Build Result for solidcharity/openpetra/openpetra-test-setup/test

go to bottom of this page
[00:00:00]  * Starting at 2020-07-29 01:48:16 GMT+0200
[00:00:00]  * Preparing the machine...
[00:00:01] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (lxc stop l005-build04lxd-lbs-solidcharity-com || echo 'container is not running') 2>&1; echo \$?"
[00:00:02] Error: The container is already stopped
[00:00:02] container is not running
[00:00:02] 0
[00:00:02] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (if [ -d /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com ]; then lxc delete l005-build04lxd-lbs-solidcharity-com; else echo 'container does not exist'; fi) 2>&1; echo \$?"
[00:00:04] 0
[00:00:04] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/initUbuntu.sh l005-build04lxd-lbs-solidcharity-com 5 focal amd64 0) 2>&1; echo \$?"
[00:00:04] Creating l005-build04lxd-lbs-solidcharity-com
[00:00:13] Host 10.0.4.5 not found in /root/.ssh/known_hosts
[00:00:15] Device var_cache_apt added to l005-build04lxd-lbs-solidcharity-com
[00:00:15] /root
[00:00:21] Hit:1 http://archive.ubuntu.com/ubuntu focal InRelease
[00:00:21] Get:2 http://archive.ubuntu.com/ubuntu focal-updates InRelease [111 kB]
[00:00:22] Get:3 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
[00:00:22] Get:4 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [312 kB]
[00:00:22] Get:5 http://archive.ubuntu.com/ubuntu focal-updates/main Translation-en [116 kB]
[00:00:22] Get:6 http://archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages [29.2 kB]
[00:00:22] Get:7 http://archive.ubuntu.com/ubuntu focal-updates/restricted Translation-en [7732 B]
[00:00:22] Get:8 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages [142 kB]
[00:00:22] Get:9 http://archive.ubuntu.com/ubuntu focal-updates/universe Translation-en [71.8 kB]
[00:00:22] Get:10 http://security.ubuntu.com/ubuntu focal-security/main amd64 Packages [147 kB]
[00:00:22] Get:11 http://security.ubuntu.com/ubuntu focal-security/main Translation-en [51.8 kB]
[00:00:22] Get:12 http://security.ubuntu.com/ubuntu focal-security/universe amd64 Packages [42.8 kB]
[00:00:22] Fetched 1139 kB in 1s (1163 kB/s)
[00:00:23] Reading package lists...
[00:00:23] Reading package lists...
[00:00:23] Building dependency tree...
[00:00:23] Reading state information...
[00:00:24] The following additional packages will be installed:
[00:00:24]   libpsl5 libwrap0 ncurses-term openssh-sftp-server publicsuffix
[00:00:24]   python3-certifi python3-chardet python3-distro python3-idna python3-requests
[00:00:24]   python3-urllib3 ssh-import-id wget
[00:00:24] Suggested packages:
[00:00:24]   molly-guard monkeysphere ssh-askpass ufw python3-cryptography
[00:00:24]   python3-openssl python3-socks
[00:00:24] The following NEW packages will be installed:
[00:00:24]   libpsl5 libwrap0 ncurses-term openssh-server openssh-sftp-server
[00:00:24]   publicsuffix python3-certifi python3-chardet python3-distro python3-idna
[00:00:24]   python3-requests python3-urllib3 ssh-import-id wget
[00:00:24] debconf: unable to initialize frontend: Dialog
[00:00:24] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:00:24] debconf: falling back to frontend: Readline
[00:00:24] debconf: unable to initialize frontend: Readline
[00:00:24] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.30.0 /usr/local/share/perl/5.30.0 /usr/lib/x86_64-linux-gnu/perl5/5.30 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.30 /usr/share/perl/5.30 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7, <> line 14.)
[00:00:24] debconf: falling back to frontend: Teletype
[00:00:24] dpkg-preconfigure: unable to re-open stdin: 
[00:00:24] 0 upgraded, 14 newly installed, 0 to remove and 1 not upgraded.
[00:00:24] Need to get 0 B/1659 kB of archives.
[00:00:24] After this operation, 9317 kB of additional disk space will be used.
[00:00:24] Selecting previously unselected package libpsl5:amd64.
[00:00:24] (Reading database ... 
[00:00:24] (Reading database ... 5%
[00:00:24] (Reading database ... 10%
[00:00:24] (Reading database ... 15%
[00:00:24] (Reading database ... 20%
[00:00:24] (Reading database ... 25%
[00:00:24] (Reading database ... 30%
[00:00:24] (Reading database ... 35%
[00:00:24] (Reading database ... 40%
[00:00:24] (Reading database ... 45%
[00:00:24] (Reading database ... 50%
[00:00:24] (Reading database ... 55%
[00:00:24] (Reading database ... 60%
[00:00:24] (Reading database ... 65%
[00:00:24] (Reading database ... 70%
[00:00:24] (Reading database ... 75%
[00:00:24] (Reading database ... 80%
[00:00:24] (Reading database ... 85%
[00:00:24] (Reading database ... 90%
[00:00:24] (Reading database ... 95%
[00:00:24] (Reading database ... 100%
[00:00:24] (Reading database ... 14622 files and directories currently installed.)
[00:00:24] Preparing to unpack .../00-libpsl5_0.21.0-1ubuntu1_amd64.deb ...
[00:00:24] Unpacking libpsl5:amd64 (0.21.0-1ubuntu1) ...
[00:00:24] Selecting previously unselected package publicsuffix.
[00:00:24] Preparing to unpack .../01-publicsuffix_20200303.0012-1_all.deb ...
[00:00:24] Unpacking publicsuffix (20200303.0012-1) ...
[00:00:24] Selecting previously unselected package wget.
[00:00:24] Preparing to unpack .../02-wget_1.20.3-1ubuntu1_amd64.deb ...
[00:00:24] Unpacking wget (1.20.3-1ubuntu1) ...
[00:00:25] Selecting previously unselected package libwrap0:amd64.
[00:00:25] Preparing to unpack .../03-libwrap0_7.6.q-30_amd64.deb ...
[00:00:25] Unpacking libwrap0:amd64 (7.6.q-30) ...
[00:00:25] Selecting previously unselected package ncurses-term.
[00:00:25] Preparing to unpack .../04-ncurses-term_6.2-0ubuntu2_all.deb ...
[00:00:25] Unpacking ncurses-term (6.2-0ubuntu2) ...
[00:00:26] Selecting previously unselected package openssh-sftp-server.
[00:00:26] Preparing to unpack .../05-openssh-sftp-server_1%3a8.2p1-4ubuntu0.1_amd64.deb ...
[00:00:26] Unpacking openssh-sftp-server (1:8.2p1-4ubuntu0.1) ...
[00:00:26] Selecting previously unselected package openssh-server.
[00:00:26] Preparing to unpack .../06-openssh-server_1%3a8.2p1-4ubuntu0.1_amd64.deb ...
[00:00:26] Unpacking openssh-server (1:8.2p1-4ubuntu0.1) ...
[00:00:26] Selecting previously unselected package python3-certifi.
[00:00:26] Preparing to unpack .../07-python3-certifi_2019.11.28-1_all.deb ...
[00:00:26] Unpacking python3-certifi (2019.11.28-1) ...
[00:00:26] Selecting previously unselected package python3-chardet.
[00:00:26] Preparing to unpack .../08-python3-chardet_3.0.4-4build1_all.deb ...
[00:00:26] Unpacking python3-chardet (3.0.4-4build1) ...
[00:00:26] Selecting previously unselected package python3-idna.
[00:00:26] Preparing to unpack .../09-python3-idna_2.8-1_all.deb ...
[00:00:26] Unpacking python3-idna (2.8-1) ...
[00:00:26] Selecting previously unselected package python3-urllib3.
[00:00:26] Preparing to unpack .../10-python3-urllib3_1.25.8-2_all.deb ...
[00:00:26] Unpacking python3-urllib3 (1.25.8-2) ...
[00:00:26] Selecting previously unselected package python3-requests.
[00:00:26] Preparing to unpack .../11-python3-requests_2.22.0-2ubuntu1_all.deb ...
[00:00:26] Unpacking python3-requests (2.22.0-2ubuntu1) ...
[00:00:26] Selecting previously unselected package python3-distro.
[00:00:26] Preparing to unpack .../12-python3-distro_1.4.0-1_all.deb ...
[00:00:26] Unpacking python3-distro (1.4.0-1) ...
[00:00:27] Selecting previously unselected package ssh-import-id.
[00:00:27] Preparing to unpack .../13-ssh-import-id_5.10-0ubuntu1_all.deb ...
[00:00:27] Unpacking ssh-import-id (5.10-0ubuntu1) ...
[00:00:27] Setting up openssh-sftp-server (1:8.2p1-4ubuntu0.1) ...
[00:00:27] Setting up libpsl5:amd64 (0.21.0-1ubuntu1) ...
[00:00:27] Setting up python3-distro (1.4.0-1) ...
[00:00:27] Setting up wget (1.20.3-1ubuntu1) ...
[00:00:27] Setting up python3-chardet (3.0.4-4build1) ...
[00:00:27] Setting up libwrap0:amd64 (7.6.q-30) ...
[00:00:27] Setting up python3-certifi (2019.11.28-1) ...
[00:00:27] Setting up python3-idna (2.8-1) ...
[00:00:27] Setting up python3-urllib3 (1.25.8-2) ...
[00:00:28] Setting up publicsuffix (20200303.0012-1) ...
[00:00:28] Setting up ncurses-term (6.2-0ubuntu2) ...
[00:00:28] Setting up openssh-server (1:8.2p1-4ubuntu0.1) ...
[00:00:28] debconf: unable to initialize frontend: Dialog
[00:00:28] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:00:28] debconf: falling back to frontend: Readline
[00:00:28] debconf: unable to initialize frontend: Readline
[00:00:28] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.30.0 /usr/local/share/perl/5.30.0 /usr/lib/x86_64-linux-gnu/perl5/5.30 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.30 /usr/share/perl/5.30 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
[00:00:28] debconf: falling back to frontend: Teletype
[00:00:28] 
[00:00:28] Creating config file /etc/ssh/sshd_config with new version
[00:00:28] Creating SSH2 RSA key; this may take some time ...
[00:00:28] 3072 SHA256:xguDzS+v06o5zP5FztAPbiC0Ax4JuQqsBPWlOuv3GJc root@l005-build04lxd-lbs-solidcharity-com (RSA)
[00:00:28] Creating SSH2 ECDSA key; this may take some time ...
[00:00:28] 256 SHA256:KxnaO/KqlVc69pkkXEAtegTGcD06mQaosj+5eO3cdZY root@l005-build04lxd-lbs-solidcharity-com (ECDSA)
[00:00:28] Creating SSH2 ED25519 key; this may take some time ...
[00:00:28] 256 SHA256:7w/yd5lRafhsatP39cqbXgmh8n/We1XGFRERSLZ+Cy4 root@l005-build04lxd-lbs-solidcharity-com (ED25519)
[00:00:28] Created symlink /etc/systemd/system/sshd.service → /lib/systemd/system/ssh.service.
[00:00:28] Created symlink /etc/systemd/system/multi-user.target.wants/ssh.service → /lib/systemd/system/ssh.service.
[00:00:29] rescue-ssh.target is a disabled or a static unit, not starting it.
[00:00:29] Setting up python3-requests (2.22.0-2ubuntu1) ...
[00:00:29] Setting up ssh-import-id (5.10-0ubuntu1) ...
[00:00:30] Attempting to convert /etc/ssh/ssh_import_id
[00:00:30] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:00:30] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:00:30] passwd: password expiry information changed.
[00:00:30] passwd: password expiry information changed.
[00:00:31] To setup port forwarding from outside, please run:
[00:00:31] ./tunnelport.sh 5 22
[00:00:31] ./initWebproxy.sh 5 www.l005-build04lxd-lbs-solidcharity-com.de
[00:00:31] 
[00:00:31] To start the container, run: lxc start l005-build04lxd-lbs-solidcharity-com
[00:00:31] 
[00:00:31] To connect to the container locally, run: eval `ssh-agent`; ssh-add; ssh root@10.0.4.5
[00:00:32] 0
[00:00:32] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/tunnelport.sh 5 22) 2>&1; echo \$?"
[00:00:32] outward interface: ens18
[00:00:32] outward IP address: 80.241.214.124
[00:00:32] bridge interface: lxdbr0
[00:00:32] bridge address: 10.0.4.1
[00:00:32] guestip: 10.0.4.5
[00:00:32] there is already a mapping for port  2005
[00:00:32] 0
[00:00:32] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (mkdir -p /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/) 2>&1; echo \$?"
[00:00:32] 0
[00:00:32] now running: echo "put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2" | sftp -o "StrictHostKeyChecking no" -oPort=2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com:/var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/
[00:00:33] Connected to build04lxd.lbs.solidcharity.com.
[00:00:33] Changing to: /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/
[00:00:33] sftp> put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2
[00:00:33] Uploading /etc/lightbuildserver/container/container_rsa.pub to /var/lib/lxd/storage-pools/default/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/authorized_keys2
[00:00:33] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (cd /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/ && cat authorized_keys2 >> authorized_keys && rm authorized_keys2) 2>&1; echo \$?"
[00:00:33] 0
[00:00:33] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (chmod 700 /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/ && chmod 600 /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/authorized_keys) 2>&1; echo \$?"
[00:00:33] 0
[00:00:33] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/initMount.sh /mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/ubuntu/focal l005-build04lxd-lbs-solidcharity-com /root/repo) 2>&1; echo \$?"
[00:00:34] Device root_repo added to l005-build04lxd-lbs-solidcharity-com
[00:00:34] 0
[00:00:34] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/repos/solidcharity/openpetra/ubuntu/focal root@build04lxd.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/ubuntu
[00:00:34] sending incremental file list
[00:00:34] focal/
[00:00:34] 
[00:00:34] sent 69 bytes  received 20 bytes  178.00 bytes/sec
[00:00:34] total size is 0  speedup is 0.00
[00:00:34] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (chmod a+w -R /mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/ubuntu/focal) 2>&1; echo \$?"
[00:00:34] 0
[00:00:34] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/initMount.sh /mnt/var/lib/lightbuildserver/tarballs/solidcharity/openpetra l005-build04lxd-lbs-solidcharity-com /root/tarball) 2>&1; echo \$?"
[00:00:35] Device root_tarball added to l005-build04lxd-lbs-solidcharity-com
[00:00:35] 0
[00:00:35] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/tarballs/solidcharity/openpetra root@build04lxd.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/tarballs/solidcharity
[00:00:35] sending incremental file list
[00:00:35] openpetra/
[00:00:35] 
[00:00:35] sent 233 bytes  received 32 bytes  530.00 bytes/sec
[00:00:35] total size is 30,773,311  speedup is 116,125.70
[00:00:35] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (chmod a+w -R /mnt/var/lib/lightbuildserver/tarballs/solidcharity/openpetra) 2>&1; echo \$?"
[00:00:35] 0
[00:00:35] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (lxc start l005-build04lxd-lbs-solidcharity-com) 2>&1; echo \$?"
[00:00:36] 0
[00:00:36] now running: ssh-keygen -f "/home/lbs/.ssh/known_hosts" -R 10.0.4.5
[00:00:36] # Host 10.0.4.5 found: line 9
[00:00:36] /home/lbs/.ssh/known_hosts updated.
[00:00:36] Original contents retained as /home/lbs/.ssh/known_hosts.old
[00:00:36] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:00:37] Warning: Permanently added '10.0.4.5' (ECDSA) to the list of known hosts.
[00:00:37] container is running
[00:00:37] 0
[00:00:37] container has been started successfully
[00:00:37] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (apt-get update) 2>&1; echo \$?"
[00:00:38] Hit:1 http://archive.ubuntu.com/ubuntu focal InRelease
[00:00:38] Hit:2 http://security.ubuntu.com/ubuntu focal-security InRelease
[00:00:38] Hit:3 http://archive.ubuntu.com/ubuntu focal-updates InRelease
[00:00:39] Reading package lists...
[00:00:39] 0
[00:00:39] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (DEBIAN_FRONTEND=noninteractive apt-get -y upgrade) 2>&1; echo \$?"
[00:00:39] Reading package lists...
[00:00:40] Building dependency tree...
[00:00:40] Reading state information...
[00:00:40] Calculating upgrade...
[00:00:40] The following packages will be upgraded:
[00:00:40]   libsqlite3-0
[00:00:40] 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[00:00:40] Need to get 0 B/549 kB of archives.
[00:00:40] After this operation, 0 B of additional disk space will be used.
[00:00:40] (Reading database ... 
[00:00:40] (Reading database ... 5%
[00:00:40] (Reading database ... 10%
[00:00:40] (Reading database ... 15%
[00:00:40] (Reading database ... 20%
[00:00:40] (Reading database ... 25%
[00:00:40] (Reading database ... 30%
[00:00:41] (Reading database ... 35%
[00:00:41] (Reading database ... 40%
[00:00:41] (Reading database ... 45%
[00:00:41] (Reading database ... 50%
[00:00:41] (Reading database ... 55%
[00:00:41] (Reading database ... 60%
[00:00:41] (Reading database ... 65%
[00:00:41] (Reading database ... 70%
[00:00:41] (Reading database ... 75%
[00:00:41] (Reading database ... 80%
[00:00:41] (Reading database ... 85%
[00:00:41] (Reading database ... 90%
[00:00:41] (Reading database ... 95%
[00:00:41] (Reading database ... 100%
[00:00:41] (Reading database ... 17681 files and directories currently installed.)
[00:00:41] Preparing to unpack .../libsqlite3-0_3.31.1-4ubuntu0.2_amd64.deb ...
[00:00:41] Unpacking libsqlite3-0:amd64 (3.31.1-4ubuntu0.2) over (3.31.1-4ubuntu0.1) ...
[00:00:41] Setting up libsqlite3-0:amd64 (3.31.1-4ubuntu0.2) ...
[00:00:41] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:00:41] 0
[00:00:41] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (apt-get -y install build-essential ca-certificates iptables curl apt-transport-https dpkg-sig reprepro wget rsync devscripts equivs iproute2) 2>&1; echo \$?"
[00:00:41] Reading package lists...
[00:00:42] Building dependency tree...
[00:00:42] Reading state information...
[00:00:42] iproute2 is already the newest version (5.5.0-1ubuntu1).
[00:00:42] wget is already the newest version (1.20.3-1ubuntu1).
[00:00:42] wget set to manually installed.
[00:00:42] ca-certificates is already the newest version (20190110ubuntu1.1).
[00:00:42] apt-transport-https is already the newest version (2.0.2ubuntu0.1).
[00:00:42] The following additional packages will be installed:
[00:00:42]   at autoconf automake autopoint autotools-dev binutils binutils-common
[00:00:42]   binutils-x86-64-linux-gnu bsdmainutils cpp cpp-9 dctrl-tools debhelper
[00:00:42]   dh-autoreconf dh-strip-nondeterminism diffstat dirmngr dpkg-dev dput dwz
[00:00:42]   fakeroot g++ g++-9 gcc gcc-9 gcc-9-base gettext gettext-base git git-man
[00:00:42]   gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server
[00:00:42]   gpgconf gpgsm groff-base intltool-debian iso-codes libalgorithm-diff-perl
[00:00:42]   libalgorithm-diff-xs-perl libalgorithm-merge-perl libapt-pkg-perl
[00:00:42]   libarchive-cpio-perl libarchive-zip-perl libarchive13 libarray-intspan-perl
[00:00:42]   libasan5 libasn1-8-heimdal libassuan0 libasync-mergepoint-perl libatomic1
[00:00:42]   libauthen-sasl-perl libb-hooks-endofscope-perl libb-hooks-op-check-perl
[00:00:42]   libbinutils libbrotli1 libc-dev-bin libc6-dev libcapture-tiny-perl libcc1-0
[00:00:42]   libclass-method-modifiers-perl libclass-xsaccessor-perl libclone-perl
[00:00:42]   libcommon-sense-perl libconfig-file-perl libconst-fast-perl
[00:00:42]   libcontextual-return-perl libcpanel-json-xs-perl libcroco3 libcrypt-dev
[00:00:42]   libctf-nobfd0 libctf0 libcurl3-gnutls libcurl4 libdata-dump-perl
[00:00:42]   libdata-optlist-perl libdebhelper-perl libdevel-callchecker-perl
[00:00:42]   libdevel-size-perl libdigest-bubblebabble-perl libdigest-hmac-perl
[00:00:42]   libdistro-info-perl libdpkg-perl libdynaloader-functions-perl
[00:00:42]   libemail-valid-perl libencode-locale-perl liberror-perl
[00:00:42]   libexporter-tiny-perl libfakeroot libfile-basedir-perl libfile-chdir-perl
[00:00:42]   libfile-fcntllock-perl libfile-find-rule-perl libfile-homedir-perl
[00:00:42]   libfile-listing-perl libfile-stripnondeterminism-perl libfile-which-perl
[00:00:42]   libfl2 libfont-afm-perl libfont-ttf-perl libfuture-perl libgcc-9-dev
[00:00:42]   libgdbm-compat4 libgdbm6 libgetopt-long-descriptive-perl libgit-wrapper-perl
[00:00:42]   libgitlab-api-v4-perl libgomp1 libgpgme11 libgssapi3-heimdal
[00:00:42]   libhash-fieldhash-perl libhcrypto4-heimdal libheimbase1-heimdal
[00:00:42]   libheimntlm0-heimdal libhtml-form-perl libhtml-format-perl
[00:00:42]   libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
[00:00:42]   libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
[00:00:42]   libhttp-message-perl libhttp-negotiate-perl libhttp-tiny-multipart-perl
[00:00:42]   libhx509-5-heimdal libidn11 libimport-into-perl libio-async-loop-epoll-perl
[00:00:42]   libio-async-perl libio-html-perl libio-prompter-perl libio-pty-perl
[00:00:42]   libio-socket-ssl-perl libio-string-perl libio-stringy-perl libip6tc2
[00:00:42]   libipc-run-perl libipc-system-simple-perl libisl22 libitm1
[00:00:42]   libjson-maybexs-perl libjson-perl libjson-xs-perl libkrb5-26-heimdal
[00:00:42]   libksba8 libldap-2.4-2 libldap-common liblinux-epoll-perl
[00:00:42]   liblist-compare-perl liblist-moreutils-perl liblist-someutils-perl
[00:00:42]   liblist-someutils-xs-perl liblog-any-adapter-screen-perl liblog-any-perl
[00:00:42]   liblsan0 libltdl-dev liblwp-mediatypes-perl liblwp-protocol-https-perl
[00:00:42]   libmail-sendmail-perl libmailtools-perl libmodule-implementation-perl
[00:00:42]   libmodule-runtime-perl libmoo-perl libmoox-aliases-perl libmoox-struct-perl
[00:00:42]   libmpc3 libmpfr6 libnamespace-clean-perl libnet-dns-perl libnet-dns-sec-perl
[00:00:42]   libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-libidn-perl
[00:00:42]   libnet-smtp-ssl-perl libnet-ssleay-perl libnetfilter-conntrack3
[00:00:42]   libnfnetlink0 libnftnl11 libnghttp2-14 libnpth0 libnumber-compare-perl
[00:00:42]   libnumber-range-perl libobject-id-perl libpackage-stash-perl
[00:00:42]   libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
[00:00:42]   libparams-validate-perl libpath-iterator-rule-perl libpath-tiny-perl
[00:00:42]   libperl4-corelibs-perl libperl5.30 libperlio-gzip-perl libpipeline1
[00:00:42]   libpod-constants-perl libquadmath0 libre-engine-re2-perl libre2-5
[00:00:42]   libreadonly-perl libref-util-perl libref-util-xs-perl
[00:00:42]   libregexp-pattern-license-perl libregexp-pattern-perl libroken18-heimdal
[00:00:42]   librole-tiny-perl librtmp1 libsasl2-2 libsasl2-modules libsasl2-modules-db
[00:00:42]   libsereal-decoder-perl libsereal-encoder-perl libsereal-perl libsigsegv2
[00:00:42]   libsort-key-perl libsort-versions-perl libssh-4 libstdc++-9-dev
[00:00:42]   libstrictures-perl libstring-copyright-perl libstring-escape-perl
[00:00:42]   libstring-shellquote-perl libstruct-dumb-perl libsub-exporter-perl
[00:00:42]   libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
[00:00:42]   libsub-name-perl libsub-override-perl libsub-quote-perl
[00:00:42]   libsys-hostname-long-perl libterm-readkey-perl libtest-fatal-perl
[00:00:42]   libtest-refcount-perl libtext-glob-perl libtext-levenshtein-perl
[00:00:42]   libtimedate-perl libtool libtry-tiny-perl libtsan0 libtype-tiny-perl
[00:00:42]   libtype-tiny-xs-perl libtypes-serialiser-perl libubsan1 libuchardet0
[00:00:42]   libunicode-utf8-perl libunwind8 liburi-perl libvariable-magic-perl
[00:00:42]   libwant-perl libwind0-heimdal libwww-perl libwww-robotrules-perl
[00:00:42]   libxml-libxml-perl libxml-namespacesupport-perl libxml-parser-perl
[00:00:42]   libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl
[00:00:42]   libxml-writer-perl libyaml-libyaml-perl licensecheck lintian linux-libc-dev
[00:00:42]   m4 make man-db manpages manpages-dev patch patchutils perl perl-modules-5.30
[00:00:42]   perl-openssl-defaults pinentry-curses po-debconf python-apt-common
[00:00:42]   python3-apt python3-debian python3-gpg python3-magic python3-unidiff
[00:00:42]   python3-xdg strace t1utils unzip wdiff
[00:00:42] Suggested packages:
[00:00:42]   default-mta | mail-transport-agent autoconf-archive gnu-standards
[00:00:42]   autoconf-doc binutils-doc wamerican | wordlist whois vacation cpp-doc
[00:00:42]   gcc-9-locales debtags dh-make adequate autopkgtest bls-standalone bsd-mailx
[00:00:42]   | mailx check-all-the-things cvs-buildpackage devscripts-el diffoscope
[00:00:42]   disorderfs dose-extra duck faketime gnuplot how-can-i-help libdbd-pg-perl
[00:00:42]   libfile-desktopentry-perl libnet-smtps-perl libterm-size-perl
[00:00:42]   libyaml-syck-perl mozilla-devscripts mutt piuparts postgresql-client quilt
[00:00:42]   ratt reprotest svn-buildpackage w3m debian-keyring libsoap-lite-perl
[00:00:42]   dbus-user-session pinentry-gnome3 tor ssh python3-paramiko mini-dinstall
[00:00:42]   g++-multilib g++-9-multilib gcc-9-doc gcc-multilib flex bison gdb gcc-doc
[00:00:42]   gcc-9-multilib gettext-doc libasprintf-dev libgettextpo-dev git-daemon-run
[00:00:42]   | git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-cvs
[00:00:42]   git-mediawiki git-svn parcimonie xloadimage scdaemon groff firewalld
[00:00:42]   nftables isoquery lrzip libgssapi-perl glibc-doc bzr gdbm-l10n libtool-doc
[00:00:42]   libcrypt-ssleay-perl libossp-uuid-perl libscalar-number-perl
[00:00:42]   libsasl2-modules-gssapi-mit | libsasl2-modules-gssapi-heimdal
[00:00:42]   libsasl2-modules-ldap libsasl2-modules-otp libsasl2-modules-sql
[00:00:42]   libstdc++-9-doc libbareword-filehandles-perl libindirect-perl
[00:00:42]   libmultidimensional-perl gfortran | fortran95-compiler gcj-jdk
[00:00:42]   libdevel-lexalias-perl libdevel-stacktrace-perl libauthen-ntlm-perl
[00:00:42]   libxml-sax-expatxs-perl bash-completion binutils-multiarch
[00:00:42]   libtext-template-perl m4-doc make-doc apparmor www-browser ed diffutils-doc
[00:00:42]   perl-doc libterm-readline-gnu-perl | libterm-readline-perl-perl
[00:00:42]   libb-debug-perl liblocale-codes-perl pinentry-doc libmail-box-perl
[00:00:42]   python3-apt-dbg python-apt-doc inoticoming lzip zip wdiff-doc
[00:00:42] The following NEW packages will be installed:
[00:00:42]   at autoconf automake autopoint autotools-dev binutils binutils-common
[00:00:42]   binutils-x86-64-linux-gnu bsdmainutils build-essential cpp cpp-9 curl
[00:00:42]   dctrl-tools debhelper devscripts dh-autoreconf dh-strip-nondeterminism
[00:00:42]   diffstat dirmngr dpkg-dev dpkg-sig dput dwz equivs fakeroot g++ g++-9 gcc
[00:00:42]   gcc-9 gcc-9-base gettext gettext-base git git-man gnupg gnupg-l10n
[00:00:42]   gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm
[00:00:42]   groff-base intltool-debian iptables iso-codes libalgorithm-diff-perl
[00:00:42]   libalgorithm-diff-xs-perl libalgorithm-merge-perl libapt-pkg-perl
[00:00:42]   libarchive-cpio-perl libarchive-zip-perl libarchive13 libarray-intspan-perl
[00:00:42]   libasan5 libasn1-8-heimdal libassuan0 libasync-mergepoint-perl libatomic1
[00:00:42]   libauthen-sasl-perl libb-hooks-endofscope-perl libb-hooks-op-check-perl
[00:00:42]   libbinutils libbrotli1 libc-dev-bin libc6-dev libcapture-tiny-perl libcc1-0
[00:00:42]   libclass-method-modifiers-perl libclass-xsaccessor-perl libclone-perl
[00:00:42]   libcommon-sense-perl libconfig-file-perl libconst-fast-perl
[00:00:42]   libcontextual-return-perl libcpanel-json-xs-perl libcroco3 libcrypt-dev
[00:00:42]   libctf-nobfd0 libctf0 libcurl3-gnutls libcurl4 libdata-dump-perl
[00:00:42]   libdata-optlist-perl libdebhelper-perl libdevel-callchecker-perl
[00:00:42]   libdevel-size-perl libdigest-bubblebabble-perl libdigest-hmac-perl
[00:00:42]   libdistro-info-perl libdpkg-perl libdynaloader-functions-perl
[00:00:42]   libemail-valid-perl libencode-locale-perl liberror-perl
[00:00:42]   libexporter-tiny-perl libfakeroot libfile-basedir-perl libfile-chdir-perl
[00:00:42]   libfile-fcntllock-perl libfile-find-rule-perl libfile-homedir-perl
[00:00:42]   libfile-listing-perl libfile-stripnondeterminism-perl libfile-which-perl
[00:00:42]   libfl2 libfont-afm-perl libfont-ttf-perl libfuture-perl libgcc-9-dev
[00:00:42]   libgdbm-compat4 libgdbm6 libgetopt-long-descriptive-perl libgit-wrapper-perl
[00:00:42]   libgitlab-api-v4-perl libgomp1 libgpgme11 libgssapi3-heimdal
[00:00:42]   libhash-fieldhash-perl libhcrypto4-heimdal libheimbase1-heimdal
[00:00:42]   libheimntlm0-heimdal libhtml-form-perl libhtml-format-perl
[00:00:42]   libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
[00:00:42]   libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
[00:00:42]   libhttp-message-perl libhttp-negotiate-perl libhttp-tiny-multipart-perl
[00:00:42]   libhx509-5-heimdal libidn11 libimport-into-perl libio-async-loop-epoll-perl
[00:00:42]   libio-async-perl libio-html-perl libio-prompter-perl libio-pty-perl
[00:00:42]   libio-socket-ssl-perl libio-string-perl libio-stringy-perl libip6tc2
[00:00:42]   libipc-run-perl libipc-system-simple-perl libisl22 libitm1
[00:00:42]   libjson-maybexs-perl libjson-perl libjson-xs-perl libkrb5-26-heimdal
[00:00:42]   libksba8 libldap-2.4-2 libldap-common liblinux-epoll-perl
[00:00:42]   liblist-compare-perl liblist-moreutils-perl liblist-someutils-perl
[00:00:42]   liblist-someutils-xs-perl liblog-any-adapter-screen-perl liblog-any-perl
[00:00:42]   liblsan0 libltdl-dev liblwp-mediatypes-perl liblwp-protocol-https-perl
[00:00:42]   libmail-sendmail-perl libmailtools-perl libmodule-implementation-perl
[00:00:42]   libmodule-runtime-perl libmoo-perl libmoox-aliases-perl libmoox-struct-perl
[00:00:42]   libmpc3 libmpfr6 libnamespace-clean-perl libnet-dns-perl libnet-dns-sec-perl
[00:00:42]   libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-libidn-perl
[00:00:42]   libnet-smtp-ssl-perl libnet-ssleay-perl libnetfilter-conntrack3
[00:00:42]   libnfnetlink0 libnftnl11 libnghttp2-14 libnpth0 libnumber-compare-perl
[00:00:42]   libnumber-range-perl libobject-id-perl libpackage-stash-perl
[00:00:42]   libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
[00:00:42]   libparams-validate-perl libpath-iterator-rule-perl libpath-tiny-perl
[00:00:42]   libperl4-corelibs-perl libperl5.30 libperlio-gzip-perl libpipeline1
[00:00:42]   libpod-constants-perl libquadmath0 libre-engine-re2-perl libre2-5
[00:00:42]   libreadonly-perl libref-util-perl libref-util-xs-perl
[00:00:42]   libregexp-pattern-license-perl libregexp-pattern-perl libroken18-heimdal
[00:00:42]   librole-tiny-perl librtmp1 libsasl2-2 libsasl2-modules libsasl2-modules-db
[00:00:42]   libsereal-decoder-perl libsereal-encoder-perl libsereal-perl libsigsegv2
[00:00:42]   libsort-key-perl libsort-versions-perl libssh-4 libstdc++-9-dev
[00:00:42]   libstrictures-perl libstring-copyright-perl libstring-escape-perl
[00:00:42]   libstring-shellquote-perl libstruct-dumb-perl libsub-exporter-perl
[00:00:42]   libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
[00:00:42]   libsub-name-perl libsub-override-perl libsub-quote-perl
[00:00:42]   libsys-hostname-long-perl libterm-readkey-perl libtest-fatal-perl
[00:00:42]   libtest-refcount-perl libtext-glob-perl libtext-levenshtein-perl
[00:00:42]   libtimedate-perl libtool libtry-tiny-perl libtsan0 libtype-tiny-perl
[00:00:42]   libtype-tiny-xs-perl libtypes-serialiser-perl libubsan1 libuchardet0
[00:00:42]   libunicode-utf8-perl libunwind8 liburi-perl libvariable-magic-perl
[00:00:42]   libwant-perl libwind0-heimdal libwww-perl libwww-robotrules-perl
[00:00:42]   libxml-libxml-perl libxml-namespacesupport-perl libxml-parser-perl
[00:00:42]   libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl
[00:00:42]   libxml-writer-perl libyaml-libyaml-perl licensecheck lintian linux-libc-dev
[00:00:42]   m4 make man-db manpages manpages-dev patch patchutils perl perl-modules-5.30
[00:00:42]   perl-openssl-defaults pinentry-curses po-debconf python-apt-common
[00:00:42]   python3-apt python3-debian python3-gpg python3-magic python3-unidiff
[00:00:42]   python3-xdg reprepro rsync strace t1utils unzip wdiff
[00:00:43] debconf: unable to initialize frontend: Dialog
[00:00:43] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:00:43] debconf: falling back to frontend: Readline
[00:00:43] debconf: unable to initialize frontend: Readline
[00:00:43] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.30.0 /usr/local/share/perl/5.30.0 /usr/lib/x86_64-linux-gnu/perl5/5.30 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.30 /usr/share/perl/5.30 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7, <> line 300.)
[00:00:43] debconf: falling back to frontend: Teletype
[00:00:43] dpkg-preconfigure: unable to re-open stdin: 
[00:00:43] 0 upgraded, 300 newly installed, 0 to remove and 0 not upgraded.
[00:00:43] Need to get 0 B/79.8 MB of archives.
[00:00:43] After this operation, 363 MB of additional disk space will be used.
[00:00:43] Selecting previously unselected package bsdmainutils.
[00:00:43] (Reading database ... 
[00:00:43] (Reading database ... 5%
[00:00:43] (Reading database ... 10%
[00:00:43] (Reading database ... 15%
[00:00:43] (Reading database ... 20%
[00:00:43] (Reading database ... 25%
[00:00:43] (Reading database ... 30%
[00:00:43] (Reading database ... 35%
[00:00:43] (Reading database ... 40%
[00:00:43] (Reading database ... 45%
[00:00:43] (Reading database ... 50%
[00:00:43] (Reading database ... 55%
[00:00:43] (Reading database ... 60%
[00:00:43] (Reading database ... 65%
[00:00:43] (Reading database ... 70%
[00:00:43] (Reading database ... 75%
[00:00:43] (Reading database ... 80%
[00:00:43] (Reading database ... 85%
[00:00:43] (Reading database ... 90%
[00:00:43] (Reading database ... 95%
[00:00:43] (Reading database ... 100%
[00:00:43] (Reading database ... 17681 files and directories currently installed.)
[00:00:43] Preparing to unpack .../000-bsdmainutils_11.1.2ubuntu3_amd64.deb ...
[00:00:43] Unpacking bsdmainutils (11.1.2ubuntu3) ...
[00:00:43] Selecting previously unselected package libuchardet0:amd64.
[00:00:43] Preparing to unpack .../001-libuchardet0_0.0.6-3build1_amd64.deb ...
[00:00:43] Unpacking libuchardet0:amd64 (0.0.6-3build1) ...
[00:00:43] Selecting previously unselected package groff-base.
[00:00:43] Preparing to unpack .../002-groff-base_1.22.4-4build1_amd64.deb ...
[00:00:43] Unpacking groff-base (1.22.4-4build1) ...
[00:00:43] Selecting previously unselected package libgdbm6:amd64.
[00:00:43] Preparing to unpack .../003-libgdbm6_1.18.1-5_amd64.deb ...
[00:00:43] Unpacking libgdbm6:amd64 (1.18.1-5) ...
[00:00:44] Selecting previously unselected package libpipeline1:amd64.
[00:00:44] Preparing to unpack .../004-libpipeline1_1.5.2-2build1_amd64.deb ...
[00:00:44] Unpacking libpipeline1:amd64 (1.5.2-2build1) ...
[00:00:44] Selecting previously unselected package man-db.
[00:00:44] Preparing to unpack .../005-man-db_2.9.1-1_amd64.deb ...
[00:00:44] Unpacking man-db (2.9.1-1) ...
[00:00:44] Selecting previously unselected package rsync.
[00:00:44] Preparing to unpack .../006-rsync_3.1.3-8_amd64.deb ...
[00:00:44] Unpacking rsync (3.1.3-8) ...
[00:00:44] Selecting previously unselected package perl-modules-5.30.
[00:00:44] Preparing to unpack .../007-perl-modules-5.30_5.30.0-9build1_all.deb ...
[00:00:44] Unpacking perl-modules-5.30 (5.30.0-9build1) ...
[00:00:45] Selecting previously unselected package libgdbm-compat4:amd64.
[00:00:45] Preparing to unpack .../008-libgdbm-compat4_1.18.1-5_amd64.deb ...
[00:00:45] Unpacking libgdbm-compat4:amd64 (1.18.1-5) ...
[00:00:45] Selecting previously unselected package libperl5.30:amd64.
[00:00:45] Preparing to unpack .../009-libperl5.30_5.30.0-9build1_amd64.deb ...
[00:00:45] Unpacking libperl5.30:amd64 (5.30.0-9build1) ...
[00:00:46] Selecting previously unselected package perl.
[00:00:46] Preparing to unpack .../010-perl_5.30.0-9build1_amd64.deb ...
[00:00:46] Unpacking perl (5.30.0-9build1) ...
[00:00:46] Selecting previously unselected package gettext-base.
[00:00:46] Preparing to unpack .../011-gettext-base_0.19.8.1-10build1_amd64.deb ...
[00:00:46] Unpacking gettext-base (0.19.8.1-10build1) ...
[00:00:46] Selecting previously unselected package libip6tc2:amd64.
[00:00:46] Preparing to unpack .../012-libip6tc2_1.8.4-3ubuntu2_amd64.deb ...
[00:00:46] Unpacking libip6tc2:amd64 (1.8.4-3ubuntu2) ...
[00:00:46] Selecting previously unselected package libnfnetlink0:amd64.
[00:00:46] Preparing to unpack .../013-libnfnetlink0_1.0.1-3build1_amd64.deb ...
[00:00:46] Unpacking libnfnetlink0:amd64 (1.0.1-3build1) ...
[00:00:46] Selecting previously unselected package libnetfilter-conntrack3:amd64.
[00:00:46] Preparing to unpack .../014-libnetfilter-conntrack3_1.0.7-2_amd64.deb ...
[00:00:46] Unpacking libnetfilter-conntrack3:amd64 (1.0.7-2) ...
[00:00:47] Selecting previously unselected package libnftnl11:amd64.
[00:00:47] Preparing to unpack .../015-libnftnl11_1.1.5-1_amd64.deb ...
[00:00:47] Unpacking libnftnl11:amd64 (1.1.5-1) ...
[00:00:47] Selecting previously unselected package iptables.
[00:00:47] Preparing to unpack .../016-iptables_1.8.4-3ubuntu2_amd64.deb ...
[00:00:47] Unpacking iptables (1.8.4-3ubuntu2) ...
[00:00:47] Selecting previously unselected package iso-codes.
[00:00:47] Preparing to unpack .../017-iso-codes_4.4-1_all.deb ...
[00:00:47] Unpacking iso-codes (4.4-1) ...
[00:00:48] Selecting previously unselected package manpages.
[00:00:48] Preparing to unpack .../018-manpages_5.05-1_all.deb ...
[00:00:48] Unpacking manpages (5.05-1) ...
[00:00:48] Selecting previously unselected package python-apt-common.
[00:00:48] Preparing to unpack .../019-python-apt-common_2.0.0ubuntu0.20.04.1_all.deb ...
[00:00:48] Unpacking python-apt-common (2.0.0ubuntu0.20.04.1) ...
[00:00:49] Selecting previously unselected package python3-apt.
[00:00:49] Preparing to unpack .../020-python3-apt_2.0.0ubuntu0.20.04.1_amd64.deb ...
[00:00:49] Unpacking python3-apt (2.0.0ubuntu0.20.04.1) ...
[00:00:49] Selecting previously unselected package libunwind8:amd64.
[00:00:49] Preparing to unpack .../021-libunwind8_1.2.1-9build1_amd64.deb ...
[00:00:49] Unpacking libunwind8:amd64 (1.2.1-9build1) ...
[00:00:49] Selecting previously unselected package strace.
[00:00:49] Preparing to unpack .../022-strace_5.5-3ubuntu1_amd64.deb ...
[00:00:49] Unpacking strace (5.5-3ubuntu1) ...
[00:00:49] Selecting previously unselected package libfl2:amd64.
[00:00:49] Preparing to unpack .../023-libfl2_2.6.4-6.2_amd64.deb ...
[00:00:49] Unpacking libfl2:amd64 (2.6.4-6.2) ...
[00:00:49] Selecting previously unselected package at.
[00:00:49] Preparing to unpack .../024-at_3.1.23-1ubuntu1_amd64.deb ...
[00:00:49] Unpacking at (3.1.23-1ubuntu1) ...
[00:00:49] Selecting previously unselected package libsigsegv2:amd64.
[00:00:49] Preparing to unpack .../025-libsigsegv2_2.12-2_amd64.deb ...
[00:00:49] Unpacking libsigsegv2:amd64 (2.12-2) ...
[00:00:49] Selecting previously unselected package m4.
[00:00:49] Preparing to unpack .../026-m4_1.4.18-4_amd64.deb ...
[00:00:49] Unpacking m4 (1.4.18-4) ...
[00:00:49] Selecting previously unselected package autoconf.
[00:00:49] Preparing to unpack .../027-autoconf_2.69-11.1_all.deb ...
[00:00:49] Unpacking autoconf (2.69-11.1) ...
[00:00:49] Selecting previously unselected package autotools-dev.
[00:00:49] Preparing to unpack .../028-autotools-dev_20180224.1_all.deb ...
[00:00:49] Unpacking autotools-dev (20180224.1) ...
[00:00:49] Selecting previously unselected package automake.
[00:00:49] Preparing to unpack .../029-automake_1%3a1.16.1-4ubuntu6_all.deb ...
[00:00:49] Unpacking automake (1:1.16.1-4ubuntu6) ...
[00:00:49] Selecting previously unselected package autopoint.
[00:00:49] Preparing to unpack .../030-autopoint_0.19.8.1-10build1_all.deb ...
[00:00:49] Unpacking autopoint (0.19.8.1-10build1) ...
[00:00:49] Selecting previously unselected package binutils-common:amd64.
[00:00:49] Preparing to unpack .../031-binutils-common_2.34-6ubuntu1_amd64.deb ...
[00:00:49] Unpacking binutils-common:amd64 (2.34-6ubuntu1) ...
[00:00:50] Selecting previously unselected package libbinutils:amd64.
[00:00:50] Preparing to unpack .../032-libbinutils_2.34-6ubuntu1_amd64.deb ...
[00:00:50] Unpacking libbinutils:amd64 (2.34-6ubuntu1) ...
[00:00:50] Selecting previously unselected package libctf-nobfd0:amd64.
[00:00:50] Preparing to unpack .../033-libctf-nobfd0_2.34-6ubuntu1_amd64.deb ...
[00:00:50] Unpacking libctf-nobfd0:amd64 (2.34-6ubuntu1) ...
[00:00:50] Selecting previously unselected package libctf0:amd64.
[00:00:50] Preparing to unpack .../034-libctf0_2.34-6ubuntu1_amd64.deb ...
[00:00:50] Unpacking libctf0:amd64 (2.34-6ubuntu1) ...
[00:00:50] Selecting previously unselected package binutils-x86-64-linux-gnu.
[00:00:50] Preparing to unpack .../035-binutils-x86-64-linux-gnu_2.34-6ubuntu1_amd64.deb ...
[00:00:50] Unpacking binutils-x86-64-linux-gnu (2.34-6ubuntu1) ...
[00:00:50] Selecting previously unselected package binutils.
[00:00:50] Preparing to unpack .../036-binutils_2.34-6ubuntu1_amd64.deb ...
[00:00:50] Unpacking binutils (2.34-6ubuntu1) ...
[00:00:50] Selecting previously unselected package libc-dev-bin.
[00:00:50] Preparing to unpack .../037-libc-dev-bin_2.31-0ubuntu9_amd64.deb ...
[00:00:50] Unpacking libc-dev-bin (2.31-0ubuntu9) ...
[00:00:50] Selecting previously unselected package linux-libc-dev:amd64.
[00:00:50] Preparing to unpack .../038-linux-libc-dev_5.4.0-42.46_amd64.deb ...
[00:00:50] Unpacking linux-libc-dev:amd64 (5.4.0-42.46) ...
[00:00:51] Selecting previously unselected package libcrypt-dev:amd64.
[00:00:51] Preparing to unpack .../039-libcrypt-dev_1%3a4.4.10-10ubuntu4_amd64.deb ...
[00:00:51] Unpacking libcrypt-dev:amd64 (1:4.4.10-10ubuntu4) ...
[00:00:51] Selecting previously unselected package libc6-dev:amd64.
[00:00:51] Preparing to unpack .../040-libc6-dev_2.31-0ubuntu9_amd64.deb ...
[00:00:51] Unpacking libc6-dev:amd64 (2.31-0ubuntu9) ...
[00:00:51] Selecting previously unselected package gcc-9-base:amd64.
[00:00:51] Preparing to unpack .../041-gcc-9-base_9.3.0-10ubuntu2_amd64.deb ...
[00:00:51] Unpacking gcc-9-base:amd64 (9.3.0-10ubuntu2) ...
[00:00:51] Selecting previously unselected package libisl22:amd64.
[00:00:51] Preparing to unpack .../042-libisl22_0.22.1-1_amd64.deb ...
[00:00:51] Unpacking libisl22:amd64 (0.22.1-1) ...
[00:00:51] Selecting previously unselected package libmpfr6:amd64.
[00:00:51] Preparing to unpack .../043-libmpfr6_4.0.2-1_amd64.deb ...
[00:00:51] Unpacking libmpfr6:amd64 (4.0.2-1) ...
[00:00:51] Selecting previously unselected package libmpc3:amd64.
[00:00:51] Preparing to unpack .../044-libmpc3_1.1.0-1_amd64.deb ...
[00:00:51] Unpacking libmpc3:amd64 (1.1.0-1) ...
[00:00:52] Selecting previously unselected package cpp-9.
[00:00:52] Preparing to unpack .../045-cpp-9_9.3.0-10ubuntu2_amd64.deb ...
[00:00:52] Unpacking cpp-9 (9.3.0-10ubuntu2) ...
[00:00:53] Selecting previously unselected package cpp.
[00:00:53] Preparing to unpack .../046-cpp_4%3a9.3.0-1ubuntu2_amd64.deb ...
[00:00:53] Unpacking cpp (4:9.3.0-1ubuntu2) ...
[00:00:53] Selecting previously unselected package libcc1-0:amd64.
[00:00:53] Preparing to unpack .../047-libcc1-0_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking libcc1-0:amd64 (10-20200411-0ubuntu1) ...
[00:00:53] Selecting previously unselected package libgomp1:amd64.
[00:00:53] Preparing to unpack .../048-libgomp1_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking libgomp1:amd64 (10-20200411-0ubuntu1) ...
[00:00:53] Selecting previously unselected package libitm1:amd64.
[00:00:53] Preparing to unpack .../049-libitm1_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking libitm1:amd64 (10-20200411-0ubuntu1) ...
[00:00:53] Selecting previously unselected package libatomic1:amd64.
[00:00:53] Preparing to unpack .../050-libatomic1_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking libatomic1:amd64 (10-20200411-0ubuntu1) ...
[00:00:53] Selecting previously unselected package libasan5:amd64.
[00:00:53] Preparing to unpack .../051-libasan5_9.3.0-10ubuntu2_amd64.deb ...
[00:00:53] Unpacking libasan5:amd64 (9.3.0-10ubuntu2) ...
[00:00:53] Selecting previously unselected package liblsan0:amd64.
[00:00:53] Preparing to unpack .../052-liblsan0_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking liblsan0:amd64 (10-20200411-0ubuntu1) ...
[00:00:53] Selecting previously unselected package libtsan0:amd64.
[00:00:53] Preparing to unpack .../053-libtsan0_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking libtsan0:amd64 (10-20200411-0ubuntu1) ...
[00:00:53] Selecting previously unselected package libubsan1:amd64.
[00:00:53] Preparing to unpack .../054-libubsan1_10-20200411-0ubuntu1_amd64.deb ...
[00:00:53] Unpacking libubsan1:amd64 (10-20200411-0ubuntu1) ...
[00:00:54] Selecting previously unselected package libquadmath0:amd64.
[00:00:54] Preparing to unpack .../055-libquadmath0_10-20200411-0ubuntu1_amd64.deb ...
[00:00:54] Unpacking libquadmath0:amd64 (10-20200411-0ubuntu1) ...
[00:00:54] Selecting previously unselected package libgcc-9-dev:amd64.
[00:00:54] Preparing to unpack .../056-libgcc-9-dev_9.3.0-10ubuntu2_amd64.deb ...
[00:00:54] Unpacking libgcc-9-dev:amd64 (9.3.0-10ubuntu2) ...
[00:00:54] Selecting previously unselected package gcc-9.
[00:00:54] Preparing to unpack .../057-gcc-9_9.3.0-10ubuntu2_amd64.deb ...
[00:00:54] Unpacking gcc-9 (9.3.0-10ubuntu2) ...
[00:00:55] Selecting previously unselected package gcc.
[00:00:55] Preparing to unpack .../058-gcc_4%3a9.3.0-1ubuntu2_amd64.deb ...
[00:00:55] Unpacking gcc (4:9.3.0-1ubuntu2) ...
[00:00:55] Selecting previously unselected package libstdc++-9-dev:amd64.
[00:00:55] Preparing to unpack .../059-libstdc++-9-dev_9.3.0-10ubuntu2_amd64.deb ...
[00:00:55] Unpacking libstdc++-9-dev:amd64 (9.3.0-10ubuntu2) ...
[00:00:56] Selecting previously unselected package g++-9.
[00:00:56] Preparing to unpack .../060-g++-9_9.3.0-10ubuntu2_amd64.deb ...
[00:00:56] Unpacking g++-9 (9.3.0-10ubuntu2) ...
[00:00:57] Selecting previously unselected package g++.
[00:00:57] Preparing to unpack .../061-g++_4%3a9.3.0-1ubuntu2_amd64.deb ...
[00:00:57] Unpacking g++ (4:9.3.0-1ubuntu2) ...
[00:00:57] Selecting previously unselected package make.
[00:00:57] Preparing to unpack .../062-make_4.2.1-1.2_amd64.deb ...
[00:00:57] Unpacking make (4.2.1-1.2) ...
[00:00:57] Selecting previously unselected package libdpkg-perl.
[00:00:57] Preparing to unpack .../063-libdpkg-perl_1.19.7ubuntu3_all.deb ...
[00:00:57] Unpacking libdpkg-perl (1.19.7ubuntu3) ...
[00:00:57] Selecting previously unselected package patch.
[00:00:57] Preparing to unpack .../064-patch_2.7.6-6_amd64.deb ...
[00:00:57] Unpacking patch (2.7.6-6) ...
[00:00:57] Selecting previously unselected package dpkg-dev.
[00:00:57] Preparing to unpack .../065-dpkg-dev_1.19.7ubuntu3_all.deb ...
[00:00:57] Unpacking dpkg-dev (1.19.7ubuntu3) ...
[00:00:57] Selecting previously unselected package build-essential.
[00:00:57] Preparing to unpack .../066-build-essential_12.8ubuntu1_amd64.deb ...
[00:00:57] Unpacking build-essential (12.8ubuntu1) ...
[00:00:58] Selecting previously unselected package libbrotli1:amd64.
[00:00:58] Preparing to unpack .../067-libbrotli1_1.0.7-6build1_amd64.deb ...
[00:00:58] Unpacking libbrotli1:amd64 (1.0.7-6build1) ...
[00:00:58] Selecting previously unselected package libroken18-heimdal:amd64.
[00:00:58] Preparing to unpack .../068-libroken18-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libroken18-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libasn1-8-heimdal:amd64.
[00:00:58] Preparing to unpack .../069-libasn1-8-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libasn1-8-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libheimbase1-heimdal:amd64.
[00:00:58] Preparing to unpack .../070-libheimbase1-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libheimbase1-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libhcrypto4-heimdal:amd64.
[00:00:58] Preparing to unpack .../071-libhcrypto4-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libhcrypto4-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libwind0-heimdal:amd64.
[00:00:58] Preparing to unpack .../072-libwind0-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libwind0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libhx509-5-heimdal:amd64.
[00:00:58] Preparing to unpack .../073-libhx509-5-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libhx509-5-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libkrb5-26-heimdal:amd64.
[00:00:58] Preparing to unpack .../074-libkrb5-26-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libkrb5-26-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libheimntlm0-heimdal:amd64.
[00:00:58] Preparing to unpack .../075-libheimntlm0-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libheimntlm0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libgssapi3-heimdal:amd64.
[00:00:58] Preparing to unpack .../076-libgssapi3-heimdal_7.7.0+dfsg-1ubuntu1_amd64.deb ...
[00:00:58] Unpacking libgssapi3-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:00:58] Selecting previously unselected package libsasl2-modules-db:amd64.
[00:00:58] Preparing to unpack .../077-libsasl2-modules-db_2.1.27+dfsg-2_amd64.deb ...
[00:00:58] Unpacking libsasl2-modules-db:amd64 (2.1.27+dfsg-2) ...
[00:00:58] Selecting previously unselected package libsasl2-2:amd64.
[00:00:58] Preparing to unpack .../078-libsasl2-2_2.1.27+dfsg-2_amd64.deb ...
[00:00:58] Unpacking libsasl2-2:amd64 (2.1.27+dfsg-2) ...
[00:00:58] Selecting previously unselected package libldap-common.
[00:00:58] Preparing to unpack .../079-libldap-common_2.4.49+dfsg-2ubuntu1.3_all.deb ...
[00:00:58] Unpacking libldap-common (2.4.49+dfsg-2ubuntu1.3) ...
[00:00:58] Selecting previously unselected package libldap-2.4-2:amd64.
[00:00:58] Preparing to unpack .../080-libldap-2.4-2_2.4.49+dfsg-2ubuntu1.3_amd64.deb ...
[00:00:58] Unpacking libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.3) ...
[00:00:58] Selecting previously unselected package libnghttp2-14:amd64.
[00:00:58] Preparing to unpack .../081-libnghttp2-14_1.40.0-1build1_amd64.deb ...
[00:00:58] Unpacking libnghttp2-14:amd64 (1.40.0-1build1) ...
[00:00:58] Selecting previously unselected package librtmp1:amd64.
[00:00:58] Preparing to unpack .../082-librtmp1_2.4+20151223.gitfa8646d.1-2build1_amd64.deb ...
[00:00:58] Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build1) ...
[00:00:59] Selecting previously unselected package libssh-4:amd64.
[00:00:59] Preparing to unpack .../083-libssh-4_0.9.3-2ubuntu2_amd64.deb ...
[00:00:59] Unpacking libssh-4:amd64 (0.9.3-2ubuntu2) ...
[00:00:59] Selecting previously unselected package libcurl4:amd64.
[00:00:59] Preparing to unpack .../084-libcurl4_7.68.0-1ubuntu2.1_amd64.deb ...
[00:00:59] Unpacking libcurl4:amd64 (7.68.0-1ubuntu2.1) ...
[00:00:59] Selecting previously unselected package curl.
[00:00:59] Preparing to unpack .../085-curl_7.68.0-1ubuntu2.1_amd64.deb ...
[00:00:59] Unpacking curl (7.68.0-1ubuntu2.1) ...
[00:00:59] Selecting previously unselected package dctrl-tools.
[00:00:59] Preparing to unpack .../086-dctrl-tools_2.24-3_amd64.deb ...
[00:00:59] Unpacking dctrl-tools (2.24-3) ...
[00:00:59] Selecting previously unselected package libtool.
[00:00:59] Preparing to unpack .../087-libtool_2.4.6-14_all.deb ...
[00:00:59] Unpacking libtool (2.4.6-14) ...
[00:00:59] Selecting previously unselected package dh-autoreconf.
[00:00:59] Preparing to unpack .../088-dh-autoreconf_19_all.deb ...
[00:00:59] Unpacking dh-autoreconf (19) ...
[00:00:59] Selecting previously unselected package libdebhelper-perl.
[00:00:59] Preparing to unpack .../089-libdebhelper-perl_12.10ubuntu1_all.deb ...
[00:00:59] Unpacking libdebhelper-perl (12.10ubuntu1) ...
[00:00:59] Selecting previously unselected package libarchive-zip-perl.
[00:00:59] Preparing to unpack .../090-libarchive-zip-perl_1.67-2_all.deb ...
[00:00:59] Unpacking libarchive-zip-perl (1.67-2) ...
[00:00:59] Selecting previously unselected package libsub-override-perl.
[00:00:59] Preparing to unpack .../091-libsub-override-perl_0.09-2_all.deb ...
[00:00:59] Unpacking libsub-override-perl (0.09-2) ...
[00:00:59] Selecting previously unselected package libfile-stripnondeterminism-perl.
[00:00:59] Preparing to unpack .../092-libfile-stripnondeterminism-perl_1.7.0-1_all.deb ...
[00:00:59] Unpacking libfile-stripnondeterminism-perl (1.7.0-1) ...
[00:00:59] Selecting previously unselected package dh-strip-nondeterminism.
[00:00:59] Preparing to unpack .../093-dh-strip-nondeterminism_1.7.0-1_all.deb ...
[00:00:59] Unpacking dh-strip-nondeterminism (1.7.0-1) ...
[00:00:59] Selecting previously unselected package dwz.
[00:00:59] Preparing to unpack .../094-dwz_0.13-5_amd64.deb ...
[00:00:59] Unpacking dwz (0.13-5) ...
[00:00:59] Selecting previously unselected package libcroco3:amd64.
[00:00:59] Preparing to unpack .../095-libcroco3_0.6.13-1_amd64.deb ...
[00:00:59] Unpacking libcroco3:amd64 (0.6.13-1) ...
[00:00:59] Selecting previously unselected package gettext.
[00:00:59] Preparing to unpack .../096-gettext_0.19.8.1-10build1_amd64.deb ...
[00:00:59] Unpacking gettext (0.19.8.1-10build1) ...
[00:01:00] Selecting previously unselected package intltool-debian.
[00:01:00] Preparing to unpack .../097-intltool-debian_0.35.0+20060710.5_all.deb ...
[00:01:00] Unpacking intltool-debian (0.35.0+20060710.5) ...
[00:01:00] Selecting previously unselected package po-debconf.
[00:01:00] Preparing to unpack .../098-po-debconf_1.0.21_all.deb ...
[00:01:00] Unpacking po-debconf (1.0.21) ...
[00:01:00] Selecting previously unselected package debhelper.
[00:01:00] Preparing to unpack .../099-debhelper_12.10ubuntu1_all.deb ...
[00:01:00] Unpacking debhelper (12.10ubuntu1) ...
[00:01:00] Selecting previously unselected package libfakeroot:amd64.
[00:01:00] Preparing to unpack .../100-libfakeroot_1.24-1_amd64.deb ...
[00:01:00] Unpacking libfakeroot:amd64 (1.24-1) ...
[00:01:00] Selecting previously unselected package fakeroot.
[00:01:00] Preparing to unpack .../101-fakeroot_1.24-1_amd64.deb ...
[00:01:00] Unpacking fakeroot (1.24-1) ...
[00:01:00] Selecting previously unselected package libassuan0:amd64.
[00:01:00] Preparing to unpack .../102-libassuan0_2.5.3-7ubuntu2_amd64.deb ...
[00:01:00] Unpacking libassuan0:amd64 (2.5.3-7ubuntu2) ...
[00:01:00] Selecting previously unselected package gpgconf.
[00:01:00] Preparing to unpack .../103-gpgconf_2.2.19-3ubuntu2_amd64.deb ...
[00:01:00] Unpacking gpgconf (2.2.19-3ubuntu2) ...
[00:01:00] Selecting previously unselected package libksba8:amd64.
[00:01:00] Preparing to unpack .../104-libksba8_1.3.5-2_amd64.deb ...
[00:01:00] Unpacking libksba8:amd64 (1.3.5-2) ...
[00:01:00] Selecting previously unselected package libnpth0:amd64.
[00:01:00] Preparing to unpack .../105-libnpth0_1.6-1_amd64.deb ...
[00:01:00] Unpacking libnpth0:amd64 (1.6-1) ...
[00:01:00] Selecting previously unselected package dirmngr.
[00:01:00] Preparing to unpack .../106-dirmngr_2.2.19-3ubuntu2_amd64.deb ...
[00:01:00] Unpacking dirmngr (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gnupg-l10n.
[00:01:01] Preparing to unpack .../107-gnupg-l10n_2.2.19-3ubuntu2_all.deb ...
[00:01:01] Unpacking gnupg-l10n (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gnupg-utils.
[00:01:01] Preparing to unpack .../108-gnupg-utils_2.2.19-3ubuntu2_amd64.deb ...
[00:01:01] Unpacking gnupg-utils (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gpg.
[00:01:01] Preparing to unpack .../109-gpg_2.2.19-3ubuntu2_amd64.deb ...
[00:01:01] Unpacking gpg (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package pinentry-curses.
[00:01:01] Preparing to unpack .../110-pinentry-curses_1.1.0-3build1_amd64.deb ...
[00:01:01] Unpacking pinentry-curses (1.1.0-3build1) ...
[00:01:01] Selecting previously unselected package gpg-agent.
[00:01:01] Preparing to unpack .../111-gpg-agent_2.2.19-3ubuntu2_amd64.deb ...
[00:01:01] Unpacking gpg-agent (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gpg-wks-client.
[00:01:01] Preparing to unpack .../112-gpg-wks-client_2.2.19-3ubuntu2_amd64.deb ...
[00:01:01] Unpacking gpg-wks-client (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gpg-wks-server.
[00:01:01] Preparing to unpack .../113-gpg-wks-server_2.2.19-3ubuntu2_amd64.deb ...
[00:01:01] Unpacking gpg-wks-server (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gpgsm.
[00:01:01] Preparing to unpack .../114-gpgsm_2.2.19-3ubuntu2_amd64.deb ...
[00:01:01] Unpacking gpgsm (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package gnupg.
[00:01:01] Preparing to unpack .../115-gnupg_2.2.19-3ubuntu2_all.deb ...
[00:01:01] Unpacking gnupg (2.2.19-3ubuntu2) ...
[00:01:01] Selecting previously unselected package libfile-which-perl.
[00:01:01] Preparing to unpack .../116-libfile-which-perl_1.23-1_all.deb ...
[00:01:01] Unpacking libfile-which-perl (1.23-1) ...
[00:01:02] Selecting previously unselected package libfile-homedir-perl.
[00:01:02] Preparing to unpack .../117-libfile-homedir-perl_1.004-1_all.deb ...
[00:01:02] Unpacking libfile-homedir-perl (1.004-1) ...
[00:01:02] Selecting previously unselected package libio-pty-perl.
[00:01:02] Preparing to unpack .../118-libio-pty-perl_1%3a1.12-1_amd64.deb ...
[00:01:02] Unpacking libio-pty-perl (1:1.12-1) ...
[00:01:02] Selecting previously unselected package libipc-run-perl.
[00:01:02] Preparing to unpack .../119-libipc-run-perl_20180523.0-2_all.deb ...
[00:01:02] Unpacking libipc-run-perl (20180523.0-2) ...
[00:01:02] Selecting previously unselected package libclass-method-modifiers-perl.
[00:01:02] Preparing to unpack .../120-libclass-method-modifiers-perl_2.13-1_all.deb ...
[00:01:02] Unpacking libclass-method-modifiers-perl (2.13-1) ...
[00:01:02] Selecting previously unselected package libb-hooks-op-check-perl.
[00:01:02] Preparing to unpack .../121-libb-hooks-op-check-perl_0.22-1build2_amd64.deb ...
[00:01:02] Unpacking libb-hooks-op-check-perl (0.22-1build2) ...
[00:01:02] Selecting previously unselected package libdynaloader-functions-perl.
[00:01:02] Preparing to unpack .../122-libdynaloader-functions-perl_0.003-1_all.deb ...
[00:01:02] Unpacking libdynaloader-functions-perl (0.003-1) ...
[00:01:02] Selecting previously unselected package libdevel-callchecker-perl.
[00:01:02] Preparing to unpack .../123-libdevel-callchecker-perl_0.008-1ubuntu1_amd64.deb ...
[00:01:02] Unpacking libdevel-callchecker-perl (0.008-1ubuntu1) ...
[00:01:02] Selecting previously unselected package libparams-classify-perl.
[00:01:02] Preparing to unpack .../124-libparams-classify-perl_0.015-1build2_amd64.deb ...
[00:01:02] Unpacking libparams-classify-perl (0.015-1build2) ...
[00:01:02] Selecting previously unselected package libmodule-runtime-perl.
[00:01:02] Preparing to unpack .../125-libmodule-runtime-perl_0.016-1_all.deb ...
[00:01:02] Unpacking libmodule-runtime-perl (0.016-1) ...
[00:01:02] Selecting previously unselected package libimport-into-perl.
[00:01:02] Preparing to unpack .../126-libimport-into-perl_1.002005-1_all.deb ...
[00:01:02] Unpacking libimport-into-perl (1.002005-1) ...
[00:01:02] Selecting previously unselected package librole-tiny-perl.
[00:01:02] Preparing to unpack .../127-librole-tiny-perl_2.001004-1_all.deb ...
[00:01:02] Unpacking librole-tiny-perl (2.001004-1) ...
[00:01:02] Selecting previously unselected package libstrictures-perl.
[00:01:02] Preparing to unpack .../128-libstrictures-perl_2.000006-1_all.deb ...
[00:01:02] Unpacking libstrictures-perl (2.000006-1) ...
[00:01:02] Selecting previously unselected package libsub-quote-perl.
[00:01:02] Preparing to unpack .../129-libsub-quote-perl_2.006006-1_all.deb ...
[00:01:02] Unpacking libsub-quote-perl (2.006006-1) ...
[00:01:02] Selecting previously unselected package libmoo-perl.
[00:01:02] Preparing to unpack .../130-libmoo-perl_2.003006-1_all.deb ...
[00:01:02] Unpacking libmoo-perl (2.003006-1) ...
[00:01:02] Selecting previously unselected package libencode-locale-perl.
[00:01:02] Preparing to unpack .../131-libencode-locale-perl_1.05-1_all.deb ...
[00:01:02] Unpacking libencode-locale-perl (1.05-1) ...
[00:01:02] Selecting previously unselected package libtimedate-perl.
[00:01:02] Preparing to unpack .../132-libtimedate-perl_2.3200-1_all.deb ...
[00:01:02] Unpacking libtimedate-perl (2.3200-1) ...
[00:01:02] Selecting previously unselected package libhttp-date-perl.
[00:01:02] Preparing to unpack .../133-libhttp-date-perl_6.05-1_all.deb ...
[00:01:02] Unpacking libhttp-date-perl (6.05-1) ...
[00:01:02] Selecting previously unselected package libfile-listing-perl.
[00:01:02] Preparing to unpack .../134-libfile-listing-perl_6.04-1_all.deb ...
[00:01:02] Unpacking libfile-listing-perl (6.04-1) ...
[00:01:02] Selecting previously unselected package libhtml-tagset-perl.
[00:01:02] Preparing to unpack .../135-libhtml-tagset-perl_3.20-4_all.deb ...
[00:01:02] Unpacking libhtml-tagset-perl (3.20-4) ...
[00:01:03] Selecting previously unselected package liburi-perl.
[00:01:03] Preparing to unpack .../136-liburi-perl_1.76-2_all.deb ...
[00:01:03] Unpacking liburi-perl (1.76-2) ...
[00:01:03] Selecting previously unselected package libhtml-parser-perl.
[00:01:03] Preparing to unpack .../137-libhtml-parser-perl_3.72-5_amd64.deb ...
[00:01:03] Unpacking libhtml-parser-perl (3.72-5) ...
[00:01:03] Selecting previously unselected package libhtml-tree-perl.
[00:01:03] Preparing to unpack .../138-libhtml-tree-perl_5.07-2_all.deb ...
[00:01:03] Unpacking libhtml-tree-perl (5.07-2) ...
[00:01:03] Selecting previously unselected package libio-html-perl.
[00:01:03] Preparing to unpack .../139-libio-html-perl_1.001-1_all.deb ...
[00:01:03] Unpacking libio-html-perl (1.001-1) ...
[00:01:03] Selecting previously unselected package liblwp-mediatypes-perl.
[00:01:03] Preparing to unpack .../140-liblwp-mediatypes-perl_6.04-1_all.deb ...
[00:01:03] Unpacking liblwp-mediatypes-perl (6.04-1) ...
[00:01:03] Selecting previously unselected package libhttp-message-perl.
[00:01:03] Preparing to unpack .../141-libhttp-message-perl_6.22-1_all.deb ...
[00:01:03] Unpacking libhttp-message-perl (6.22-1) ...
[00:01:03] Selecting previously unselected package libhttp-cookies-perl.
[00:01:03] Preparing to unpack .../142-libhttp-cookies-perl_6.08-1_all.deb ...
[00:01:03] Unpacking libhttp-cookies-perl (6.08-1) ...
[00:01:03] Selecting previously unselected package libhttp-negotiate-perl.
[00:01:03] Preparing to unpack .../143-libhttp-negotiate-perl_6.01-1_all.deb ...
[00:01:03] Unpacking libhttp-negotiate-perl (6.01-1) ...
[00:01:03] Selecting previously unselected package perl-openssl-defaults:amd64.
[00:01:03] Preparing to unpack .../144-perl-openssl-defaults_4_amd64.deb ...
[00:01:03] Unpacking perl-openssl-defaults:amd64 (4) ...
[00:01:03] Selecting previously unselected package libnet-ssleay-perl.
[00:01:03] Preparing to unpack .../145-libnet-ssleay-perl_1.88-2ubuntu1_amd64.deb ...
[00:01:03] Unpacking libnet-ssleay-perl (1.88-2ubuntu1) ...
[00:01:03] Selecting previously unselected package libio-socket-ssl-perl.
[00:01:03] Preparing to unpack .../146-libio-socket-ssl-perl_2.067-1_all.deb ...
[00:01:03] Unpacking libio-socket-ssl-perl (2.067-1) ...
[00:01:03] Selecting previously unselected package libnet-http-perl.
[00:01:03] Preparing to unpack .../147-libnet-http-perl_6.19-1_all.deb ...
[00:01:03] Unpacking libnet-http-perl (6.19-1) ...
[00:01:03] Selecting previously unselected package liblwp-protocol-https-perl.
[00:01:03] Preparing to unpack .../148-liblwp-protocol-https-perl_6.07-2ubuntu2_all.deb ...
[00:01:03] Unpacking liblwp-protocol-https-perl (6.07-2ubuntu2) ...
[00:01:03] Selecting previously unselected package libtry-tiny-perl.
[00:01:03] Preparing to unpack .../149-libtry-tiny-perl_0.30-1_all.deb ...
[00:01:03] Unpacking libtry-tiny-perl (0.30-1) ...
[00:01:03] Selecting previously unselected package libwww-robotrules-perl.
[00:01:03] Preparing to unpack .../150-libwww-robotrules-perl_6.02-1_all.deb ...
[00:01:03] Unpacking libwww-robotrules-perl (6.02-1) ...
[00:01:04] Selecting previously unselected package libwww-perl.
[00:01:04] Preparing to unpack .../151-libwww-perl_6.43-1_all.deb ...
[00:01:04] Unpacking libwww-perl (6.43-1) ...
[00:01:04] Selecting previously unselected package patchutils.
[00:01:04] Preparing to unpack .../152-patchutils_0.3.4-2_amd64.deb ...
[00:01:04] Unpacking patchutils (0.3.4-2) ...
[00:01:04] Selecting previously unselected package wdiff.
[00:01:04] Preparing to unpack .../153-wdiff_1.2.2-2build1_amd64.deb ...
[00:01:04] Unpacking wdiff (1.2.2-2build1) ...
[00:01:04] Selecting previously unselected package devscripts.
[00:01:04] Preparing to unpack .../154-devscripts_2.20.2ubuntu2_amd64.deb ...
[00:01:04] Unpacking devscripts (2.20.2ubuntu2) ...
[00:01:04] Selecting previously unselected package diffstat.
[00:01:04] Preparing to unpack .../155-diffstat_1.63-1_amd64.deb ...
[00:01:04] Unpacking diffstat (1.63-1) ...
[00:01:04] Selecting previously unselected package libconfig-file-perl.
[00:01:04] Preparing to unpack .../156-libconfig-file-perl_1.51-1_all.deb ...
[00:01:04] Unpacking libconfig-file-perl (1.51-1) ...
[00:01:04] Selecting previously unselected package dpkg-sig.
[00:01:04] Preparing to unpack .../157-dpkg-sig_0.13.1+nmu4_all.deb ...
[00:01:04] Unpacking dpkg-sig (0.13.1+nmu4) ...
[00:01:04] Selecting previously unselected package python3-debian.
[00:01:04] Preparing to unpack .../158-python3-debian_0.1.36ubuntu1_all.deb ...
[00:01:04] Unpacking python3-debian (0.1.36ubuntu1) ...
[00:01:04] Selecting previously unselected package libgpgme11:amd64.
[00:01:04] Preparing to unpack .../159-libgpgme11_1.13.1-7ubuntu2_amd64.deb ...
[00:01:04] Unpacking libgpgme11:amd64 (1.13.1-7ubuntu2) ...
[00:01:04] Selecting previously unselected package python3-gpg.
[00:01:04] Preparing to unpack .../160-python3-gpg_1.13.1-7ubuntu2_amd64.deb ...
[00:01:04] Unpacking python3-gpg (1.13.1-7ubuntu2) ...
[00:01:05] Selecting previously unselected package dput.
[00:01:05] Preparing to unpack .../161-dput_1.0.3ubuntu1_all.deb ...
[00:01:05] Unpacking dput (1.0.3ubuntu1) ...
[00:01:05] Selecting previously unselected package libcurl3-gnutls:amd64.
[00:01:05] Preparing to unpack .../162-libcurl3-gnutls_7.68.0-1ubuntu2.1_amd64.deb ...
[00:01:05] Unpacking libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.1) ...
[00:01:05] Selecting previously unselected package liberror-perl.
[00:01:05] Preparing to unpack .../163-liberror-perl_0.17029-1_all.deb ...
[00:01:05] Unpacking liberror-perl (0.17029-1) ...
[00:01:05] Selecting previously unselected package git-man.
[00:01:05] Preparing to unpack .../164-git-man_1%3a2.25.1-1ubuntu3_all.deb ...
[00:01:05] Unpacking git-man (1:2.25.1-1ubuntu3) ...
[00:01:05] Selecting previously unselected package git.
[00:01:05] Preparing to unpack .../165-git_1%3a2.25.1-1ubuntu3_amd64.deb ...
[00:01:05] Unpacking git (1:2.25.1-1ubuntu3) ...
[00:01:06] Selecting previously unselected package libalgorithm-diff-perl.
[00:01:06] Preparing to unpack .../166-libalgorithm-diff-perl_1.19.03-2_all.deb ...
[00:01:06] Unpacking libalgorithm-diff-perl (1.19.03-2) ...
[00:01:06] Selecting previously unselected package libalgorithm-diff-xs-perl.
[00:01:06] Preparing to unpack .../167-libalgorithm-diff-xs-perl_0.04-6_amd64.deb ...
[00:01:06] Unpacking libalgorithm-diff-xs-perl (0.04-6) ...
[00:01:06] Selecting previously unselected package libalgorithm-merge-perl.
[00:01:06] Preparing to unpack .../168-libalgorithm-merge-perl_0.08-3_all.deb ...
[00:01:06] Unpacking libalgorithm-merge-perl (0.08-3) ...
[00:01:06] Selecting previously unselected package libapt-pkg-perl.
[00:01:06] Preparing to unpack .../169-libapt-pkg-perl_0.1.36build3_amd64.deb ...
[00:01:06] Unpacking libapt-pkg-perl (0.1.36build3) ...
[00:01:06] Selecting previously unselected package libarchive-cpio-perl.
[00:01:06] Preparing to unpack .../170-libarchive-cpio-perl_0.10-1_all.deb ...
[00:01:06] Unpacking libarchive-cpio-perl (0.10-1) ...
[00:01:06] Selecting previously unselected package libarchive13:amd64.
[00:01:06] Preparing to unpack .../171-libarchive13_3.4.0-2ubuntu1_amd64.deb ...
[00:01:06] Unpacking libarchive13:amd64 (3.4.0-2ubuntu1) ...
[00:01:07] Selecting previously unselected package libarray-intspan-perl.
[00:01:07] Preparing to unpack .../172-libarray-intspan-perl_2.003-1_all.deb ...
[00:01:07] Unpacking libarray-intspan-perl (2.003-1) ...
[00:01:07] Selecting previously unselected package libasync-mergepoint-perl.
[00:01:07] Preparing to unpack .../173-libasync-mergepoint-perl_0.04-2_all.deb ...
[00:01:07] Unpacking libasync-mergepoint-perl (0.04-2) ...
[00:01:07] Selecting previously unselected package libmodule-implementation-perl.
[00:01:07] Preparing to unpack .../174-libmodule-implementation-perl_0.09-1_all.deb ...
[00:01:07] Unpacking libmodule-implementation-perl (0.09-1) ...
[00:01:07] Selecting previously unselected package libsub-exporter-progressive-perl.
[00:01:07] Preparing to unpack .../175-libsub-exporter-progressive-perl_0.001013-1_all.deb ...
[00:01:07] Unpacking libsub-exporter-progressive-perl (0.001013-1) ...
[00:01:07] Selecting previously unselected package libvariable-magic-perl.
[00:01:07] Preparing to unpack .../176-libvariable-magic-perl_0.62-1build2_amd64.deb ...
[00:01:07] Unpacking libvariable-magic-perl (0.62-1build2) ...
[00:01:07] Selecting previously unselected package libb-hooks-endofscope-perl.
[00:01:07] Preparing to unpack .../177-libb-hooks-endofscope-perl_0.24-1_all.deb ...
[00:01:07] Unpacking libb-hooks-endofscope-perl (0.24-1) ...
[00:01:07] Selecting previously unselected package libcapture-tiny-perl.
[00:01:07] Preparing to unpack .../178-libcapture-tiny-perl_0.48-1_all.deb ...
[00:01:07] Unpacking libcapture-tiny-perl (0.48-1) ...
[00:01:07] Selecting previously unselected package libclass-xsaccessor-perl.
[00:01:07] Preparing to unpack .../179-libclass-xsaccessor-perl_1.19-3build3_amd64.deb ...
[00:01:07] Unpacking libclass-xsaccessor-perl (1.19-3build3) ...
[00:01:07] Selecting previously unselected package libclone-perl.
[00:01:07] Preparing to unpack .../180-libclone-perl_0.43-2_amd64.deb ...
[00:01:07] Unpacking libclone-perl (0.43-2) ...
[00:01:07] Selecting previously unselected package libcommon-sense-perl.
[00:01:07] Preparing to unpack .../181-libcommon-sense-perl_3.74-2build6_amd64.deb ...
[00:01:07] Unpacking libcommon-sense-perl (3.74-2build6) ...
[00:01:07] Selecting previously unselected package libparams-util-perl.
[00:01:07] Preparing to unpack .../182-libparams-util-perl_1.07-3build5_amd64.deb ...
[00:01:07] Unpacking libparams-util-perl (1.07-3build5) ...
[00:01:07] Selecting previously unselected package libsub-install-perl.
[00:01:07] Preparing to unpack .../183-libsub-install-perl_0.928-1_all.deb ...
[00:01:07] Unpacking libsub-install-perl (0.928-1) ...
[00:01:07] Selecting previously unselected package libdata-optlist-perl.
[00:01:07] Preparing to unpack .../184-libdata-optlist-perl_0.110-1_all.deb ...
[00:01:07] Unpacking libdata-optlist-perl (0.110-1) ...
[00:01:07] Selecting previously unselected package libsub-exporter-perl.
[00:01:07] Preparing to unpack .../185-libsub-exporter-perl_0.987-1_all.deb ...
[00:01:07] Unpacking libsub-exporter-perl (0.987-1) ...
[00:01:08] Selecting previously unselected package libconst-fast-perl.
[00:01:08] Preparing to unpack .../186-libconst-fast-perl_0.014-1_all.deb ...
[00:01:08] Unpacking libconst-fast-perl (0.014-1) ...
[00:01:08] Selecting previously unselected package libwant-perl.
[00:01:08] Preparing to unpack .../187-libwant-perl_0.29-1build4_amd64.deb ...
[00:01:08] Unpacking libwant-perl (0.29-1build4) ...
[00:01:08] Selecting previously unselected package libcontextual-return-perl.
[00:01:08] Preparing to unpack .../188-libcontextual-return-perl_0.004014-2_all.deb ...
[00:01:08] Unpacking libcontextual-return-perl (0.004014-2) ...
[00:01:08] Selecting previously unselected package libcpanel-json-xs-perl.
[00:01:08] Preparing to unpack .../189-libcpanel-json-xs-perl_4.19-1build1_amd64.deb ...
[00:01:08] Unpacking libcpanel-json-xs-perl (4.19-1build1) ...
[00:01:08] Selecting previously unselected package libdata-dump-perl.
[00:01:08] Preparing to unpack .../190-libdata-dump-perl_1.23-1_all.deb ...
[00:01:08] Unpacking libdata-dump-perl (1.23-1) ...
[00:01:08] Selecting previously unselected package libdigest-bubblebabble-perl.
[00:01:08] Preparing to unpack .../191-libdigest-bubblebabble-perl_0.02-2_all.deb ...
[00:01:08] Unpacking libdigest-bubblebabble-perl (0.02-2) ...
[00:01:08] Selecting previously unselected package libdigest-hmac-perl.
[00:01:08] Preparing to unpack .../192-libdigest-hmac-perl_1.03+dfsg-2_all.deb ...
[00:01:08] Unpacking libdigest-hmac-perl (1.03+dfsg-2) ...
[00:01:08] Selecting previously unselected package libdistro-info-perl.
[00:01:08] Preparing to unpack .../193-libdistro-info-perl_0.23ubuntu1_all.deb ...
[00:01:08] Unpacking libdistro-info-perl (0.23ubuntu1) ...
[00:01:08] Selecting previously unselected package libnet-smtp-ssl-perl.
[00:01:08] Preparing to unpack .../194-libnet-smtp-ssl-perl_1.04-1_all.deb ...
[00:01:08] Unpacking libnet-smtp-ssl-perl (1.04-1) ...
[00:01:08] Selecting previously unselected package libmailtools-perl.
[00:01:08] Preparing to unpack .../195-libmailtools-perl_2.21-1_all.deb ...
[00:01:08] Unpacking libmailtools-perl (2.21-1) ...
[00:01:08] Selecting previously unselected package libnet-ip-perl.
[00:01:08] Preparing to unpack .../196-libnet-ip-perl_1.26-2_all.deb ...
[00:01:08] Unpacking libnet-ip-perl (1.26-2) ...
[00:01:08] Selecting previously unselected package libnet-dns-perl.
[00:01:08] Preparing to unpack .../197-libnet-dns-perl_1.22-1_all.deb ...
[00:01:08] Unpacking libnet-dns-perl (1.22-1) ...
[00:01:08] Selecting previously unselected package libnet-domain-tld-perl.
[00:01:08] Preparing to unpack .../198-libnet-domain-tld-perl_1.75-1_all.deb ...
[00:01:08] Unpacking libnet-domain-tld-perl (1.75-1) ...
[00:01:08] Selecting previously unselected package libemail-valid-perl.
[00:01:08] Preparing to unpack .../199-libemail-valid-perl_1.202-1_all.deb ...
[00:01:08] Unpacking libemail-valid-perl (1.202-1) ...
[00:01:08] Selecting previously unselected package libexporter-tiny-perl.
[00:01:08] Preparing to unpack .../200-libexporter-tiny-perl_1.002001-1_all.deb ...
[00:01:08] Unpacking libexporter-tiny-perl (1.002001-1) ...
[00:01:08] Selecting previously unselected package libipc-system-simple-perl.
[00:01:08] Preparing to unpack .../201-libipc-system-simple-perl_1.26-1_all.deb ...
[00:01:08] Unpacking libipc-system-simple-perl (1.26-1) ...
[00:01:08] Selecting previously unselected package libfile-basedir-perl.
[00:01:08] Preparing to unpack .../202-libfile-basedir-perl_0.08-1_all.deb ...
[00:01:08] Unpacking libfile-basedir-perl (0.08-1) ...
[00:01:08] Selecting previously unselected package libfile-chdir-perl.
[00:01:08] Preparing to unpack .../203-libfile-chdir-perl_0.1008-1_all.deb ...
[00:01:08] Unpacking libfile-chdir-perl (0.1008-1) ...
[00:01:08] Selecting previously unselected package libfile-fcntllock-perl.
[00:01:08] Preparing to unpack .../204-libfile-fcntllock-perl_0.22-3build4_amd64.deb ...
[00:01:08] Unpacking libfile-fcntllock-perl (0.22-3build4) ...
[00:01:08] Selecting previously unselected package libnumber-compare-perl.
[00:01:08] Preparing to unpack .../205-libnumber-compare-perl_0.03-1_all.deb ...
[00:01:08] Unpacking libnumber-compare-perl (0.03-1) ...
[00:01:08] Selecting previously unselected package libtext-glob-perl.
[00:01:08] Preparing to unpack .../206-libtext-glob-perl_0.10-1_all.deb ...
[00:01:08] Unpacking libtext-glob-perl (0.10-1) ...
[00:01:08] Selecting previously unselected package libfile-find-rule-perl.
[00:01:08] Preparing to unpack .../207-libfile-find-rule-perl_0.34-1_all.deb ...
[00:01:08] Unpacking libfile-find-rule-perl (0.34-1) ...
[00:01:08] Selecting previously unselected package libfont-afm-perl.
[00:01:08] Preparing to unpack .../208-libfont-afm-perl_1.20-2_all.deb ...
[00:01:08] Unpacking libfont-afm-perl (1.20-2) ...
[00:01:08] Selecting previously unselected package libio-string-perl.
[00:01:09] Preparing to unpack .../209-libio-string-perl_1.08-3_all.deb ...
[00:01:09] Unpacking libio-string-perl (1.08-3) ...
[00:01:09] Selecting previously unselected package libfont-ttf-perl.
[00:01:09] Preparing to unpack .../210-libfont-ttf-perl_1.06-1_all.deb ...
[00:01:09] Unpacking libfont-ttf-perl (1.06-1) ...
[00:01:09] Selecting previously unselected package libfuture-perl.
[00:01:09] Preparing to unpack .../211-libfuture-perl_0.43-1_all.deb ...
[00:01:09] Unpacking libfuture-perl (0.43-1) ...
[00:01:09] Selecting previously unselected package libio-stringy-perl.
[00:01:09] Preparing to unpack .../212-libio-stringy-perl_2.111-3_all.deb ...
[00:01:09] Unpacking libio-stringy-perl (2.111-3) ...
[00:01:09] Selecting previously unselected package libparams-validate-perl.
[00:01:09] Preparing to unpack .../213-libparams-validate-perl_1.29-3_amd64.deb ...
[00:01:09] Unpacking libparams-validate-perl (1.29-3) ...
[00:01:09] Selecting previously unselected package libgetopt-long-descriptive-perl.
[00:01:09] Preparing to unpack .../214-libgetopt-long-descriptive-perl_0.104-1_all.deb ...
[00:01:09] Unpacking libgetopt-long-descriptive-perl (0.104-1) ...
[00:01:09] Selecting previously unselected package libsort-versions-perl.
[00:01:09] Preparing to unpack .../215-libsort-versions-perl_1.62-1_all.deb ...
[00:01:09] Unpacking libsort-versions-perl (1.62-1) ...
[00:01:09] Selecting previously unselected package libgit-wrapper-perl.
[00:01:09] Preparing to unpack .../216-libgit-wrapper-perl_0.048-1_all.deb ...
[00:01:09] Unpacking libgit-wrapper-perl (0.048-1) ...
[00:01:09] Selecting previously unselected package libhttp-tiny-multipart-perl.
[00:01:09] Preparing to unpack .../217-libhttp-tiny-multipart-perl_0.08-1_all.deb ...
[00:01:09] Unpacking libhttp-tiny-multipart-perl (0.08-1) ...
[00:01:09] Selecting previously unselected package libio-prompter-perl.
[00:01:09] Preparing to unpack .../218-libio-prompter-perl_0.004015-1_all.deb ...
[00:01:09] Unpacking libio-prompter-perl (0.004015-1) ...
[00:01:09] Selecting previously unselected package libjson-perl.
[00:01:09] Preparing to unpack .../219-libjson-perl_4.02000-2_all.deb ...
[00:01:09] Unpacking libjson-perl (4.02000-2) ...
[00:01:09] Selecting previously unselected package liblog-any-perl.
[00:01:09] Preparing to unpack .../220-liblog-any-perl_1.708-1_all.deb ...
[00:01:09] Unpacking liblog-any-perl (1.708-1) ...
[00:01:09] Selecting previously unselected package liblog-any-adapter-screen-perl.
[00:01:09] Preparing to unpack .../221-liblog-any-adapter-screen-perl_0.140-1_all.deb ...
[00:01:09] Unpacking liblog-any-adapter-screen-perl (0.140-1) ...
[00:01:09] Selecting previously unselected package libpackage-stash-perl.
[00:01:09] Preparing to unpack .../222-libpackage-stash-perl_0.38-1_all.deb ...
[00:01:09] Unpacking libpackage-stash-perl (0.38-1) ...
[00:01:09] Selecting previously unselected package libsub-identify-perl.
[00:01:09] Preparing to unpack .../223-libsub-identify-perl_0.14-1build2_amd64.deb ...
[00:01:09] Unpacking libsub-identify-perl (0.14-1build2) ...
[00:01:09] Selecting previously unselected package libsub-name-perl.
[00:01:09] Preparing to unpack .../224-libsub-name-perl_0.26-1_amd64.deb ...
[00:01:09] Unpacking libsub-name-perl (0.26-1) ...
[00:01:09] Selecting previously unselected package libnamespace-clean-perl.
[00:01:09] Preparing to unpack .../225-libnamespace-clean-perl_0.27-1_all.deb ...
[00:01:09] Unpacking libnamespace-clean-perl (0.27-1) ...
[00:01:09] Selecting previously unselected package libpath-tiny-perl.
[00:01:09] Preparing to unpack .../226-libpath-tiny-perl_0.108-1_all.deb ...
[00:01:09] Unpacking libpath-tiny-perl (0.108-1) ...
[00:01:09] Selecting previously unselected package libtype-tiny-perl.
[00:01:09] Preparing to unpack .../227-libtype-tiny-perl_1.008001-2_all.deb ...
[00:01:09] Unpacking libtype-tiny-perl (1.008001-2) ...
[00:01:09] Selecting previously unselected package libgitlab-api-v4-perl.
[00:01:09] Preparing to unpack .../228-libgitlab-api-v4-perl_0.25-1_all.deb ...
[00:01:09] Unpacking libgitlab-api-v4-perl (0.25-1) ...
[00:01:10] Selecting previously unselected package libhash-fieldhash-perl.
[00:01:10] Preparing to unpack .../229-libhash-fieldhash-perl_0.15-1build2_amd64.deb ...
[00:01:10] Unpacking libhash-fieldhash-perl (0.15-1build2) ...
[00:01:10] Selecting previously unselected package libhtml-form-perl.
[00:01:10] Preparing to unpack .../230-libhtml-form-perl_6.07-1_all.deb ...
[00:01:10] Unpacking libhtml-form-perl (6.07-1) ...
[00:01:10] Selecting previously unselected package libhtml-format-perl.
[00:01:10] Preparing to unpack .../231-libhtml-format-perl_2.12-1_all.deb ...
[00:01:10] Unpacking libhtml-format-perl (2.12-1) ...
[00:01:10] Selecting previously unselected package libhttp-daemon-perl.
[00:01:10] Preparing to unpack .../232-libhttp-daemon-perl_6.06-1_all.deb ...
[00:01:10] Unpacking libhttp-daemon-perl (6.06-1) ...
[00:01:10] Selecting previously unselected package libidn11:amd64.
[00:01:10] Preparing to unpack .../233-libidn11_1.33-2.2ubuntu2_amd64.deb ...
[00:01:10] Unpacking libidn11:amd64 (1.33-2.2ubuntu2) ...
[00:01:10] Selecting previously unselected package libstruct-dumb-perl.
[00:01:10] Preparing to unpack .../234-libstruct-dumb-perl_0.09-1_all.deb ...
[00:01:10] Unpacking libstruct-dumb-perl (0.09-1) ...
[00:01:10] Selecting previously unselected package libio-async-perl.
[00:01:10] Preparing to unpack .../235-libio-async-perl_0.75-1_all.deb ...
[00:01:10] Unpacking libio-async-perl (0.75-1) ...
[00:01:10] Selecting previously unselected package liblinux-epoll-perl.
[00:01:10] Preparing to unpack .../236-liblinux-epoll-perl_0.017-1_amd64.deb ...
[00:01:10] Unpacking liblinux-epoll-perl (0.017-1) ...
[00:01:10] Selecting previously unselected package libio-async-loop-epoll-perl.
[00:01:10] Preparing to unpack .../237-libio-async-loop-epoll-perl_0.20-1_all.deb ...
[00:01:10] Unpacking libio-async-loop-epoll-perl (0.20-1) ...
[00:01:10] Selecting previously unselected package libtypes-serialiser-perl.
[00:01:10] Preparing to unpack .../238-libtypes-serialiser-perl_1.0-1_all.deb ...
[00:01:10] Unpacking libtypes-serialiser-perl (1.0-1) ...
[00:01:10] Selecting previously unselected package libjson-xs-perl.
[00:01:10] Preparing to unpack .../239-libjson-xs-perl_4.020-1build1_amd64.deb ...
[00:01:10] Unpacking libjson-xs-perl (4.020-1build1) ...
[00:01:10] Selecting previously unselected package libjson-maybexs-perl.
[00:01:10] Preparing to unpack .../240-libjson-maybexs-perl_1.004000-1_all.deb ...
[00:01:10] Unpacking libjson-maybexs-perl (1.004000-1) ...
[00:01:10] Selecting previously unselected package liblist-compare-perl.
[00:01:10] Preparing to unpack .../241-liblist-compare-perl_0.53-1_all.deb ...
[00:01:10] Unpacking liblist-compare-perl (0.53-1) ...
[00:01:10] Selecting previously unselected package liblist-moreutils-perl.
[00:01:10] Preparing to unpack .../242-liblist-moreutils-perl_0.416-1build5_amd64.deb ...
[00:01:10] Unpacking liblist-moreutils-perl (0.416-1build5) ...
[00:01:10] Selecting previously unselected package liblist-someutils-perl.
[00:01:10] Preparing to unpack .../243-liblist-someutils-perl_0.58-1_all.deb ...
[00:01:10] Unpacking liblist-someutils-perl (0.58-1) ...
[00:01:10] Selecting previously unselected package liblist-someutils-xs-perl.
[00:01:10] Preparing to unpack .../244-liblist-someutils-xs-perl_0.58-2_amd64.deb ...
[00:01:10] Unpacking liblist-someutils-xs-perl (0.58-2) ...
[00:01:10] Selecting previously unselected package libltdl-dev:amd64.
[00:01:10] Preparing to unpack .../245-libltdl-dev_2.4.6-14_amd64.deb ...
[00:01:10] Unpacking libltdl-dev:amd64 (2.4.6-14) ...
[00:01:10] Selecting previously unselected package libsys-hostname-long-perl.
[00:01:10] Preparing to unpack .../246-libsys-hostname-long-perl_1.5-1_all.deb ...
[00:01:10] Unpacking libsys-hostname-long-perl (1.5-1) ...
[00:01:11] Selecting previously unselected package libmail-sendmail-perl.
[00:01:11] Preparing to unpack .../247-libmail-sendmail-perl_0.80-1_all.deb ...
[00:01:11] Unpacking libmail-sendmail-perl (0.80-1) ...
[00:01:11] Selecting previously unselected package libmoox-aliases-perl.
[00:01:11] Preparing to unpack .../248-libmoox-aliases-perl_0.001006-1_all.deb ...
[00:01:11] Unpacking libmoox-aliases-perl (0.001006-1) ...
[00:01:11] Selecting previously unselected package libobject-id-perl.
[00:01:11] Preparing to unpack .../249-libobject-id-perl_0.1.2-2ubuntu1_all.deb ...
[00:01:11] Unpacking libobject-id-perl (0.1.2-2ubuntu1) ...
[00:01:11] Selecting previously unselected package libmoox-struct-perl.
[00:01:11] Preparing to unpack .../250-libmoox-struct-perl_0.017-1_all.deb ...
[00:01:11] Unpacking libmoox-struct-perl (0.017-1) ...
[00:01:11] Selecting previously unselected package libnet-dns-sec-perl.
[00:01:11] Preparing to unpack .../251-libnet-dns-sec-perl_1.15-1_amd64.deb ...
[00:01:11] Unpacking libnet-dns-sec-perl (1.15-1) ...
[00:01:12] Selecting previously unselected package libnet-libidn-perl.
[00:01:12] Preparing to unpack .../252-libnet-libidn-perl_0.12.ds-3build2_amd64.deb ...
[00:01:12] Unpacking libnet-libidn-perl (0.12.ds-3build2) ...
[00:01:12] Selecting previously unselected package libnumber-range-perl.
[00:01:12] Preparing to unpack .../253-libnumber-range-perl_0.12-1_all.deb ...
[00:01:12] Unpacking libnumber-range-perl (0.12-1) ...
[00:01:12] Selecting previously unselected package libpackage-stash-xs-perl.
[00:01:12] Preparing to unpack .../254-libpackage-stash-xs-perl_0.29-1build1_amd64.deb ...
[00:01:12] Unpacking libpackage-stash-xs-perl (0.29-1build1) ...
[00:01:12] Selecting previously unselected package libpath-iterator-rule-perl.
[00:01:12] Preparing to unpack .../255-libpath-iterator-rule-perl_1.014-1_all.deb ...
[00:01:12] Unpacking libpath-iterator-rule-perl (1.014-1) ...
[00:01:12] Selecting previously unselected package libperl4-corelibs-perl.
[00:01:12] Preparing to unpack .../256-libperl4-corelibs-perl_0.004-2_all.deb ...
[00:01:12] Unpacking libperl4-corelibs-perl (0.004-2) ...
[00:01:12] Selecting previously unselected package libperlio-gzip-perl.
[00:01:12] Preparing to unpack .../257-libperlio-gzip-perl_0.19-1build5_amd64.deb ...
[00:01:12] Unpacking libperlio-gzip-perl (0.19-1build5) ...
[00:01:12] Selecting previously unselected package libpod-constants-perl.
[00:01:12] Preparing to unpack .../258-libpod-constants-perl_0.19-1_all.deb ...
[00:01:12] Unpacking libpod-constants-perl (0.19-1) ...
[00:01:12] Selecting previously unselected package libre2-5:amd64.
[00:01:12] Preparing to unpack .../259-libre2-5_20200101+dfsg-1build1_amd64.deb ...
[00:01:12] Unpacking libre2-5:amd64 (20200101+dfsg-1build1) ...
[00:01:12] Selecting previously unselected package libre-engine-re2-perl.
[00:01:12] Preparing to unpack .../260-libre-engine-re2-perl_0.13-5_amd64.deb ...
[00:01:12] Unpacking libre-engine-re2-perl (0.13-5) ...
[00:01:12] Selecting previously unselected package libreadonly-perl.
[00:01:12] Preparing to unpack .../261-libreadonly-perl_2.050-2_all.deb ...
[00:01:12] Unpacking libreadonly-perl (2.050-2) ...
[00:01:12] Selecting previously unselected package libref-util-perl.
[00:01:12] Preparing to unpack .../262-libref-util-perl_0.204-1_all.deb ...
[00:01:12] Unpacking libref-util-perl (0.204-1) ...
[00:01:12] Selecting previously unselected package libref-util-xs-perl.
[00:01:12] Preparing to unpack .../263-libref-util-xs-perl_0.117-1build2_amd64.deb ...
[00:01:12] Unpacking libref-util-xs-perl (0.117-1build2) ...
[00:01:12] Selecting previously unselected package libregexp-pattern-license-perl.
[00:01:12] Preparing to unpack .../264-libregexp-pattern-license-perl_3.2.0-1_all.deb ...
[00:01:12] Unpacking libregexp-pattern-license-perl (3.2.0-1) ...
[00:01:13] Selecting previously unselected package libregexp-pattern-perl.
[00:01:13] Preparing to unpack .../265-libregexp-pattern-perl_0.2.12-1_all.deb ...
[00:01:13] Unpacking libregexp-pattern-perl (0.2.12-1) ...
[00:01:13] Selecting previously unselected package libsasl2-modules:amd64.
[00:01:13] Preparing to unpack .../266-libsasl2-modules_2.1.27+dfsg-2_amd64.deb ...
[00:01:13] Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-2) ...
[00:01:13] Selecting previously unselected package libsereal-decoder-perl.
[00:01:13] Preparing to unpack .../267-libsereal-decoder-perl_4.011+ds-1build1_amd64.deb ...
[00:01:13] Unpacking libsereal-decoder-perl (4.011+ds-1build1) ...
[00:01:13] Selecting previously unselected package libsereal-encoder-perl.
[00:01:13] Preparing to unpack .../268-libsereal-encoder-perl_4.011+ds-1build1_amd64.deb ...
[00:01:13] Unpacking libsereal-encoder-perl (4.011+ds-1build1) ...
[00:01:13] Selecting previously unselected package libsereal-perl.
[00:01:13] Preparing to unpack .../269-libsereal-perl_4.011-1_all.deb ...
[00:01:13] Unpacking libsereal-perl (4.011-1) ...
[00:01:13] Selecting previously unselected package libsort-key-perl.
[00:01:13] Preparing to unpack .../270-libsort-key-perl_1.33-2build2_amd64.deb ...
[00:01:13] Unpacking libsort-key-perl (1.33-2build2) ...
[00:01:13] Selecting previously unselected package libstring-copyright-perl.
[00:01:13] Preparing to unpack .../271-libstring-copyright-perl_0.003006-1_all.deb ...
[00:01:13] Unpacking libstring-copyright-perl (0.003006-1) ...
[00:01:13] Selecting previously unselected package libstring-escape-perl.
[00:01:13] Preparing to unpack .../272-libstring-escape-perl_2010.002-2_all.deb ...
[00:01:13] Unpacking libstring-escape-perl (2010.002-2) ...
[00:01:13] Selecting previously unselected package libstring-shellquote-perl.
[00:01:13] Preparing to unpack .../273-libstring-shellquote-perl_1.04-1_all.deb ...
[00:01:13] Unpacking libstring-shellquote-perl (1.04-1) ...
[00:01:13] Selecting previously unselected package libterm-readkey-perl.
[00:01:13] Preparing to unpack .../274-libterm-readkey-perl_2.38-1build1_amd64.deb ...
[00:01:13] Unpacking libterm-readkey-perl (2.38-1build1) ...
[00:01:13] Selecting previously unselected package libtest-fatal-perl.
[00:01:13] Preparing to unpack .../275-libtest-fatal-perl_0.014-1_all.deb ...
[00:01:13] Unpacking libtest-fatal-perl (0.014-1) ...
[00:01:13] Selecting previously unselected package libtest-refcount-perl.
[00:01:13] Preparing to unpack .../276-libtest-refcount-perl_0.10-1_all.deb ...
[00:01:13] Unpacking libtest-refcount-perl (0.10-1) ...
[00:01:13] Selecting previously unselected package libtext-levenshtein-perl.
[00:01:13] Preparing to unpack .../277-libtext-levenshtein-perl_0.13-1_all.deb ...
[00:01:13] Unpacking libtext-levenshtein-perl (0.13-1) ...
[00:01:13] Selecting previously unselected package libtype-tiny-xs-perl.
[00:01:13] Preparing to unpack .../278-libtype-tiny-xs-perl_0.016-1_amd64.deb ...
[00:01:13] Unpacking libtype-tiny-xs-perl (0.016-1) ...
[00:01:13] Selecting previously unselected package libunicode-utf8-perl.
[00:01:13] Preparing to unpack .../279-libunicode-utf8-perl_0.62-1build1_amd64.deb ...
[00:01:13] Unpacking libunicode-utf8-perl (0.62-1build1) ...
[00:01:13] Selecting previously unselected package libxml-namespacesupport-perl.
[00:01:13] Preparing to unpack .../280-libxml-namespacesupport-perl_1.12-1_all.deb ...
[00:01:13] Unpacking libxml-namespacesupport-perl (1.12-1) ...
[00:01:13] Selecting previously unselected package libxml-sax-base-perl.
[00:01:13] Preparing to unpack .../281-libxml-sax-base-perl_1.09-1_all.deb ...
[00:01:13] Unpacking libxml-sax-base-perl (1.09-1) ...
[00:01:13] Selecting previously unselected package libxml-sax-perl.
[00:01:13] Preparing to unpack .../282-libxml-sax-perl_1.02+dfsg-1_all.deb ...
[00:01:13] Unpacking libxml-sax-perl (1.02+dfsg-1) ...
[00:01:13] Selecting previously unselected package libxml-libxml-perl.
[00:01:13] Preparing to unpack .../283-libxml-libxml-perl_2.0134+dfsg-1build1_amd64.deb ...
[00:01:13] Unpacking libxml-libxml-perl (2.0134+dfsg-1build1) ...
[00:01:14] Selecting previously unselected package libxml-parser-perl.
[00:01:14] Preparing to unpack .../284-libxml-parser-perl_2.46-1_amd64.deb ...
[00:01:14] Unpacking libxml-parser-perl (2.46-1) ...
[00:01:14] Selecting previously unselected package libxml-sax-expat-perl.
[00:01:14] Preparing to unpack .../285-libxml-sax-expat-perl_0.51-1_all.deb ...
[00:01:14] Unpacking libxml-sax-expat-perl (0.51-1) ...
[00:01:14] Selecting previously unselected package libxml-writer-perl.
[00:01:14] Preparing to unpack .../286-libxml-writer-perl_0.625-1_all.deb ...
[00:01:14] Unpacking libxml-writer-perl (0.625-1) ...
[00:01:14] Selecting previously unselected package libyaml-libyaml-perl.
[00:01:14] Preparing to unpack .../287-libyaml-libyaml-perl_0.81+repack-1_amd64.deb ...
[00:01:14] Unpacking libyaml-libyaml-perl (0.81+repack-1) ...
[00:01:14] Selecting previously unselected package licensecheck.
[00:01:14] Preparing to unpack .../288-licensecheck_3.0.45-1_all.deb ...
[00:01:14] Unpacking licensecheck (3.0.45-1) ...
[00:01:14] Selecting previously unselected package libdevel-size-perl.
[00:01:14] Preparing to unpack .../289-libdevel-size-perl_0.83-1build1_amd64.deb ...
[00:01:14] Unpacking libdevel-size-perl (0.83-1build1) ...
[00:01:14] Selecting previously unselected package t1utils.
[00:01:14] Preparing to unpack .../290-t1utils_1.41-3_amd64.deb ...
[00:01:14] Unpacking t1utils (1.41-3) ...
[00:01:15] Selecting previously unselected package lintian.
[00:01:15] Preparing to unpack .../291-lintian_2.62.0_all.deb ...
[00:01:15] Unpacking lintian (2.62.0) ...
[00:01:16] Selecting previously unselected package manpages-dev.
[00:01:16] Preparing to unpack .../292-manpages-dev_5.05-1_all.deb ...
[00:01:16] Unpacking manpages-dev (5.05-1) ...
[00:01:16] Selecting previously unselected package python3-unidiff.
[00:01:16] Preparing to unpack .../293-python3-unidiff_0.5.5-2_all.deb ...
[00:01:16] Unpacking python3-unidiff (0.5.5-2) ...
[00:01:16] Selecting previously unselected package python3-xdg.
[00:01:16] Preparing to unpack .../294-python3-xdg_0.26-1ubuntu1_all.deb ...
[00:01:16] Unpacking python3-xdg (0.26-1ubuntu1) ...
[00:01:16] Selecting previously unselected package unzip.
[00:01:16] Preparing to unpack .../295-unzip_6.0-25ubuntu1_amd64.deb ...
[00:01:16] Unpacking unzip (6.0-25ubuntu1) ...
[00:01:16] Selecting previously unselected package equivs.
[00:01:16] Preparing to unpack .../296-equivs_2.2.0_all.deb ...
[00:01:17] Unpacking equivs (2.2.0) ...
[00:01:17] Selecting previously unselected package libauthen-sasl-perl.
[00:01:17] Preparing to unpack .../297-libauthen-sasl-perl_2.1600-1_all.deb ...
[00:01:17] Unpacking libauthen-sasl-perl (2.1600-1) ...
[00:01:17] Selecting previously unselected package python3-magic.
[00:01:17] Preparing to unpack .../298-python3-magic_2%3a0.4.15-3_all.deb ...
[00:01:17] Unpacking python3-magic (2:0.4.15-3) ...
[00:01:17] Selecting previously unselected package reprepro.
[00:01:17] Preparing to unpack .../299-reprepro_5.3.0-1.1_amd64.deb ...
[00:01:17] Unpacking reprepro (5.3.0-1.1) ...
[00:01:17] Setting up libapt-pkg-perl (0.1.36build3) ...
[00:01:17] Setting up libksba8:amd64 (1.3.5-2) ...
[00:01:17] Setting up libpipeline1:amd64 (1.5.2-2build1) ...
[00:01:17] Setting up wdiff (1.2.2-2build1) ...
[00:01:17] Setting up perl-modules-5.30 (5.30.0-9build1) ...
[00:01:17] Setting up libarchive13:amd64 (3.4.0-2ubuntu1) ...
[00:01:17] Setting up libip6tc2:amd64 (1.8.4-3ubuntu2) ...
[00:01:17] Setting up manpages (5.05-1) ...
[00:01:17] Setting up unzip (6.0-25ubuntu1) ...
[00:01:17] Setting up libbrotli1:amd64 (1.0.7-6build1) ...
[00:01:17] Setting up libsasl2-modules:amd64 (2.1.27+dfsg-2) ...
[00:01:17] Setting up binutils-common:amd64 (2.34-6ubuntu1) ...
[00:01:17] Setting up libnghttp2-14:amd64 (1.40.0-1build1) ...
[00:01:17] Setting up perl-openssl-defaults:amd64 (4) ...
[00:01:17] Setting up linux-libc-dev:amd64 (5.4.0-42.46) ...
[00:01:17] Setting up libctf-nobfd0:amd64 (2.34-6ubuntu1) ...
[00:01:17] Setting up gettext-base (0.19.8.1-10build1) ...
[00:01:17] Setting up libnftnl11:amd64 (1.1.5-1) ...
[00:01:17] Setting up libnpth0:amd64 (1.6-1) ...
[00:01:17] Setting up libassuan0:amd64 (2.5.3-7ubuntu2) ...
[00:01:17] Setting up libgomp1:amd64 (10-20200411-0ubuntu1) ...
[00:01:17] Setting up python3-xdg (0.26-1ubuntu1) ...
[00:01:17] Setting up libldap-common (2.4.49+dfsg-2ubuntu1.3) ...
[00:01:17] Setting up libunwind8:amd64 (1.2.1-9build1) ...
[00:01:17] Setting up libfakeroot:amd64 (1.24-1) ...
[00:01:17] Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-2) ...
[00:01:18] Setting up fakeroot (1.24-1) ...
[00:01:18] update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
[00:01:18] Setting up autotools-dev (20180224.1) ...
[00:01:18] Setting up make (4.2.1-1.2) ...
[00:01:18] Setting up libmpfr6:amd64 (4.0.2-1) ...
[00:01:18] Setting up gnupg-l10n (2.2.19-3ubuntu2) ...
[00:01:18] Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build1) ...
[00:01:18] Setting up libidn11:amd64 (1.33-2.2ubuntu2) ...
[00:01:18] Setting up strace (5.5-3ubuntu1) ...
[00:01:18] Setting up python3-debian (0.1.36ubuntu1) ...
[00:01:18] Setting up libsigsegv2:amd64 (2.12-2) ...
[00:01:18] Setting up t1utils (1.41-3) ...
[00:01:18] Setting up libquadmath0:amd64 (10-20200411-0ubuntu1) ...
[00:01:18] Setting up diffstat (1.63-1) ...
[00:01:18] Setting up bsdmainutils (11.1.2ubuntu3) ...
[00:01:18] update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
[00:01:18] update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
[00:01:18] Setting up libmpc3:amd64 (1.1.0-1) ...
[00:01:18] Setting up libatomic1:amd64 (10-20200411-0ubuntu1) ...
[00:01:18] Setting up patch (2.7.6-6) ...
[00:01:18] Setting up autopoint (0.19.8.1-10build1) ...
[00:01:18] Setting up libcroco3:amd64 (0.6.13-1) ...
[00:01:18] Setting up libfl2:amd64 (2.6.4-6.2) ...
[00:01:18] Setting up libsasl2-2:amd64 (2.1.27+dfsg-2) ...
[00:01:18] Setting up libssh-4:amd64 (0.9.3-2ubuntu2) ...
[00:01:18] Setting up libroken18-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:18] Setting up libubsan1:amd64 (10-20200411-0ubuntu1) ...
[00:01:18] Setting up dwz (0.13-5) ...
[00:01:18] Setting up python-apt-common (2.0.0ubuntu0.20.04.1) ...
[00:01:18] Setting up libcrypt-dev:amd64 (1:4.4.10-10ubuntu4) ...
[00:01:18] Setting up libnfnetlink0:amd64 (1.0.1-3build1) ...
[00:01:18] Setting up libuchardet0:amd64 (0.0.6-3build1) ...
[00:01:18] Setting up gpgconf (2.2.19-3ubuntu2) ...
[00:01:18] Setting up libre2-5:amd64 (20200101+dfsg-1build1) ...
[00:01:18] Setting up git-man (1:2.25.1-1ubuntu3) ...
[00:01:18] Setting up libisl22:amd64 (0.22.1-1) ...
[00:01:18] Setting up python3-unidiff (0.5.5-2) ...
[00:01:18] Setting up libbinutils:amd64 (2.34-6ubuntu1) ...
[00:01:18] Setting up libc-dev-bin (2.31-0ubuntu9) ...
[00:01:18] Setting up python3-magic (2:0.4.15-3) ...
[00:01:19] Setting up libcc1-0:amd64 (10-20200411-0ubuntu1) ...
[00:01:19] Setting up iso-codes (4.4-1) ...
[00:01:19] Setting up gpg (2.2.19-3ubuntu2) ...
[00:01:19] Setting up liblsan0:amd64 (10-20200411-0ubuntu1) ...
[00:01:19] Setting up dctrl-tools (2.24-3) ...
[00:01:19] Setting up libitm1:amd64 (10-20200411-0ubuntu1) ...
[00:01:19] Setting up rsync (3.1.3-8) ...
[00:01:19] Created symlink /etc/systemd/system/multi-user.target.wants/rsync.service -> /lib/systemd/system/rsync.service.
[00:01:20] Setting up libheimbase1-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:20] Setting up libgdbm6:amd64 (1.18.1-5) ...
[00:01:20] Setting up gcc-9-base:amd64 (9.3.0-10ubuntu2) ...
[00:01:20] Setting up gnupg-utils (2.2.19-3ubuntu2) ...
[00:01:20] Setting up libtsan0:amd64 (10-20200411-0ubuntu1) ...
[00:01:20] Setting up libctf0:amd64 (2.34-6ubuntu1) ...
[00:01:20] Setting up pinentry-curses (1.1.0-3build1) ...
[00:01:20] Setting up manpages-dev (5.05-1) ...
[00:01:20] Setting up gettext (0.19.8.1-10build1) ...
[00:01:20] Setting up gpg-agent (2.2.19-3ubuntu2) ...
[00:01:20] Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-browser.socket -> /usr/lib/systemd/user/gpg-agent-browser.socket.
[00:01:20] Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-extra.socket -> /usr/lib/systemd/user/gpg-agent-extra.socket.
[00:01:20] Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-ssh.socket -> /usr/lib/systemd/user/gpg-agent-ssh.socket.
[00:01:20] Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent.socket -> /usr/lib/systemd/user/gpg-agent.socket.
[00:01:21] Setting up at (3.1.23-1ubuntu1) ...
[00:01:21] Created symlink /etc/systemd/system/multi-user.target.wants/atd.service -> /lib/systemd/system/atd.service.
[00:01:21] Setting up python3-apt (2.0.0ubuntu0.20.04.1) ...
[00:01:22] Setting up libasn1-8-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:22] Setting up gpgsm (2.2.19-3ubuntu2) ...
[00:01:22] Setting up m4 (1.4.18-4) ...
[00:01:22] Setting up libgpgme11:amd64 (1.13.1-7ubuntu2) ...
[00:01:22] Setting up libhcrypto4-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:22] Setting up libasan5:amd64 (9.3.0-10ubuntu2) ...
[00:01:22] Setting up libwind0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:22] Setting up python3-gpg (1.13.1-7ubuntu2) ...
[00:01:22] Setting up libgdbm-compat4:amd64 (1.18.1-5) ...
[00:01:22] Setting up gpg-wks-server (2.2.19-3ubuntu2) ...
[00:01:22] Setting up libnetfilter-conntrack3:amd64 (1.0.7-2) ...
[00:01:22] Setting up groff-base (1.22.4-4build1) ...
[00:01:22] Setting up cpp-9 (9.3.0-10ubuntu2) ...
[00:01:22] Setting up libperl5.30:amd64 (5.30.0-9build1) ...
[00:01:22] Setting up libc6-dev:amd64 (2.31-0ubuntu9) ...
[00:01:22] Setting up reprepro (5.3.0-1.1) ...
[00:01:22] Setting up binutils-x86-64-linux-gnu (2.34-6ubuntu1) ...
[00:01:22] Setting up iptables (1.8.4-3ubuntu2) ...
[00:01:22] update-alternatives: using /usr/sbin/iptables-legacy to provide /usr/sbin/iptables (iptables) in auto mode
[00:01:22] update-alternatives: using /usr/sbin/ip6tables-legacy to provide /usr/sbin/ip6tables (ip6tables) in auto mode
[00:01:22] update-alternatives: using /usr/sbin/arptables-nft to provide /usr/sbin/arptables (arptables) in auto mode
[00:01:22] update-alternatives: using /usr/sbin/ebtables-nft to provide /usr/sbin/ebtables (ebtables) in auto mode
[00:01:22] Setting up libhx509-5-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:22] Setting up binutils (2.34-6ubuntu1) ...
[00:01:22] Setting up man-db (2.9.1-1) ...
[00:01:22] debconf: unable to initialize frontend: Dialog
[00:01:22] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:22] debconf: falling back to frontend: Readline
[00:01:22] Building database of manual pages ...
[00:01:49] Created symlink /etc/systemd/system/timers.target.wants/man-db.timer -> /lib/systemd/system/man-db.timer.
[00:01:49] man-db.service is a disabled or a static unit, not starting it.
[00:01:49] Setting up dput (1.0.3ubuntu1) ...
[00:01:49] Setting up libgcc-9-dev:amd64 (9.3.0-10ubuntu2) ...
[00:01:49] Setting up perl (5.30.0-9build1) ...
[00:01:50] Setting up libpackage-stash-xs-perl (0.29-1build1) ...
[00:01:50] Setting up libdata-dump-perl (1.23-1) ...
[00:01:50] Setting up libdigest-hmac-perl (1.03+dfsg-2) ...
[00:01:50] Setting up libref-util-perl (0.204-1) ...
[00:01:50] Setting up libipc-system-simple-perl (1.26-1) ...
[00:01:50] Setting up libnet-domain-tld-perl (1.75-1) ...
[00:01:50] Setting up libxml-writer-perl (0.625-1) ...
[00:01:50] Setting up libhash-fieldhash-perl (0.15-1build2) ...
[00:01:50] Setting up libnet-libidn-perl (0.12.ds-3build2) ...
[00:01:50] Setting up liblinux-epoll-perl (0.017-1) ...
[00:01:50] Setting up libvariable-magic-perl (0.62-1build2) ...
[00:01:50] Setting up libio-html-perl (1.001-1) ...
[00:01:50] Setting up libb-hooks-op-check-perl (0.22-1build2) ...
[00:01:50] Setting up libtest-refcount-perl (0.10-1) ...
[00:01:50] Setting up libparams-util-perl (1.07-3build5) ...
[00:01:50] Setting up libdpkg-perl (1.19.7ubuntu3) ...
[00:01:50] Setting up autoconf (2.69-11.1) ...
[00:01:50] Setting up libsub-exporter-progressive-perl (0.001013-1) ...
[00:01:50] Setting up libarray-intspan-perl (2.003-1) ...
[00:01:50] Setting up libcapture-tiny-perl (0.48-1) ...
[00:01:50] Setting up libtimedate-perl (2.3200-1) ...
[00:01:50] Setting up libsub-name-perl (0.26-1) ...
[00:01:50] Setting up libtype-tiny-xs-perl (0.016-1) ...
[00:01:50] Setting up libfile-chdir-perl (0.1008-1) ...
[00:01:50] Setting up cpp (4:9.3.0-1ubuntu2) ...
[00:01:50] Setting up libpath-tiny-perl (0.108-1) ...
[00:01:50] Setting up libarchive-cpio-perl (0.10-1) ...
[00:01:50] Setting up libjson-perl (4.02000-2) ...
[00:01:50] Setting up libsub-override-perl (0.09-2) ...
[00:01:50] Setting up libstrictures-perl (2.000006-1) ...
[00:01:50] Setting up libsub-quote-perl (2.006006-1) ...
[00:01:50] Setting up libclass-xsaccessor-perl (1.19-3build3) ...
[00:01:50] Setting up libsort-versions-perl (1.62-1) ...
[00:01:50] Setting up libconfig-file-perl (1.51-1) ...
[00:01:50] Setting up libexporter-tiny-perl (1.002001-1) ...
[00:01:50] Setting up libre-engine-re2-perl (0.13-5) ...
[00:01:50] Setting up libterm-readkey-perl (2.38-1build1) ...
[00:01:50] Setting up libnet-ip-perl (1.26-2) ...
[00:01:50] Setting up libperlio-gzip-perl (0.19-1build5) ...
[00:01:50] Setting up libsys-hostname-long-perl (1.5-1) ...
[00:01:50] Setting up libsereal-decoder-perl (4.011+ds-1build1) ...
[00:01:50] Setting up liburi-perl (1.76-2) ...
[00:01:50] Setting up libdigest-bubblebabble-perl (0.02-2) ...
[00:01:50] Setting up libkrb5-26-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:50] Setting up libnet-ssleay-perl (1.88-2ubuntu1) ...
[00:01:50] Setting up automake (1:1.16.1-4ubuntu6) ...
[00:01:50] update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
[00:01:50] Setting up libasync-mergepoint-perl (0.04-2) ...
[00:01:50] Setting up libstring-escape-perl (2010.002-2) ...
[00:01:50] Setting up gcc-9 (9.3.0-10ubuntu2) ...
[00:01:50] Setting up libhttp-date-perl (6.05-1) ...
[00:01:50] Setting up libfile-which-perl (1.23-1) ...
[00:01:50] Setting up libfile-basedir-perl (0.08-1) ...
[00:01:50] Setting up libnumber-range-perl (0.12-1) ...
[00:01:50] Setting up libunicode-utf8-perl (0.62-1build1) ...
[00:01:50] Setting up libstruct-dumb-perl (0.09-1) ...
[00:01:50] Setting up libfile-listing-perl (6.04-1) ...
[00:01:50] Setting up libstdc++-9-dev:amd64 (9.3.0-10ubuntu2) ...
[00:01:50] Setting up libregexp-pattern-perl (0.2.12-1) ...
[00:01:50] Setting up libfont-afm-perl (1.20-2) ...
[00:01:50] Setting up libwant-perl (0.29-1build4) ...
[00:01:50] Setting up libdynaloader-functions-perl (0.003-1) ...
[00:01:50] Setting up libtext-glob-perl (0.10-1) ...
[00:01:50] Setting up libclass-method-modifiers-perl (2.13-1) ...
[00:01:50] Setting up liblist-compare-perl (0.53-1) ...
[00:01:50] Setting up libref-util-xs-perl (0.117-1build2) ...
[00:01:50] Setting up libio-pty-perl (1:1.12-1) ...
[00:01:50] Setting up libtool (2.4.6-14) ...
[00:01:50] Setting up libfile-fcntllock-perl (0.22-3build4) ...
[00:01:50] Setting up libsort-key-perl (1.33-2build2) ...
[00:01:50] Setting up libclone-perl (0.43-2) ...
[00:01:50] Setting up libalgorithm-diff-perl (1.19.03-2) ...
[00:01:51] Setting up libarchive-zip-perl (1.67-2) ...
[00:01:51] Setting up libsub-identify-perl (0.14-1build2) ...
[00:01:51] Setting up libdistro-info-perl (0.23ubuntu1) ...
[00:01:51] Setting up libcpanel-json-xs-perl (4.19-1build1) ...
[00:01:51] Setting up libobject-id-perl (0.1.2-2ubuntu1) ...
[00:01:51] Setting up libio-stringy-perl (2.111-3) ...
[00:01:51] Setting up liblist-moreutils-perl (0.416-1build5) ...
[00:01:51] Setting up libhtml-tagset-perl (3.20-4) ...
[00:01:51] Setting up liblog-any-perl (1.708-1) ...
[00:01:51] Setting up libauthen-sasl-perl (2.1600-1) ...
[00:01:51] Setting up libdevel-size-perl (0.83-1build1) ...
[00:01:51] Setting up libdebhelper-perl (12.10ubuntu1) ...
[00:01:51] Setting up libpod-constants-perl (0.19-1) ...
[00:01:51] Setting up libregexp-pattern-license-perl (3.2.0-1) ...
[00:01:51] Setting up libperl4-corelibs-perl (0.004-2) ...
[00:01:51] Setting up libfuture-perl (0.43-1) ...
[00:01:51] Setting up liblwp-mediatypes-perl (6.04-1) ...
[00:01:51] Setting up libyaml-libyaml-perl (0.81+repack-1) ...
[00:01:51] Setting up libtry-tiny-perl (0.30-1) ...
[00:01:51] Setting up libtype-tiny-perl (1.008001-2) ...
[00:01:51] Setting up libtest-fatal-perl (0.014-1) ...
[00:01:51] Setting up libcommon-sense-perl (3.74-2build6) ...
[00:01:51] Setting up libxml-namespacesupport-perl (1.12-1) ...
[00:01:51] Setting up libnet-http-perl (6.19-1) ...
[00:01:51] Setting up libhttp-tiny-multipart-perl (0.08-1) ...
[00:01:51] Setting up libencode-locale-perl (1.05-1) ...
[00:01:51] Setting up libtext-levenshtein-perl (0.13-1) ...
[00:01:51] Setting up libnet-dns-perl (1.22-1) ...
[00:01:51] Setting up libsereal-encoder-perl (4.011+ds-1build1) ...
[00:01:51] Setting up libdevel-callchecker-perl (0.008-1ubuntu1) ...
[00:01:51] Setting up libstring-shellquote-perl (1.04-1) ...
[00:01:51] Setting up libheimntlm0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:51] Setting up libsub-install-perl (0.928-1) ...
[00:01:51] Setting up gcc (4:9.3.0-1ubuntu2) ...
[00:01:51] Setting up dpkg-dev (1.19.7ubuntu3) ...
[00:01:51] Setting up libnumber-compare-perl (0.03-1) ...
[00:01:51] Setting up intltool-debian (0.35.0+20060710.5) ...
[00:01:51] Setting up libio-async-perl (0.75-1) ...
[00:01:51] Setting up liberror-perl (0.17029-1) ...
[00:01:51] Setting up patchutils (0.3.4-2) ...
[00:01:51] Setting up libmail-sendmail-perl (0.80-1) ...
[00:01:51] Setting up libltdl-dev:amd64 (2.4.6-14) ...
[00:01:51] Setting up libjson-maybexs-perl (1.004000-1) ...
[00:01:51] Setting up libxml-sax-base-perl (1.09-1) ...
[00:01:51] Setting up libio-string-perl (1.08-3) ...
[00:01:51] Setting up libreadonly-perl (2.050-2) ...
[00:01:51] Setting up libgssapi3-heimdal:amd64 (7.7.0+dfsg-1ubuntu1) ...
[00:01:51] Setting up libfile-find-rule-perl (0.34-1) ...
[00:01:51] Setting up libstring-copyright-perl (0.003006-1) ...
[00:01:51] Setting up libdata-optlist-perl (0.110-1) ...
[00:01:51] Setting up libipc-run-perl (20180523.0-2) ...
[00:01:51] Setting up g++-9 (9.3.0-10ubuntu2) ...
[00:01:51] Setting up libcontextual-return-perl (0.004014-2) ...
[00:01:51] Setting up libwww-robotrules-perl (6.02-1) ...
[00:01:51] Setting up libtypes-serialiser-perl (1.0-1) ...
[00:01:51] Setting up g++ (4:9.3.0-1ubuntu2) ...
[00:01:51] update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
[00:01:51] Setting up libhtml-parser-perl (3.72-5) ...
[00:01:51] Setting up liblog-any-adapter-screen-perl (0.140-1) ...
[00:01:51] Setting up librole-tiny-perl (2.001004-1) ...
[00:01:51] Setting up build-essential (12.8ubuntu1) ...
[00:01:51] Setting up libfont-ttf-perl (1.06-1) ...
[00:01:51] Setting up libfile-homedir-perl (1.004-1) ...
[00:01:51] Setting up libalgorithm-diff-xs-perl (0.04-6) ...
[00:01:51] Setting up libio-socket-ssl-perl (2.067-1) ...
[00:01:51] Setting up libsub-exporter-perl (0.987-1) ...
[00:01:51] Setting up libalgorithm-merge-perl (0.08-3) ...
[00:01:51] Setting up libhttp-message-perl (6.22-1) ...
[00:01:51] Setting up libhtml-form-perl (6.07-1) ...
[00:01:51] Setting up libfile-stripnondeterminism-perl (1.7.0-1) ...
[00:01:51] Setting up libjson-xs-perl (4.020-1build1) ...
[00:01:51] Setting up libhttp-negotiate-perl (6.01-1) ...
[00:01:51] Setting up libio-prompter-perl (0.004015-1) ...
[00:01:51] Setting up libhttp-cookies-perl (6.08-1) ...
[00:01:51] Setting up po-debconf (1.0.21) ...
[00:01:51] Setting up libhtml-tree-perl (5.07-2) ...
[00:01:51] Setting up libparams-classify-perl (0.015-1build2) ...
[00:01:51] Setting up libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.3) ...
[00:01:51] Setting up libpath-iterator-rule-perl (1.014-1) ...
[00:01:51] Setting up libnet-dns-sec-perl (1.15-1) ...
[00:01:51] Setting up libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.1) ...
[00:01:51] Setting up libsereal-perl (4.011-1) ...
[00:01:52] Setting up libhtml-format-perl (2.12-1) ...
[00:01:52] Setting up libxml-sax-perl (1.02+dfsg-1) ...
[00:01:52] update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
[00:01:52] update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
[00:01:52] debconf: unable to initialize frontend: Dialog
[00:01:52] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:52] debconf: falling back to frontend: Readline
[00:01:52] 
[00:01:52] Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
[00:01:52] Setting up libio-async-loop-epoll-perl (0.20-1) ...
[00:01:52] Setting up dirmngr (2.2.19-3ubuntu2) ...
[00:01:52] Created symlink /etc/systemd/user/sockets.target.wants/dirmngr.socket -> /usr/lib/systemd/user/dirmngr.socket.
[00:01:52] Setting up libnet-smtp-ssl-perl (1.04-1) ...
[00:01:52] Setting up libmodule-runtime-perl (0.016-1) ...
[00:01:52] Setting up libmailtools-perl (2.21-1) ...
[00:01:52] Setting up git (1:2.25.1-1ubuntu3) ...
[00:01:52] Setting up libxml-libxml-perl (2.0134+dfsg-1build1) ...
[00:01:52] update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
[00:01:53] update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
[00:01:53] update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
[00:01:53] debconf: unable to initialize frontend: Dialog
[00:01:53] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:53] debconf: falling back to frontend: Readline
[00:01:53] Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
[00:01:53] Setting up dh-strip-nondeterminism (1.7.0-1) ...
[00:01:53] Setting up libconst-fast-perl (0.014-1) ...
[00:01:53] Setting up libhttp-daemon-perl (6.06-1) ...
[00:01:53] Setting up libgit-wrapper-perl (0.048-1) ...
[00:01:53] Setting up libcurl4:amd64 (7.68.0-1ubuntu2.1) ...
[00:01:53] Setting up curl (7.68.0-1ubuntu2.1) ...
[00:01:53] Setting up gpg-wks-client (2.2.19-3ubuntu2) ...
[00:01:53] Setting up libmodule-implementation-perl (0.09-1) ...
[00:01:53] Setting up libemail-valid-perl (1.202-1) ...
[00:01:53] Setting up libpackage-stash-perl (0.38-1) ...
[00:01:53] Setting up libimport-into-perl (1.002005-1) ...
[00:01:53] Setting up libmoo-perl (2.003006-1) ...
[00:01:53] Setting up liblist-someutils-perl (0.58-1) ...
[00:01:53] Setting up liblist-someutils-xs-perl (0.58-2) ...
[00:01:53] Setting up gnupg (2.2.19-3ubuntu2) ...
[00:01:53] Setting up libmoox-aliases-perl (0.001006-1) ...
[00:01:53] Setting up libparams-validate-perl (1.29-3) ...
[00:01:53] Setting up libb-hooks-endofscope-perl (0.24-1) ...
[00:01:53] Setting up dpkg-sig (0.13.1+nmu4) ...
[00:01:53] Setting up libnamespace-clean-perl (0.27-1) ...
[00:01:53] Setting up libgetopt-long-descriptive-perl (0.104-1) ...
[00:01:53] Setting up libgitlab-api-v4-perl (0.25-1) ...
[00:01:53] Setting up libmoox-struct-perl (0.017-1) ...
[00:01:53] Setting up lintian (2.62.0) ...
[00:01:53] Setting up licensecheck (3.0.45-1) ...
[00:01:53] Setting up dh-autoreconf (19) ...
[00:01:53] Setting up liblwp-protocol-https-perl (6.07-2ubuntu2) ...
[00:01:53] Setting up libwww-perl (6.43-1) ...
[00:01:53] Setting up debhelper (12.10ubuntu1) ...
[00:01:53] Setting up devscripts (2.20.2ubuntu2) ...
[00:01:54] Setting up equivs (2.2.0) ...
[00:01:54] Setting up libxml-parser-perl (2.46-1) ...
[00:01:54] Setting up libxml-sax-expat-perl (0.51-1) ...
[00:01:54] update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
[00:01:54] update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
[00:01:54] debconf: unable to initialize frontend: Dialog
[00:01:54] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:54] debconf: falling back to frontend: Readline
[00:01:54] Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
[00:01:54] Processing triggers for mime-support (3.64ubuntu1) ...
[00:01:54] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:01:54] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:01:54] 0
[00:01:54] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (echo '127.0.0.1     l005-build04lxd-lbs-solidcharity-com' > tmp; cat /etc/hosts >> tmp; mv tmp /etc/hosts) 2>&1; echo \$?"
[00:01:55] 0
[00:01:55] now running: rsync -avz -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 22" /var/lib/lightbuildserver/src/solidcharity/lbs-openpetra root@10.0.4.5:/root
[00:01:55] sending incremental file list
[00:01:55] lbs-openpetra/
[00:01:55] lbs-openpetra/config.yml
[00:01:55] lbs-openpetra/openpetranow-mysql-test -> openpetranow-mysql
[00:01:55] lbs-openpetra/codedoc/
[00:01:55] lbs-openpetra/codedoc/Dockerfile
[00:01:55] lbs-openpetra/codedoc/setup.sh
[00:01:55] lbs-openpetra/dbdoc/
[00:01:55] lbs-openpetra/dbdoc/Dockerfile
[00:01:55] lbs-openpetra/dbdoc/setup.sh
[00:01:55] lbs-openpetra/demodb/
[00:01:55] lbs-openpetra/demodb/setup.sh
[00:01:55] lbs-openpetra/manual/
[00:01:55] lbs-openpetra/manual/setup.sh
[00:01:55] lbs-openpetra/nightlydevzip/
[00:01:55] lbs-openpetra/nightlydevzip/github_uploadrelease.php
[00:01:55] lbs-openpetra/nightlydevzip/setup.sh
[00:01:55] lbs-openpetra/openpetra-bin-tarball/
[00:01:55] lbs-openpetra/openpetra-bin-tarball/Dockerfile.centos7
[00:01:55] lbs-openpetra/openpetra-bin-tarball/setup.sh
[00:01:55] lbs-openpetra/openpetra-test-client/
[00:01:55] lbs-openpetra/openpetra-test-client/setup.sh
[00:01:55] lbs-openpetra/openpetra-test-mysql/
[00:01:55] lbs-openpetra/openpetra-test-mysql/setup.sh
[00:01:55] lbs-openpetra/openpetra-test-server-mysql/
[00:01:55] lbs-openpetra/openpetra-test-server-mysql/setup.sh
[00:01:55] lbs-openpetra/openpetra-test-server-postgresql/
[00:01:55] lbs-openpetra/openpetra-test-server-postgresql/setup.sh
[00:01:55] lbs-openpetra/openpetra-test-server-sqlite/
[00:01:55] lbs-openpetra/openpetra-test-server-sqlite/setup.sh
[00:01:55] lbs-openpetra/openpetra-test-setup/
[00:01:55] lbs-openpetra/openpetra-test-setup/setup.sh
[00:01:55] lbs-openpetra/openpetranow-mysql/
[00:01:55] lbs-openpetra/openpetranow-mysql/Dockerfile.centos7
[00:01:55] lbs-openpetra/openpetranow-mysql/openpetranow.spec
[00:01:55] lbs-openpetra/openpetranow-mysql/setup.sh
[00:01:55] lbs-openpetra/sql2diagram/
[00:01:55] lbs-openpetra/sql2diagram/config.yml
[00:01:55] lbs-openpetra/sql2diagram/sql2diagram.dsc
[00:01:55] lbs-openpetra/sql2diagram/sql2diagram.spec
[00:01:55] lbs-openpetra/sql2diagram/debian/
[00:01:55] lbs-openpetra/sql2diagram/debian/changelog
[00:01:55] lbs-openpetra/sql2diagram/debian/compat
[00:01:55] lbs-openpetra/sql2diagram/debian/control
[00:01:55] lbs-openpetra/sql2diagram/debian/rules
[00:01:55] 
[00:01:55] sent 15,197 bytes  received 604 bytes  31,602.00 bytes/sec
[00:01:55] total size is 29,585  speedup is 1.87
[00:01:55] now running: rsync -avz -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 22" /etc/lightbuildserver/container/solidcharity/openpetra/* root@10.0.4.5:/root/.ssh
[00:01:55] sending incremental file list
[00:01:55] 0x3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF.key
[00:01:55] distributions
[00:01:55] gitauth
[00:01:55] github_config.php
[00:01:55] gitkey
[00:01:55] id_rsa_cronjob
[00:01:55] id_rsa_cronjob.pub
[00:01:55] privateLBSkey
[00:01:55] rpmmacros
[00:01:55] 
[00:01:55] sent 8,524 bytes  received 187 bytes  17,422.00 bytes/sec
[00:01:55] total size is 10,351  speedup is 1.19
[00:01:55] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (chmod 600 /root/.ssh/*) 2>&1; echo \$?"
[00:01:55] 0
[00:01:55] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (apt-get update) 2>&1; echo \$?"
[00:01:56] Hit:1 http://security.ubuntu.com/ubuntu focal-security InRelease
[00:01:56] Hit:2 http://archive.ubuntu.com/ubuntu focal InRelease
[00:01:56] Hit:3 http://archive.ubuntu.com/ubuntu focal-updates InRelease
[00:01:57] Reading package lists...
[00:01:57] 0
[00:01:57] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (cd lbs-openpetra/openpetra-test-setup; ./setup.sh test) 2>&1; echo \$?"
[00:01:57]   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
[00:01:57]                                  Dload  Upload   Total   Spent    Left  Speed
[00:01:57] 
[00:01:58]   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
[00:01:58] 100 34721    0 34721    0     0  57013      0 --:--:-- --:--:-- --:--:-- 57013
[00:01:58] Reading package lists...
[00:01:58] Building dependency tree...
[00:01:58] Reading state information...
[00:01:58] cron is already the newest version (3.0pl1-136ubuntu1).
[00:01:58] sudo is already the newest version (1.8.31-1ubuntu1).
[00:01:58] 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[00:01:58] Reading package lists...
[00:01:59] Building dependency tree...
[00:01:59] Reading state information...
[00:01:59] The following additional packages will be installed:
[00:01:59]   accountsservice acl adwaita-icon-theme apg apport apport-symptoms aptdaemon
[00:01:59]   aptdaemon-data aspell aspell-en at-spi2-core avahi-daemon avahi-utils
[00:01:59]   bind9-host bind9-libs bluez bolt bubblewrap cheese-common colord colord-data
[00:01:59]   cracklib-runtime crda cups-pk-helper dbus-user-session dbus-x11 dconf-cli
[00:01:59]   dconf-gsettings-backend dconf-service desktop-file-utils dictionaries-common
[00:01:59]   dns-root-data dnsmasq-base docbook-xml emacsen-common enchant-2
[00:01:59]   evolution-data-server evolution-data-server-common fontconfig
[00:01:59]   fontconfig-config fonts-dejavu-core fprintd gcr gdm3 geoclue-2.0
[00:01:59]   gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0
[00:01:59]   gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0
[00:01:59]   gir1.2-gdkpixbuf-2.0 gir1.2-gdm-1.0 gir1.2-geoclue-2.0
[00:01:59]   gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-graphene-1.0
[00:01:59]   gir1.2-gtk-3.0 gir1.2-gweather-3.0 gir1.2-ibus-1.0 gir1.2-json-1.0
[00:01:59]   gir1.2-mutter-6 gir1.2-nm-1.0 gir1.2-nma-1.0 gir1.2-notify-0.7
[00:01:59]   gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-polkit-1.0 gir1.2-rsvg-2.0
[00:01:59]   gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-upowerglib-1.0 gir1.2-vte-2.91 gjs
[00:01:59]   gkbd-capplet glib-networking glib-networking-common glib-networking-services
[00:01:59]   gnome-control-center gnome-control-center-data gnome-control-center-faces
[00:01:59]   gnome-desktop3-data gnome-keyring gnome-keyring-pkcs11 gnome-menus
[00:01:59]   gnome-online-accounts gnome-session-bin gnome-session-common
[00:01:59]   gnome-settings-daemon gnome-settings-daemon-common gnome-shell
[00:01:59]   gnome-shell-common gnome-startup-applications gnome-user-docs
[00:01:59]   gsettings-desktop-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-gl
[00:01:59]   gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-pulseaudio
[00:01:59]   gstreamer1.0-x gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme
[00:01:59]   hunspell-en-us ibus ibus-data ibus-gtk ibus-gtk3 iio-sensor-proxy im-config
[00:01:59]   ippusbxd iw language-selector-common language-selector-gnome libaa1
[00:01:59]   libaccountsservice0 libappindicator3-1 libappstream4 libasound2-plugins
[00:01:59]   libaspell15 libasyncns0 libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data
[00:01:59]   libatspi2.0-0 libavahi-client3 libavahi-common-data libavahi-common3
[00:01:59]   libavahi-core7 libavahi-glib1 libavc1394-0 libbluetooth3
[00:01:59]   libboost-thread1.71.0 libcaca0 libcairo-gobject2 libcairo2 libcamel-1.2-62
[00:01:59]   libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcdparanoia0
[00:01:59]   libcheese-gtk25 libcheese8 libclutter-1.0-0 libclutter-1.0-common
[00:01:59]   libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20
[00:01:59]   libcogl-path20 libcogl20 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2
[00:01:59]   libcups2 libdaemon0 libdatrie1 libdbus-glib-1-2 libdbusmenu-glib4
[00:01:59]   libdbusmenu-gtk3-4 libdconf1 libdouble-conversion3 libdrm-amdgpu1
[00:01:59]   libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libdv4
[00:01:59]   libebackend-1.2-10 libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1
[00:01:59]   libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24
[00:01:59]   libedataserverui-1.2-2 libegl-mesa0 libegl1 libenchant-2-2 libepoxy0
[00:01:59]   libevdev2 libexif12 libflac8 libfontconfig1 libfontenc1 libfprint-2-2
[00:01:59]   libfprint-2-tod1 libfreetype6 libgail-common libgail18 libgbm1 libgck-1-0
[00:01:59]   libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgdata-common libgdata22
[00:01:59]   libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdm1
[00:01:59]   libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgjs0g libgl1 libgl1-mesa-dri
[00:01:59]   libglapi-mesa libgles2 libglib2.0-bin libglvnd0 libglx-mesa0 libglx0
[00:01:59]   libgnome-autoar-0-0 libgnome-bluetooth13 libgnome-desktop-3-19
[00:01:59]   libgnomekbd-common libgnomekbd8 libgoa-1.0-0b libgoa-1.0-common
[00:01:59]   libgoa-backend-1.0-1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12
[00:01:59]   libgraphene-1.0-0 libgraphite2-3 libgsound0 libgssdp-1.2-0
[00:01:59]   libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0
[00:01:59]   libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
[00:01:59]   libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtop-2.0-11
[00:01:59]   libgtop2-common libgudev-1.0-0 libgupnp-1.2-0 libgupnp-av-1.0-2
[00:01:59]   libgupnp-dlna-2.0-3 libgusb2 libgweather-3-16 libgweather-common
[00:01:59]   libharfbuzz-icu0 libharfbuzz0b libhunspell-1.7-0 libhyphen0 libibus-1.0-5
[00:01:59]   libical3 libice6 libiec61883-0 libieee1284-3 libimobiledevice6 libinput-bin
[00:01:59]   libinput10 libjack-jackd2-0 libjansson4 libjavascriptcoregtk-4.0-18 libjbig0
[00:01:59]   libjpeg-turbo8 libjpeg8 libjson-glib-1.0-0 libjson-glib-1.0-common
[00:01:59]   liblcms2-2 libldb2 libllvm10 liblmdb0 libmaxminddb0 libmbim-glib4
[00:01:59]   libmbim-proxy libmediaart-2.0-0 libmm-glib0 libmozjs-68-0 libmp3lame0
[00:01:59]   libmpg123-0 libmtdev1 libmutter-6-0 libmysqlclient21 libndp0 libnl-3-200
[00:01:59]   libnl-genl-3-200 libnl-route-3-200 libnm0 libnma0 libnotify4 libnspr4
[00:01:59]   libnss-mdns libnss3 libopus0 liborc-0.4-0 libpackagekit-glib2-18
[00:01:59]   libpam-fprintd libpam-gnome-keyring libpango-1.0-0 libpangocairo-1.0-0
[00:01:59]   libpangoft2-1.0-0 libpangoxft-1.0-0 libpcap0.8 libpci3 libpciaccess0
[00:01:59]   libpcre2-16-0 libpcsclite1 libphonenumber7 libpixman-1-0 libplist3
[00:01:59]   libpng16-16 libpolkit-agent-1-0 libpolkit-gobject-1-0 libprotobuf17
[00:01:59]   libproxy1v5 libpulse-mainloop-glib0 libpulse0 libpulsedsp
[00:01:59]   libpwquality-common libpwquality1 libqmi-glib5 libqmi-proxy libqt5core5a
[00:01:59]   libqt5dbus5 libqt5gui5 libqt5network5 libqt5positioning5 libqt5printsupport5
[00:01:59]   libqt5qml5 libqt5quick5 libqt5sensors5 libqt5svg5 libqt5webchannel5
[00:01:59]   libqt5webkit5 libqt5widgets5 libraw1394-11 librest-0.7-0 librsvg2-2
[00:01:59]   librsvg2-common librygel-core-2.6-2 librygel-db-2.6-2
[00:01:59]   librygel-renderer-2.6-2 librygel-server-2.6-2 libsamplerate0 libsane
[00:01:59]   libsane-common libsbc1 libsecret-1-0 libsecret-common libsensors-config
[00:01:59]   libsensors5 libshout3 libsm6 libsmbclient libsnapd-glib1 libsndfile1
[00:01:59]   libsnmp-base libsnmp35 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspeex1
[00:01:59]   libspeexdsp1 libstartup-notification0 libstemmer0d libtag1v5
[00:01:59]   libtag1v5-vanilla libtalloc2 libteamdctl0 libtevent0 libthai-data libthai0
[00:01:59]   libtheora0 libtiff5 libtwolame0 libudisks2-0 libupower-glib3 libusb-1.0-0
[00:01:59]   libusbmuxd6 libuv1 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvorbisenc2
[00:01:59]   libvpx6 libvte-2.91-0 libvte-2.91-common libvulkan1 libwacom-bin
[00:01:59]   libwacom-common libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0
[00:01:59]   libwayland-egl1 libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37
[00:01:59]   libwebp6 libwebpdemux2 libwebrtc-audio-processing1 libwhoopsie-preferences0
[00:01:59]   libwhoopsie0 libwoff1 libx11-xcb1 libxatracker2 libxaw7 libxcb-dri2-0
[00:01:59]   libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1
[00:01:59]   libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-res0
[00:01:59]   libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0
[00:01:59]   libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1 libxcb-xv0 libxcomposite1
[00:01:59]   libxcursor1 libxdamage1 libxfixes3 libxfont2 libxft2 libxi6 libxinerama1
[00:01:59]   libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16 libxmu6 libxpm4
[00:01:59]   libxrandr2 libxrender1 libxshmfence1 libxslt1.1 libxss1 libxt6 libxtst6
[00:01:59]   libxv1 libxvmc1 libxxf86vm1 libyelp0 mesa-vulkan-drivers
[00:01:59]   mobile-broadband-provider-info modemmanager mousetweaks mutter mutter-common
[00:01:59]   mysql-common network-manager network-manager-gnome network-manager-pptp
[00:01:59]   p11-kit p11-kit-modules packagekit packagekit-tools pci.ids pinentry-gnome3
[00:01:59]   policykit-1 ppp pptp-linux pulseaudio pulseaudio-module-bluetooth
[00:01:59]   pulseaudio-utils python3-apport python3-aptdaemon
[00:01:59]   python3-aptdaemon.gtk3widgets python3-blinker python3-cairo
[00:01:59]   python3-cryptography python3-cups python3-cupshelpers python3-defer
[00:01:59]   python3-entrypoints python3-httplib2 python3-ibus-1.0 python3-jwt
[00:01:59]   python3-keyring python3-launchpadlib python3-lazr.restfulclient
[00:01:59]   python3-lazr.uri python3-macaroonbakery python3-oauthlib
[00:01:59]   python3-problem-report python3-protobuf python3-requests-unixsocket
[00:01:59]   python3-rfc3339 python3-secretstorage python3-simplejson python3-systemd
[00:01:59]   python3-talloc python3-tz python3-wadllib qt5-gtk-platformtheme
[00:01:59]   qttranslations5-l10n rtkit rygel samba-libs sane-utils session-migration
[00:01:59]   sgml-base sgml-data switcheroo-control system-config-printer
[00:01:59]   system-config-printer-common system-config-printer-udev ubuntu-docs
[00:01:59]   ubuntu-mono ubuntu-session ubuntu-wallpapers ubuntu-wallpapers-focal
[00:01:59]   update-inetd upower usb-modeswitch usb-modeswitch-data usb.ids usbmuxd
[00:01:59]   wamerican whoopsie-preferences wireless-regdb wpasupplicant x11-common
[00:01:59]   x11-xkb-utils x11-xserver-utils xdg-dbus-proxy xfonts-base xfonts-encodings
[00:01:59]   xfonts-utils xml-core xserver-common xserver-xephyr xserver-xorg
[00:01:59]   xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-libinput
[00:01:59]   xserver-xorg-input-wacom xserver-xorg-legacy xserver-xorg-video-all
[00:01:59]   xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev
[00:01:59]   xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl
[00:01:59]   xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware
[00:01:59]   xwayland yaru-theme-gnome-shell yelp yelp-xsl zenity zenity-common
[00:01:59] Suggested packages:
[00:01:59]   apport-gtk | apport-kde aspell-doc spellutils avahi-autoipd
[00:01:59]   colord-sensor-argyll docbook docbook-dsssl docbook-xsl docbook-defguide
[00:01:59]   evolution gnome-orca gnome-software | gnome-packagekit gnome-user-share
[00:01:59]   realmd libcanberra-gtk-module usbguard chrome-gnome-shell
[00:01:59]   gir1.2-telepathyglib-0.12 gnome-themes-standard-data gnome-backgrounds
[00:01:59]   gir1.2-telepathylogger-0.2 gvfs hunspell openoffice.org-hunspell
[00:01:59]   | openoffice.org-core ibus-clutter ibus-doc indicator-application
[00:01:59]   cups-common libdv-bin oss-compat libenchant-2-voikko libgd-tools gphoto2
[00:01:59]   libvisual-0.4-plugins gstreamer1.0-tools libusbmuxd-tools jackd2
[00:01:59]   liblcms2-utils mmdb-bin avahi-autoipd | zeroconf opus-tools pciutils pcscd
[00:01:59]   qt5-image-formats-plugins qtwayland5 qt5-qmltooling-plugins libraw1394-doc
[00:01:59]   librsvg2-bin hplip lm-sensors snapd snmp-mibs-downloader speex
[00:01:59]   gstreamer1.0-libav libteam-utils network-manager-openconnect-gnome
[00:01:59]   network-manager-openvpn-gnome network-manager-vpnc-gnome
[00:01:59]   network-manager-pptp-gnome appstream pinentry-doc pavumeter pavucontrol
[00:01:59]   paman paprefs ubuntu-sounds python-blinker-doc python-cryptography-doc
[00:01:59]   python3-cryptography-vectors python3-crypto libkf5wallet-bin
[00:01:59]   python3-keyrings.alt python3-testresources python-secretstorage-doc
[00:01:59]   gstreamer1.0-plugins-ugly rygel-playbin rygel-preferences rygel-ruih
[00:01:59]   rygel-tracker tumbler unpaper sgml-base-doc perlsgml w3-recs opensp
[00:01:59]   libxml2-utils gnome-software python3-smbc ubuntu-wallpapers-karmic
[00:01:59]   ubuntu-wallpapers-lucid ubuntu-wallpapers-maverick ubuntu-wallpapers-natty
[00:01:59]   ubuntu-wallpapers-oneiric ubuntu-wallpapers-precise
[00:01:59]   ubuntu-wallpapers-quantal ubuntu-wallpapers-raring ubuntu-wallpapers-saucy
[00:01:59]   ubuntu-wallpapers-trusty ubuntu-wallpapers-utopic ubuntu-wallpapers-vivid
[00:01:59]   ubuntu-wallpapers-wily ubuntu-wallpapers-xenial ubuntu-wallpapers-yakkety
[00:01:59]   ubuntu-wallpapers-zesty ubuntu-wallpapers-artful ubuntu-wallpapers-bionic
[00:01:59]   ubuntu-wallpapers-cosmic ubuntu-wallpapers-disco ubuntu-wallpapers-eoan
[00:01:59]   comgt wvdial wpagui libengine-pkcs11-openssl nickle cairo-5c xorg-docs-core
[00:01:59]   xfonts-100dpi | xfonts-75dpi xfonts-scalable xinput firmware-amd-graphics
[00:01:59]   xserver-xorg-video-r128 xserver-xorg-video-mach64 firmware-misc-nonfree
[00:01:59] The following NEW packages will be installed:
[00:01:59]   accountsservice acl adwaita-icon-theme apg apport apport-symptoms aptdaemon
[00:01:59]   aptdaemon-data aspell aspell-en at-spi2-core avahi-daemon avahi-utils
[00:01:59]   bind9-host bind9-libs bluez bolt bubblewrap cheese-common colord colord-data
[00:01:59]   cracklib-runtime crda cups-pk-helper dbus-user-session dbus-x11 dconf-cli
[00:01:59]   dconf-gsettings-backend dconf-service desktop-file-utils dictionaries-common
[00:01:59]   dns-root-data dnsmasq-base docbook-xml emacsen-common enchant-2
[00:01:59]   evolution-data-server evolution-data-server-common fontconfig
[00:01:59]   fontconfig-config fonts-dejavu-core fprintd gcr gdm3 geoclue-2.0
[00:01:59]   gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0
[00:01:59]   gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0
[00:01:59]   gir1.2-gdkpixbuf-2.0 gir1.2-gdm-1.0 gir1.2-geoclue-2.0
[00:01:59]   gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-graphene-1.0
[00:01:59]   gir1.2-gtk-3.0 gir1.2-gweather-3.0 gir1.2-ibus-1.0 gir1.2-json-1.0
[00:01:59]   gir1.2-mutter-6 gir1.2-nm-1.0 gir1.2-nma-1.0 gir1.2-notify-0.7
[00:01:59]   gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-polkit-1.0 gir1.2-rsvg-2.0
[00:01:59]   gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-upowerglib-1.0 gir1.2-vte-2.91 gjs
[00:01:59]   gkbd-capplet glib-networking glib-networking-common glib-networking-services
[00:01:59]   gnome-control-center gnome-control-center-data gnome-control-center-faces
[00:01:59]   gnome-desktop3-data gnome-keyring gnome-keyring-pkcs11 gnome-menus
[00:01:59]   gnome-online-accounts gnome-session-bin gnome-session-common
[00:01:59]   gnome-settings-daemon gnome-settings-daemon-common gnome-shell
[00:01:59]   gnome-shell-common gnome-startup-applications gnome-user-docs
[00:01:59]   gsettings-desktop-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-gl
[00:01:59]   gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-pulseaudio
[00:01:59]   gstreamer1.0-x gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme
[00:01:59]   hunspell-en-us ibus ibus-data ibus-gtk ibus-gtk3 iio-sensor-proxy im-config
[00:01:59]   ippusbxd iw language-selector-common language-selector-gnome libaa1
[00:01:59]   libaccountsservice0 libappindicator3-1 libappstream4 libasound2-plugins
[00:01:59]   libaspell15 libasyncns0 libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data
[00:01:59]   libatspi2.0-0 libavahi-client3 libavahi-common-data libavahi-common3
[00:01:59]   libavahi-core7 libavahi-glib1 libavc1394-0 libbluetooth3
[00:01:59]   libboost-thread1.71.0 libcaca0 libcairo-gobject2 libcairo2 libcamel-1.2-62
[00:01:59]   libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcdparanoia0
[00:01:59]   libcheese-gtk25 libcheese8 libclutter-1.0-0 libclutter-1.0-common
[00:01:59]   libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20
[00:01:59]   libcogl-path20 libcogl20 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2
[00:01:59]   libcups2 libdaemon0 libdatrie1 libdbus-glib-1-2 libdbusmenu-glib4
[00:01:59]   libdbusmenu-gtk3-4 libdconf1 libdouble-conversion3 libdrm-amdgpu1
[00:01:59]   libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libdv4
[00:01:59]   libebackend-1.2-10 libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1
[00:01:59]   libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24
[00:01:59]   libedataserverui-1.2-2 libegl-mesa0 libegl1 libenchant-2-2 libepoxy0
[00:01:59]   libevdev2 libexif12 libflac8 libfontconfig1 libfontenc1 libfprint-2-2
[00:01:59]   libfprint-2-tod1 libfreetype6 libgail-common libgail18 libgbm1 libgck-1-0
[00:01:59]   libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgdata-common libgdata22
[00:01:59]   libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdm1
[00:01:59]   libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgjs0g libgl1 libgl1-mesa-dri
[00:01:59]   libglapi-mesa libgles2 libglib2.0-bin libglvnd0 libglx-mesa0 libglx0
[00:01:59]   libgnome-autoar-0-0 libgnome-bluetooth13 libgnome-desktop-3-19
[00:01:59]   libgnomekbd-common libgnomekbd8 libgoa-1.0-0b libgoa-1.0-common
[00:01:59]   libgoa-backend-1.0-1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12
[00:01:59]   libgraphene-1.0-0 libgraphite2-3 libgsound0 libgssdp-1.2-0
[00:01:59]   libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0
[00:01:59]   libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
[00:01:59]   libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtop-2.0-11
[00:01:59]   libgtop2-common libgudev-1.0-0 libgupnp-1.2-0 libgupnp-av-1.0-2
[00:01:59]   libgupnp-dlna-2.0-3 libgusb2 libgweather-3-16 libgweather-common
[00:01:59]   libharfbuzz-icu0 libharfbuzz0b libhunspell-1.7-0 libhyphen0 libibus-1.0-5
[00:01:59]   libical3 libice6 libiec61883-0 libieee1284-3 libimobiledevice6 libinput-bin
[00:01:59]   libinput10 libjack-jackd2-0 libjansson4 libjavascriptcoregtk-4.0-18 libjbig0
[00:01:59]   libjpeg-turbo8 libjpeg8 libjson-glib-1.0-0 libjson-glib-1.0-common
[00:01:59]   liblcms2-2 libldb2 libllvm10 liblmdb0 libmaxminddb0 libmbim-glib4
[00:01:59]   libmbim-proxy libmediaart-2.0-0 libmm-glib0 libmozjs-68-0 libmp3lame0
[00:01:59]   libmpg123-0 libmtdev1 libmutter-6-0 libmysqlclient21 libndp0 libnl-3-200
[00:01:59]   libnl-genl-3-200 libnl-route-3-200 libnm0 libnma0 libnotify4 libnspr4
[00:01:59]   libnss-mdns libnss3 libopus0 liborc-0.4-0 libpackagekit-glib2-18
[00:01:59]   libpam-fprintd libpam-gnome-keyring libpango-1.0-0 libpangocairo-1.0-0
[00:01:59]   libpangoft2-1.0-0 libpangoxft-1.0-0 libpcap0.8 libpci3 libpciaccess0
[00:01:59]   libpcre2-16-0 libpcsclite1 libphonenumber7 libpixman-1-0 libplist3
[00:01:59]   libpng16-16 libpolkit-agent-1-0 libpolkit-gobject-1-0 libprotobuf17
[00:01:59]   libproxy1v5 libpulse-mainloop-glib0 libpulse0 libpulsedsp
[00:01:59]   libpwquality-common libpwquality1 libqmi-glib5 libqmi-proxy libqt5core5a
[00:01:59]   libqt5dbus5 libqt5gui5 libqt5network5 libqt5positioning5 libqt5printsupport5
[00:01:59]   libqt5qml5 libqt5quick5 libqt5sensors5 libqt5svg5 libqt5webchannel5
[00:01:59]   libqt5webkit5 libqt5widgets5 libraw1394-11 librest-0.7-0 librsvg2-2
[00:01:59]   librsvg2-common librygel-core-2.6-2 librygel-db-2.6-2
[00:01:59]   librygel-renderer-2.6-2 librygel-server-2.6-2 libsamplerate0 libsane
[00:01:59]   libsane-common libsbc1 libsecret-1-0 libsecret-common libsensors-config
[00:01:59]   libsensors5 libshout3 libsm6 libsmbclient libsnapd-glib1 libsndfile1
[00:01:59]   libsnmp-base libsnmp35 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspeex1
[00:01:59]   libspeexdsp1 libstartup-notification0 libstemmer0d libtag1v5
[00:01:59]   libtag1v5-vanilla libtalloc2 libteamdctl0 libtevent0 libthai-data libthai0
[00:01:59]   libtheora0 libtiff5 libtwolame0 libudisks2-0 libupower-glib3 libusb-1.0-0
[00:01:59]   libusbmuxd6 libuv1 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvorbisenc2
[00:01:59]   libvpx6 libvte-2.91-0 libvte-2.91-common libvulkan1 libwacom-bin
[00:01:59]   libwacom-common libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0
[00:01:59]   libwayland-egl1 libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37
[00:01:59]   libwebp6 libwebpdemux2 libwebrtc-audio-processing1 libwhoopsie-preferences0
[00:01:59]   libwhoopsie0 libwoff1 libx11-xcb1 libxatracker2 libxaw7 libxcb-dri2-0
[00:01:59]   libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1
[00:01:59]   libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-res0
[00:01:59]   libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0
[00:01:59]   libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1 libxcb-xv0 libxcomposite1
[00:01:59]   libxcursor1 libxdamage1 libxfixes3 libxfont2 libxft2 libxi6 libxinerama1
[00:01:59]   libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16 libxmu6 libxpm4
[00:01:59]   libxrandr2 libxrender1 libxshmfence1 libxslt1.1 libxss1 libxt6 libxtst6
[00:01:59]   libxv1 libxvmc1 libxxf86vm1 libyelp0 mesa-vulkan-drivers
[00:01:59]   mobile-broadband-provider-info modemmanager mousetweaks mutter mutter-common
[00:01:59]   mysql-common network-manager network-manager-gnome network-manager-pptp
[00:01:59]   p11-kit p11-kit-modules packagekit packagekit-tools pci.ids pinentry-gnome3
[00:01:59]   policykit-1 ppp pptp-linux pulseaudio pulseaudio-module-bluetooth
[00:01:59]   pulseaudio-utils python3-apport python3-aptdaemon
[00:01:59]   python3-aptdaemon.gtk3widgets python3-blinker python3-cairo
[00:01:59]   python3-cryptography python3-cups python3-cupshelpers python3-defer
[00:01:59]   python3-entrypoints python3-httplib2 python3-ibus-1.0 python3-jwt
[00:01:59]   python3-keyring python3-launchpadlib python3-lazr.restfulclient
[00:01:59]   python3-lazr.uri python3-macaroonbakery python3-oauthlib
[00:01:59]   python3-problem-report python3-protobuf python3-requests-unixsocket
[00:01:59]   python3-rfc3339 python3-secretstorage python3-simplejson python3-systemd
[00:01:59]   python3-talloc python3-tz python3-wadllib qt5-gtk-platformtheme
[00:01:59]   qttranslations5-l10n rtkit rygel samba-libs sane-utils session-migration
[00:01:59]   sgml-base sgml-data switcheroo-control system-config-printer
[00:01:59]   system-config-printer-common system-config-printer-udev ubuntu-docs
[00:01:59]   ubuntu-mono ubuntu-session ubuntu-wallpapers ubuntu-wallpapers-focal
[00:01:59]   update-inetd upower usb-modeswitch usb-modeswitch-data usb.ids usbmuxd
[00:01:59]   wamerican whoopsie-preferences wireless-regdb wkhtmltopdf wpasupplicant
[00:01:59]   x11-common x11-xkb-utils x11-xserver-utils xdg-dbus-proxy xfonts-base
[00:01:59]   xfonts-encodings xfonts-utils xml-core xserver-common xserver-xephyr
[00:01:59]   xserver-xorg xserver-xorg-core xserver-xorg-input-all
[00:01:59]   xserver-xorg-input-libinput xserver-xorg-input-wacom xserver-xorg-legacy
[00:01:59]   xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati
[00:01:59]   xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau
[00:01:59]   xserver-xorg-video-qxl xserver-xorg-video-radeon xserver-xorg-video-vesa
[00:01:59]   xserver-xorg-video-vmware xwayland yaru-theme-gnome-shell yelp yelp-xsl
[00:01:59]   zenity zenity-common
[00:02:00] debconf: unable to initialize frontend: Dialog
[00:02:00] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:02:00] debconf: falling back to frontend: Readline
[00:02:00] debconf: unable to initialize frontend: Readline
[00:02:00] debconf: (This frontend requires a controlling tty.)
[00:02:00] debconf: falling back to frontend: Teletype
[00:02:00] dpkg-preconfigure: unable to re-open stdin: 
[00:02:00] 0 upgraded, 567 newly installed, 0 to remove and 0 not upgraded.
[00:02:00] Need to get 0 B/190 MB of archives.
[00:02:00] After this operation, 1011 MB of additional disk space will be used.
[00:02:00] Selecting previously unselected package libaccountsservice0:amd64.
[00:02:00] (Reading database ... 
[00:02:00] (Reading database ... 5%
[00:02:00] (Reading database ... 10%
[00:02:00] (Reading database ... 15%
[00:02:00] (Reading database ... 20%
[00:02:00] (Reading database ... 25%
[00:02:00] (Reading database ... 30%
[00:02:00] (Reading database ... 35%
[00:02:00] (Reading database ... 40%
[00:02:00] (Reading database ... 45%
[00:02:00] (Reading database ... 50%
[00:02:00] (Reading database ... 55%
[00:02:00] (Reading database ... 60%
[00:02:00] (Reading database ... 65%
[00:02:00] (Reading database ... 70%
[00:02:00] (Reading database ... 75%
[00:02:00] (Reading database ... 80%
[00:02:00] (Reading database ... 85%
[00:02:00] (Reading database ... 90%
[00:02:00] (Reading database ... 95%
[00:02:00] (Reading database ... 100%
[00:02:00] (Reading database ... 36088 files and directories currently installed.)
[00:02:00] Preparing to unpack .../000-libaccountsservice0_0.6.55-0ubuntu12~20.04.1_amd64.deb ...
[00:02:00] Unpacking libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.1) ...
[00:02:00] Selecting previously unselected package libpolkit-gobject-1-0:amd64.
[00:02:00] Preparing to unpack .../001-libpolkit-gobject-1-0_0.105-26ubuntu1_amd64.deb ...
[00:02:00] Unpacking libpolkit-gobject-1-0:amd64 (0.105-26ubuntu1) ...
[00:02:00] Selecting previously unselected package accountsservice.
[00:02:00] Preparing to unpack .../002-accountsservice_0.6.55-0ubuntu12~20.04.1_amd64.deb ...
[00:02:00] Unpacking accountsservice (0.6.55-0ubuntu12~20.04.1) ...
[00:02:00] Selecting previously unselected package language-selector-common.
[00:02:00] Preparing to unpack .../003-language-selector-common_0.204_all.deb ...
[00:02:00] Unpacking language-selector-common (0.204) ...
[00:02:00] Selecting previously unselected package libdouble-conversion3:amd64.
[00:02:00] Preparing to unpack .../004-libdouble-conversion3_3.1.5-4ubuntu1_amd64.deb ...
[00:02:00] Unpacking libdouble-conversion3:amd64 (3.1.5-4ubuntu1) ...
[00:02:00] Selecting previously unselected package libpcre2-16-0:amd64.
[00:02:00] Preparing to unpack .../005-libpcre2-16-0_10.34-7_amd64.deb ...
[00:02:00] Unpacking libpcre2-16-0:amd64 (10.34-7) ...
[00:02:00] Selecting previously unselected package libqt5core5a:amd64.
[00:02:00] Preparing to unpack .../006-libqt5core5a_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:00] Unpacking libqt5core5a:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:01] Selecting previously unselected package libpng16-16:amd64.
[00:02:01] Preparing to unpack .../007-libpng16-16_1.6.37-2_amd64.deb ...
[00:02:01] Unpacking libpng16-16:amd64 (1.6.37-2) ...
[00:02:01] Selecting previously unselected package libfreetype6:amd64.
[00:02:01] Preparing to unpack .../008-libfreetype6_2.10.1-2_amd64.deb ...
[00:02:01] Unpacking libfreetype6:amd64 (2.10.1-2) ...
[00:02:01] Selecting previously unselected package fonts-dejavu-core.
[00:02:01] Preparing to unpack .../009-fonts-dejavu-core_2.37-1_all.deb ...
[00:02:01] Unpacking fonts-dejavu-core (2.37-1) ...
[00:02:01] Selecting previously unselected package fontconfig-config.
[00:02:01] Preparing to unpack .../010-fontconfig-config_2.13.1-2ubuntu3_all.deb ...
[00:02:01] Unpacking fontconfig-config (2.13.1-2ubuntu3) ...
[00:02:01] Selecting previously unselected package libfontconfig1:amd64.
[00:02:01] Preparing to unpack .../011-libfontconfig1_2.13.1-2ubuntu3_amd64.deb ...
[00:02:01] Unpacking libfontconfig1:amd64 (2.13.1-2ubuntu3) ...
[00:02:01] Selecting previously unselected package fontconfig.
[00:02:01] Preparing to unpack .../012-fontconfig_2.13.1-2ubuntu3_amd64.deb ...
[00:02:01] Unpacking fontconfig (2.13.1-2ubuntu3) ...
[00:02:01] Selecting previously unselected package libdrm-common.
[00:02:01] Preparing to unpack .../013-libdrm-common_2.4.101-2_all.deb ...
[00:02:01] Unpacking libdrm-common (2.4.101-2) ...
[00:02:02] Selecting previously unselected package libdrm2:amd64.
[00:02:02] Preparing to unpack .../014-libdrm2_2.4.101-2_amd64.deb ...
[00:02:02] Unpacking libdrm2:amd64 (2.4.101-2) ...
[00:02:02] Selecting previously unselected package libglvnd0:amd64.
[00:02:02] Preparing to unpack .../015-libglvnd0_1.3.1-1_amd64.deb ...
[00:02:02] Unpacking libglvnd0:amd64 (1.3.1-1) ...
[00:02:02] Selecting previously unselected package libwayland-server0:amd64.
[00:02:02] Preparing to unpack .../016-libwayland-server0_1.18.0-1_amd64.deb ...
[00:02:02] Unpacking libwayland-server0:amd64 (1.18.0-1) ...
[00:02:02] Selecting previously unselected package libgbm1:amd64.
[00:02:02] Preparing to unpack .../017-libgbm1_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:02:02] Unpacking libgbm1:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:02:02] Selecting previously unselected package libglapi-mesa:amd64.
[00:02:02] Preparing to unpack .../018-libglapi-mesa_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:02:02] Unpacking libglapi-mesa:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:02:02] Selecting previously unselected package libwayland-client0:amd64.
[00:02:02] Preparing to unpack .../019-libwayland-client0_1.18.0-1_amd64.deb ...
[00:02:02] Unpacking libwayland-client0:amd64 (1.18.0-1) ...
[00:02:02] Selecting previously unselected package libx11-xcb1:amd64.
[00:02:02] Preparing to unpack .../020-libx11-xcb1_2%3a1.6.9-2ubuntu1_amd64.deb ...
[00:02:02] Unpacking libx11-xcb1:amd64 (2:1.6.9-2ubuntu1) ...
[00:02:02] Selecting previously unselected package libxcb-dri2-0:amd64.
[00:02:02] Preparing to unpack .../021-libxcb-dri2-0_1.14-2_amd64.deb ...
[00:02:02] Unpacking libxcb-dri2-0:amd64 (1.14-2) ...
[00:02:02] Selecting previously unselected package libxcb-dri3-0:amd64.
[00:02:02] Preparing to unpack .../022-libxcb-dri3-0_1.14-2_amd64.deb ...
[00:02:02] Unpacking libxcb-dri3-0:amd64 (1.14-2) ...
[00:02:02] Selecting previously unselected package libxcb-present0:amd64.
[00:02:02] Preparing to unpack .../023-libxcb-present0_1.14-2_amd64.deb ...
[00:02:02] Unpacking libxcb-present0:amd64 (1.14-2) ...
[00:02:02] Selecting previously unselected package libxcb-sync1:amd64.
[00:02:02] Preparing to unpack .../024-libxcb-sync1_1.14-2_amd64.deb ...
[00:02:02] Unpacking libxcb-sync1:amd64 (1.14-2) ...
[00:02:02] Selecting previously unselected package libxcb-xfixes0:amd64.
[00:02:02] Preparing to unpack .../025-libxcb-xfixes0_1.14-2_amd64.deb ...
[00:02:02] Unpacking libxcb-xfixes0:amd64 (1.14-2) ...
[00:02:02] Selecting previously unselected package libxshmfence1:amd64.
[00:02:02] Preparing to unpack .../026-libxshmfence1_1.3-1_amd64.deb ...
[00:02:02] Unpacking libxshmfence1:amd64 (1.3-1) ...
[00:02:02] Selecting previously unselected package libegl-mesa0:amd64.
[00:02:02] Preparing to unpack .../027-libegl-mesa0_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:02:02] Unpacking libegl-mesa0:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:02:02] Selecting previously unselected package libegl1:amd64.
[00:02:02] Preparing to unpack .../028-libegl1_1.3.1-1_amd64.deb ...
[00:02:02] Unpacking libegl1:amd64 (1.3.1-1) ...
[00:02:02] Selecting previously unselected package libxcb-glx0:amd64.
[00:02:02] Preparing to unpack .../029-libxcb-glx0_1.14-2_amd64.deb ...
[00:02:02] Unpacking libxcb-glx0:amd64 (1.14-2) ...
[00:02:02] Selecting previously unselected package libxdamage1:amd64.
[00:02:02] Preparing to unpack .../030-libxdamage1_1%3a1.1.5-2_amd64.deb ...
[00:02:02] Unpacking libxdamage1:amd64 (1:1.1.5-2) ...
[00:02:02] Selecting previously unselected package libxfixes3:amd64.
[00:02:02] Preparing to unpack .../031-libxfixes3_1%3a5.0.3-2_amd64.deb ...
[00:02:02] Unpacking libxfixes3:amd64 (1:5.0.3-2) ...
[00:02:02] Selecting previously unselected package libxxf86vm1:amd64.
[00:02:02] Preparing to unpack .../032-libxxf86vm1_1%3a1.1.4-1build1_amd64.deb ...
[00:02:02] Unpacking libxxf86vm1:amd64 (1:1.1.4-1build1) ...
[00:02:02] Selecting previously unselected package libdrm-amdgpu1:amd64.
[00:02:02] Preparing to unpack .../033-libdrm-amdgpu1_2.4.101-2_amd64.deb ...
[00:02:02] Unpacking libdrm-amdgpu1:amd64 (2.4.101-2) ...
[00:02:02] Selecting previously unselected package libpciaccess0:amd64.
[00:02:02] Preparing to unpack .../034-libpciaccess0_0.16-0ubuntu1_amd64.deb ...
[00:02:02] Unpacking libpciaccess0:amd64 (0.16-0ubuntu1) ...
[00:02:03] Selecting previously unselected package libdrm-intel1:amd64.
[00:02:03] Preparing to unpack .../035-libdrm-intel1_2.4.101-2_amd64.deb ...
[00:02:03] Unpacking libdrm-intel1:amd64 (2.4.101-2) ...
[00:02:03] Selecting previously unselected package libdrm-nouveau2:amd64.
[00:02:03] Preparing to unpack .../036-libdrm-nouveau2_2.4.101-2_amd64.deb ...
[00:02:03] Unpacking libdrm-nouveau2:amd64 (2.4.101-2) ...
[00:02:03] Selecting previously unselected package libdrm-radeon1:amd64.
[00:02:03] Preparing to unpack .../037-libdrm-radeon1_2.4.101-2_amd64.deb ...
[00:02:03] Unpacking libdrm-radeon1:amd64 (2.4.101-2) ...
[00:02:03] Selecting previously unselected package libllvm10:amd64.
[00:02:03] Preparing to unpack .../038-libllvm10_1%3a10.0.0-4ubuntu1_amd64.deb ...
[00:02:03] Unpacking libllvm10:amd64 (1:10.0.0-4ubuntu1) ...
[00:02:06] Selecting previously unselected package libsensors-config.
[00:02:06] Preparing to unpack .../039-libsensors-config_1%3a3.6.0-2ubuntu1_all.deb ...
[00:02:06] Unpacking libsensors-config (1:3.6.0-2ubuntu1) ...
[00:02:06] Selecting previously unselected package libsensors5:amd64.
[00:02:06] Preparing to unpack .../040-libsensors5_1%3a3.6.0-2ubuntu1_amd64.deb ...
[00:02:06] Unpacking libsensors5:amd64 (1:3.6.0-2ubuntu1) ...
[00:02:06] Selecting previously unselected package libvulkan1:amd64.
[00:02:06] Preparing to unpack .../041-libvulkan1_1.2.131.2-1_amd64.deb ...
[00:02:06] Unpacking libvulkan1:amd64 (1.2.131.2-1) ...
[00:02:06] Selecting previously unselected package libgl1-mesa-dri:amd64.
[00:02:06] Preparing to unpack .../042-libgl1-mesa-dri_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:02:06] Unpacking libgl1-mesa-dri:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:02:07] Selecting previously unselected package libglx-mesa0:amd64.
[00:02:07] Preparing to unpack .../043-libglx-mesa0_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:02:07] Unpacking libglx-mesa0:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:02:08] Selecting previously unselected package libglx0:amd64.
[00:02:08] Preparing to unpack .../044-libglx0_1.3.1-1_amd64.deb ...
[00:02:08] Unpacking libglx0:amd64 (1.3.1-1) ...
[00:02:08] Selecting previously unselected package libgl1:amd64.
[00:02:08] Preparing to unpack .../045-libgl1_1.3.1-1_amd64.deb ...
[00:02:08] Unpacking libgl1:amd64 (1.3.1-1) ...
[00:02:08] Selecting previously unselected package libgraphite2-3:amd64.
[00:02:08] Preparing to unpack .../046-libgraphite2-3_1.3.13-11build1_amd64.deb ...
[00:02:08] Unpacking libgraphite2-3:amd64 (1.3.13-11build1) ...
[00:02:08] Selecting previously unselected package libharfbuzz0b:amd64.
[00:02:08] Preparing to unpack .../047-libharfbuzz0b_2.6.4-1ubuntu4_amd64.deb ...
[00:02:08] Unpacking libharfbuzz0b:amd64 (2.6.4-1ubuntu4) ...
[00:02:08] Selecting previously unselected package x11-common.
[00:02:08] Preparing to unpack .../048-x11-common_1%3a7.7+19ubuntu14_all.deb ...
[00:02:08] dpkg-query: no packages found matching nux-tools
[00:02:08] Unpacking x11-common (1:7.7+19ubuntu14) ...
[00:02:08] Selecting previously unselected package libice6:amd64.
[00:02:08] Preparing to unpack .../049-libice6_2%3a1.0.10-0ubuntu1_amd64.deb ...
[00:02:08] Unpacking libice6:amd64 (2:1.0.10-0ubuntu1) ...
[00:02:08] Selecting previously unselected package libevdev2:amd64.
[00:02:08] Preparing to unpack .../050-libevdev2_1.9.0+dfsg-1_amd64.deb ...
[00:02:08] Unpacking libevdev2:amd64 (1.9.0+dfsg-1) ...
[00:02:08] Selecting previously unselected package libmtdev1:amd64.
[00:02:08] Preparing to unpack .../051-libmtdev1_1.1.5-1.1_amd64.deb ...
[00:02:08] Unpacking libmtdev1:amd64 (1.1.5-1.1) ...
[00:02:08] Selecting previously unselected package libgudev-1.0-0:amd64.
[00:02:08] Preparing to unpack .../052-libgudev-1.0-0_1%3a233-1_amd64.deb ...
[00:02:08] Unpacking libgudev-1.0-0:amd64 (1:233-1) ...
[00:02:08] Selecting previously unselected package libwacom-common.
[00:02:08] Preparing to unpack .../053-libwacom-common_1.3-2ubuntu1_all.deb ...
[00:02:08] Unpacking libwacom-common (1.3-2ubuntu1) ...
[00:02:08] Selecting previously unselected package libwacom2:amd64.
[00:02:08] Preparing to unpack .../054-libwacom2_1.3-2ubuntu1_amd64.deb ...
[00:02:08] Unpacking libwacom2:amd64 (1.3-2ubuntu1) ...
[00:02:08] Selecting previously unselected package libinput-bin.
[00:02:08] Preparing to unpack .../055-libinput-bin_1.15.5-1_amd64.deb ...
[00:02:08] Unpacking libinput-bin (1.15.5-1) ...
[00:02:08] Selecting previously unselected package libinput10:amd64.
[00:02:08] Preparing to unpack .../056-libinput10_1.15.5-1_amd64.deb ...
[00:02:08] Unpacking libinput10:amd64 (1.15.5-1) ...
[00:02:09] Selecting previously unselected package libjpeg-turbo8:amd64.
[00:02:09] Preparing to unpack .../057-libjpeg-turbo8_2.0.3-0ubuntu1.20.04.1_amd64.deb ...
[00:02:09] Unpacking libjpeg-turbo8:amd64 (2.0.3-0ubuntu1.20.04.1) ...
[00:02:09] Selecting previously unselected package libjpeg8:amd64.
[00:02:09] Preparing to unpack .../058-libjpeg8_8c-2ubuntu8_amd64.deb ...
[00:02:09] Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
[00:02:09] Selecting previously unselected package libqt5dbus5:amd64.
[00:02:09] Preparing to unpack .../059-libqt5dbus5_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:09] Unpacking libqt5dbus5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:09] Selecting previously unselected package libqt5network5:amd64.
[00:02:09] Preparing to unpack .../060-libqt5network5_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:09] Unpacking libqt5network5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:09] Selecting previously unselected package libsm6:amd64.
[00:02:09] Preparing to unpack .../061-libsm6_2%3a1.2.3-1_amd64.deb ...
[00:02:09] Unpacking libsm6:amd64 (2:1.2.3-1) ...
[00:02:09] Selecting previously unselected package libxcb-icccm4:amd64.
[00:02:09] Preparing to unpack .../062-libxcb-icccm4_0.4.1-1.1_amd64.deb ...
[00:02:09] Unpacking libxcb-icccm4:amd64 (0.4.1-1.1) ...
[00:02:09] Selecting previously unselected package libxcb-shm0:amd64.
[00:02:09] Preparing to unpack .../063-libxcb-shm0_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-shm0:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxcb-util1:amd64.
[00:02:09] Preparing to unpack .../064-libxcb-util1_0.4.0-0ubuntu3_amd64.deb ...
[00:02:09] Unpacking libxcb-util1:amd64 (0.4.0-0ubuntu3) ...
[00:02:09] Selecting previously unselected package libxcb-image0:amd64.
[00:02:09] Preparing to unpack .../065-libxcb-image0_0.4.0-1build1_amd64.deb ...
[00:02:09] Unpacking libxcb-image0:amd64 (0.4.0-1build1) ...
[00:02:09] Selecting previously unselected package libxcb-keysyms1:amd64.
[00:02:09] Preparing to unpack .../066-libxcb-keysyms1_0.4.0-1build1_amd64.deb ...
[00:02:09] Unpacking libxcb-keysyms1:amd64 (0.4.0-1build1) ...
[00:02:09] Selecting previously unselected package libxcb-randr0:amd64.
[00:02:09] Preparing to unpack .../067-libxcb-randr0_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-randr0:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxcb-render0:amd64.
[00:02:09] Preparing to unpack .../068-libxcb-render0_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-render0:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxcb-render-util0:amd64.
[00:02:09] Preparing to unpack .../069-libxcb-render-util0_0.3.9-1build1_amd64.deb ...
[00:02:09] Unpacking libxcb-render-util0:amd64 (0.3.9-1build1) ...
[00:02:09] Selecting previously unselected package libxcb-shape0:amd64.
[00:02:09] Preparing to unpack .../070-libxcb-shape0_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-shape0:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxcb-xinerama0:amd64.
[00:02:09] Preparing to unpack .../071-libxcb-xinerama0_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-xinerama0:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxcb-xinput0:amd64.
[00:02:09] Preparing to unpack .../072-libxcb-xinput0_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-xinput0:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxcb-xkb1:amd64.
[00:02:09] Preparing to unpack .../073-libxcb-xkb1_1.14-2_amd64.deb ...
[00:02:09] Unpacking libxcb-xkb1:amd64 (1.14-2) ...
[00:02:09] Selecting previously unselected package libxkbcommon0:amd64.
[00:02:09] Preparing to unpack .../074-libxkbcommon0_0.10.0-1_amd64.deb ...
[00:02:09] Unpacking libxkbcommon0:amd64 (0.10.0-1) ...
[00:02:09] Selecting previously unselected package libxkbcommon-x11-0:amd64.
[00:02:09] Preparing to unpack .../075-libxkbcommon-x11-0_0.10.0-1_amd64.deb ...
[00:02:09] Unpacking libxkbcommon-x11-0:amd64 (0.10.0-1) ...
[00:02:10] Selecting previously unselected package libxrender1:amd64.
[00:02:10] Preparing to unpack .../076-libxrender1_1%3a0.9.10-1_amd64.deb ...
[00:02:10] Unpacking libxrender1:amd64 (1:0.9.10-1) ...
[00:02:10] Selecting previously unselected package libqt5gui5:amd64.
[00:02:10] Preparing to unpack .../077-libqt5gui5_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:10] Unpacking libqt5gui5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:10] Selecting previously unselected package libqt5widgets5:amd64.
[00:02:10] Preparing to unpack .../078-libqt5widgets5_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:11] Unpacking libqt5widgets5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:11] Selecting previously unselected package libqt5svg5:amd64.
[00:02:11] Preparing to unpack .../079-libqt5svg5_5.12.8-0ubuntu1_amd64.deb ...
[00:02:11] Unpacking libqt5svg5:amd64 (5.12.8-0ubuntu1) ...
[00:02:11] Selecting previously unselected package libgstreamer1.0-0:amd64.
[00:02:11] Preparing to unpack .../080-libgstreamer1.0-0_1.16.2-2_amd64.deb ...
[00:02:11] Unpacking libgstreamer1.0-0:amd64 (1.16.2-2) ...
[00:02:11] Selecting previously unselected package liborc-0.4-0:amd64.
[00:02:11] Preparing to unpack .../081-liborc-0.4-0_1%3a0.4.31-1_amd64.deb ...
[00:02:11] Unpacking liborc-0.4-0:amd64 (1:0.4.31-1) ...
[00:02:12] Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
[00:02:12] Preparing to unpack .../082-libgstreamer-plugins-base1.0-0_1.16.2-4_amd64.deb ...
[00:02:12] Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.16.2-4) ...
[00:02:12] Selecting previously unselected package libhyphen0:amd64.
[00:02:12] Preparing to unpack .../083-libhyphen0_2.8.8-7_amd64.deb ...
[00:02:12] Unpacking libhyphen0:amd64 (2.8.8-7) ...
[00:02:12] Selecting previously unselected package libqt5positioning5:amd64.
[00:02:12] Preparing to unpack .../084-libqt5positioning5_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:12] Unpacking libqt5positioning5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:12] Selecting previously unselected package libavahi-common-data:amd64.
[00:02:12] Preparing to unpack .../085-libavahi-common-data_0.7-4ubuntu7_amd64.deb ...
[00:02:12] Unpacking libavahi-common-data:amd64 (0.7-4ubuntu7) ...
[00:02:12] Selecting previously unselected package libavahi-common3:amd64.
[00:02:12] Preparing to unpack .../086-libavahi-common3_0.7-4ubuntu7_amd64.deb ...
[00:02:12] Unpacking libavahi-common3:amd64 (0.7-4ubuntu7) ...
[00:02:12] Selecting previously unselected package libavahi-client3:amd64.
[00:02:12] Preparing to unpack .../087-libavahi-client3_0.7-4ubuntu7_amd64.deb ...
[00:02:12] Unpacking libavahi-client3:amd64 (0.7-4ubuntu7) ...
[00:02:12] Selecting previously unselected package libcups2:amd64.
[00:02:12] Preparing to unpack .../088-libcups2_2.3.1-9ubuntu1.1_amd64.deb ...
[00:02:12] Unpacking libcups2:amd64 (2.3.1-9ubuntu1.1) ...
[00:02:13] Selecting previously unselected package libqt5printsupport5:amd64.
[00:02:13] Preparing to unpack .../089-libqt5printsupport5_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:02:13] Unpacking libqt5printsupport5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:02:13] Selecting previously unselected package libqt5qml5:amd64.
[00:02:13] Preparing to unpack .../090-libqt5qml5_5.12.8-0ubuntu1_amd64.deb ...
[00:02:13] Unpacking libqt5qml5:amd64 (5.12.8-0ubuntu1) ...
[00:02:13] Selecting previously unselected package libqt5quick5:amd64.
[00:02:13] Preparing to unpack .../091-libqt5quick5_5.12.8-0ubuntu1_amd64.deb ...
[00:02:13] Unpacking libqt5quick5:amd64 (5.12.8-0ubuntu1) ...
[00:02:13] Selecting previously unselected package libqt5sensors5:amd64.
[00:02:13] Preparing to unpack .../092-libqt5sensors5_5.12.8-0ubuntu1_amd64.deb ...
[00:02:13] Unpacking libqt5sensors5:amd64 (5.12.8-0ubuntu1) ...
[00:02:13] Selecting previously unselected package libqt5webchannel5:amd64.
[00:02:13] Preparing to unpack .../093-libqt5webchannel5_5.12.8-0ubuntu1_amd64.deb ...
[00:02:13] Unpacking libqt5webchannel5:amd64 (5.12.8-0ubuntu1) ...
[00:02:13] Selecting previously unselected package libwebp6:amd64.
[00:02:13] Preparing to unpack .../094-libwebp6_0.6.1-2_amd64.deb ...
[00:02:13] Unpacking libwebp6:amd64 (0.6.1-2) ...
[00:02:14] Selecting previously unselected package libwoff1:amd64.
[00:02:14] Preparing to unpack .../095-libwoff1_1.0.2-1build2_amd64.deb ...
[00:02:14] Unpacking libwoff1:amd64 (1.0.2-1build2) ...
[00:02:14] Selecting previously unselected package libxslt1.1:amd64.
[00:02:14] Preparing to unpack .../096-libxslt1.1_1.1.34-4_amd64.deb ...
[00:02:14] Unpacking libxslt1.1:amd64 (1.1.34-4) ...
[00:02:14] Selecting previously unselected package libqt5webkit5:amd64.
[00:02:14] Preparing to unpack .../097-libqt5webkit5_5.212.0~alpha4-1ubuntu2_amd64.deb ...
[00:02:14] Unpacking libqt5webkit5:amd64 (5.212.0~alpha4-1ubuntu2) ...
[00:02:16] Selecting previously unselected package libsane-common.
[00:02:16] Preparing to unpack .../098-libsane-common_1.0.29-0ubuntu5_all.deb ...
[00:02:16] Unpacking libsane-common (1.0.29-0ubuntu5) ...
[00:02:16] Selecting previously unselected package libtalloc2:amd64.
[00:02:16] Preparing to unpack .../099-libtalloc2_2.3.0-3ubuntu1_amd64.deb ...
[00:02:16] Unpacking libtalloc2:amd64 (2.3.0-3ubuntu1) ...
[00:02:16] Selecting previously unselected package libtevent0:amd64.
[00:02:16] Preparing to unpack .../100-libtevent0_0.10.1-4_amd64.deb ...
[00:02:16] Unpacking libtevent0:amd64 (0.10.1-4) ...
[00:02:17] Selecting previously unselected package libwbclient0:amd64.
[00:02:17] Preparing to unpack .../101-libwbclient0_2%3a4.11.6+dfsg-0ubuntu1.3_amd64.deb ...
[00:02:17] Unpacking libwbclient0:amd64 (2:4.11.6+dfsg-0ubuntu1.3) ...
[00:02:17] Selecting previously unselected package libasyncns0:amd64.
[00:02:17] Preparing to unpack .../102-libasyncns0_0.8-6_amd64.deb ...
[00:02:17] Unpacking libasyncns0:amd64 (0.8-6) ...
[00:02:17] Selecting previously unselected package libflac8:amd64.
[00:02:17] Preparing to unpack .../103-libflac8_1.3.3-1build1_amd64.deb ...
[00:02:17] Unpacking libflac8:amd64 (1.3.3-1build1) ...
[00:02:17] Selecting previously unselected package libvorbisenc2:amd64.
[00:02:17] Preparing to unpack .../104-libvorbisenc2_1.3.6-2ubuntu1_amd64.deb ...
[00:02:17] Unpacking libvorbisenc2:amd64 (1.3.6-2ubuntu1) ...
[00:02:17] Selecting previously unselected package libsndfile1:amd64.
[00:02:17] Preparing to unpack .../105-libsndfile1_1.0.28-7_amd64.deb ...
[00:02:17] Unpacking libsndfile1:amd64 (1.0.28-7) ...
[00:02:17] Selecting previously unselected package libpulse0:amd64.
[00:02:17] Preparing to unpack .../106-libpulse0_1%3a13.99.1-1ubuntu3.5_amd64.deb ...
[00:02:17] Unpacking libpulse0:amd64 (1:13.99.1-1ubuntu3.5) ...
[00:02:17] Selecting previously unselected package libjson-glib-1.0-common.
[00:02:17] Preparing to unpack .../107-libjson-glib-1.0-common_1.4.4-2ubuntu2_all.deb ...
[00:02:17] Unpacking libjson-glib-1.0-common (1.4.4-2ubuntu2) ...
[00:02:17] Selecting previously unselected package libjson-glib-1.0-0:amd64.
[00:02:17] Preparing to unpack .../108-libjson-glib-1.0-0_1.4.4-2ubuntu2_amd64.deb ...
[00:02:17] Unpacking libjson-glib-1.0-0:amd64 (1.4.4-2ubuntu2) ...
[00:02:17] Selecting previously unselected package libproxy1v5:amd64.
[00:02:17] Preparing to unpack .../109-libproxy1v5_0.4.15-10ubuntu1_amd64.deb ...
[00:02:17] Unpacking libproxy1v5:amd64 (0.4.15-10ubuntu1) ...
[00:02:17] Selecting previously unselected package glib-networking-common.
[00:02:17] Preparing to unpack .../110-glib-networking-common_2.64.2-1ubuntu0.1_all.deb ...
[00:02:17] Unpacking glib-networking-common (2.64.2-1ubuntu0.1) ...
[00:02:17] Selecting previously unselected package glib-networking-services.
[00:02:17] Preparing to unpack .../111-glib-networking-services_2.64.2-1ubuntu0.1_amd64.deb ...
[00:02:17] Unpacking glib-networking-services (2.64.2-1ubuntu0.1) ...
[00:02:17] Selecting previously unselected package libdconf1:amd64.
[00:02:17] Preparing to unpack .../112-libdconf1_0.36.0-1_amd64.deb ...
[00:02:17] Unpacking libdconf1:amd64 (0.36.0-1) ...
[00:02:17] Selecting previously unselected package dbus-user-session.
[00:02:17] Preparing to unpack .../113-dbus-user-session_1.12.16-2ubuntu2.1_amd64.deb ...
[00:02:17] Unpacking dbus-user-session (1.12.16-2ubuntu2.1) ...
[00:02:17] Selecting previously unselected package dbus-x11.
[00:02:17] Preparing to unpack .../114-dbus-x11_1.12.16-2ubuntu2.1_amd64.deb ...
[00:02:17] Unpacking dbus-x11 (1.12.16-2ubuntu2.1) ...
[00:02:18] Selecting previously unselected package dconf-service.
[00:02:18] Preparing to unpack .../115-dconf-service_0.36.0-1_amd64.deb ...
[00:02:18] Unpacking dconf-service (0.36.0-1) ...
[00:02:18] Selecting previously unselected package dconf-gsettings-backend:amd64.
[00:02:18] Preparing to unpack .../116-dconf-gsettings-backend_0.36.0-1_amd64.deb ...
[00:02:18] Unpacking dconf-gsettings-backend:amd64 (0.36.0-1) ...
[00:02:18] Selecting previously unselected package gsettings-desktop-schemas.
[00:02:18] Preparing to unpack .../117-gsettings-desktop-schemas_3.36.0-1ubuntu1_all.deb ...
[00:02:18] Unpacking gsettings-desktop-schemas (3.36.0-1ubuntu1) ...
[00:02:18] Selecting previously unselected package glib-networking:amd64.
[00:02:18] Preparing to unpack .../118-glib-networking_2.64.2-1ubuntu0.1_amd64.deb ...
[00:02:18] Unpacking glib-networking:amd64 (2.64.2-1ubuntu0.1) ...
[00:02:18] Selecting previously unselected package libsoup2.4-1:amd64.
[00:02:18] Preparing to unpack .../119-libsoup2.4-1_2.70.0-1_amd64.deb ...
[00:02:18] Unpacking libsoup2.4-1:amd64 (2.70.0-1) ...
[00:02:18] Selecting previously unselected package libsnapd-glib1:amd64.
[00:02:18] Preparing to unpack .../120-libsnapd-glib1_1.57-0ubuntu3_amd64.deb ...
[00:02:18] Unpacking libsnapd-glib1:amd64 (1.57-0ubuntu3) ...
[00:02:18] Selecting previously unselected package libsoxr0:amd64.
[00:02:18] Preparing to unpack .../121-libsoxr0_0.1.3-2build1_amd64.deb ...
[00:02:18] Unpacking libsoxr0:amd64 (0.1.3-2build1) ...
[00:02:18] Selecting previously unselected package libspeexdsp1:amd64.
[00:02:18] Preparing to unpack .../122-libspeexdsp1_1.2~rc1.2-1.1ubuntu1_amd64.deb ...
[00:02:18] Unpacking libspeexdsp1:amd64 (1.2~rc1.2-1.1ubuntu1) ...
[00:02:19] Selecting previously unselected package libwebrtc-audio-processing1:amd64.
[00:02:19] Preparing to unpack .../123-libwebrtc-audio-processing1_0.3.1-0ubuntu3_amd64.deb ...
[00:02:19] Unpacking libwebrtc-audio-processing1:amd64 (0.3.1-0ubuntu3) ...
[00:02:19] Selecting previously unselected package libxtst6:amd64.
[00:02:19] Preparing to unpack .../124-libxtst6_2%3a1.2.3-1_amd64.deb ...
[00:02:19] Unpacking libxtst6:amd64 (2:1.2.3-1) ...
[00:02:19] Selecting previously unselected package libsamplerate0:amd64.
[00:02:19] Preparing to unpack .../125-libsamplerate0_0.1.9-2_amd64.deb ...
[00:02:19] Unpacking libsamplerate0:amd64 (0.1.9-2) ...
[00:02:19] Selecting previously unselected package libjack-jackd2-0:amd64.
[00:02:19] Preparing to unpack .../126-libjack-jackd2-0_1.9.12~dfsg-2ubuntu2_amd64.deb ...
[00:02:19] Unpacking libjack-jackd2-0:amd64 (1.9.12~dfsg-2ubuntu2) ...
[00:02:19] Selecting previously unselected package libasound2-plugins:amd64.
[00:02:19] Preparing to unpack .../127-libasound2-plugins_1.2.2-1ubuntu1_amd64.deb ...
[00:02:19] Unpacking libasound2-plugins:amd64 (1.2.2-1ubuntu1) ...
[00:02:19] Selecting previously unselected package libpulsedsp:amd64.
[00:02:19] Preparing to unpack .../128-libpulsedsp_1%3a13.99.1-1ubuntu3.5_amd64.deb ...
[00:02:19] Unpacking libpulsedsp:amd64 (1:13.99.1-1ubuntu3.5) ...
[00:02:19] Selecting previously unselected package pulseaudio-utils.
[00:02:19] Preparing to unpack .../129-pulseaudio-utils_1%3a13.99.1-1ubuntu3.5_amd64.deb ...
[00:02:19] Unpacking pulseaudio-utils (1:13.99.1-1ubuntu3.5) ...
[00:02:19] Selecting previously unselected package pulseaudio.
[00:02:19] Preparing to unpack .../130-pulseaudio_1%3a13.99.1-1ubuntu3.5_amd64.deb ...
[00:02:19] Unpacking pulseaudio (1:13.99.1-1ubuntu3.5) ...
[00:02:20] Selecting previously unselected package sgml-base.
[00:02:20] Preparing to unpack .../131-sgml-base_1.29.1_all.deb ...
[00:02:20] Unpacking sgml-base (1.29.1) ...
[00:02:20] Selecting previously unselected package libjansson4:amd64.
[00:02:20] Preparing to unpack .../132-libjansson4_2.12-1build1_amd64.deb ...
[00:02:20] Unpacking libjansson4:amd64 (2.12-1build1) ...
[00:02:20] Selecting previously unselected package liblmdb0:amd64.
[00:02:20] Preparing to unpack .../133-liblmdb0_0.9.24-1_amd64.deb ...
[00:02:20] Unpacking liblmdb0:amd64 (0.9.24-1) ...
[00:02:20] Selecting previously unselected package libldb2:amd64.
[00:02:20] Preparing to unpack .../134-libldb2_2%3a2.0.10-0ubuntu0.20.04.1_amd64.deb ...
[00:02:20] Unpacking libldb2:amd64 (2:2.0.10-0ubuntu0.20.04.1) ...
[00:02:20] Selecting previously unselected package python3-talloc:amd64.
[00:02:20] Preparing to unpack .../135-python3-talloc_2.3.0-3ubuntu1_amd64.deb ...
[00:02:20] Unpacking python3-talloc:amd64 (2.3.0-3ubuntu1) ...
[00:02:20] Selecting previously unselected package samba-libs:amd64.
[00:02:20] Preparing to unpack .../136-samba-libs_2%3a4.11.6+dfsg-0ubuntu1.3_amd64.deb ...
[00:02:20] Unpacking samba-libs:amd64 (2:4.11.6+dfsg-0ubuntu1.3) ...
[00:02:21] Selecting previously unselected package libsmbclient:amd64.
[00:02:21] Preparing to unpack .../137-libsmbclient_2%3a4.11.6+dfsg-0ubuntu1.3_amd64.deb ...
[00:02:21] Unpacking libsmbclient:amd64 (2:4.11.6+dfsg-0ubuntu1.3) ...
[00:02:21] Selecting previously unselected package libmaxminddb0:amd64.
[00:02:21] Preparing to unpack .../138-libmaxminddb0_1.4.2-0ubuntu1_amd64.deb ...
[00:02:21] Unpacking libmaxminddb0:amd64 (1.4.2-0ubuntu1) ...
[00:02:21] Selecting previously unselected package libuv1:amd64.
[00:02:21] Preparing to unpack .../139-libuv1_1.34.2-1ubuntu1_amd64.deb ...
[00:02:21] Unpacking libuv1:amd64 (1.34.2-1ubuntu1) ...
[00:02:21] Selecting previously unselected package bind9-libs:amd64.
[00:02:21] Preparing to unpack .../140-bind9-libs_1%3a9.16.1-0ubuntu2.2_amd64.deb ...
[00:02:21] Unpacking bind9-libs:amd64 (1:9.16.1-0ubuntu2.2) ...
[00:02:21] Selecting previously unselected package bind9-host.
[00:02:21] Preparing to unpack .../141-bind9-host_1%3a9.16.1-0ubuntu2.2_amd64.deb ...
[00:02:21] Unpacking bind9-host (1:9.16.1-0ubuntu2.2) ...
[00:02:21] Selecting previously unselected package libpcap0.8:amd64.
[00:02:21] Preparing to unpack .../142-libpcap0.8_1.9.1-3_amd64.deb ...
[00:02:21] Unpacking libpcap0.8:amd64 (1.9.1-3) ...
[00:02:22] Selecting previously unselected package pci.ids.
[00:02:22] Preparing to unpack .../143-pci.ids_0.0~2020.03.20-1_all.deb ...
[00:02:22] Unpacking pci.ids (0.0~2020.03.20-1) ...
[00:02:22] Selecting previously unselected package libpci3:amd64.
[00:02:22] Preparing to unpack .../144-libpci3_1%3a3.6.4-1_amd64.deb ...
[00:02:22] Unpacking libpci3:amd64 (1:3.6.4-1) ...
[00:02:22] Selecting previously unselected package libusb-1.0-0:amd64.
[00:02:22] Preparing to unpack .../145-libusb-1.0-0_2%3a1.0.23-2build1_amd64.deb ...
[00:02:22] Unpacking libusb-1.0-0:amd64 (2:1.0.23-2build1) ...
[00:02:22] Selecting previously unselected package usb.ids.
[00:02:22] Preparing to unpack .../146-usb.ids_2020.03.19-1_all.deb ...
[00:02:22] Unpacking usb.ids (2020.03.19-1) ...
[00:02:22] Selecting previously unselected package acl.
[00:02:22] Preparing to unpack .../147-acl_2.2.53-6_amd64.deb ...
[00:02:22] Unpacking acl (2.2.53-6) ...
[00:02:22] Selecting previously unselected package hicolor-icon-theme.
[00:02:22] Preparing to unpack .../148-hicolor-icon-theme_0.17-2_all.deb ...
[00:02:22] Unpacking hicolor-icon-theme (0.17-2) ...
[00:02:22] Selecting previously unselected package libjbig0:amd64.
[00:02:22] Preparing to unpack .../149-libjbig0_2.1-3.1build1_amd64.deb ...
[00:02:22] Unpacking libjbig0:amd64 (2.1-3.1build1) ...
[00:02:22] Selecting previously unselected package libtiff5:amd64.
[00:02:22] Preparing to unpack .../150-libtiff5_4.1.0+git191117-2build1_amd64.deb ...
[00:02:22] Unpacking libtiff5:amd64 (4.1.0+git191117-2build1) ...
[00:02:22] Selecting previously unselected package libgdk-pixbuf2.0-common.
[00:02:22] Preparing to unpack .../151-libgdk-pixbuf2.0-common_2.40.0+dfsg-3_all.deb ...
[00:02:22] Unpacking libgdk-pixbuf2.0-common (2.40.0+dfsg-3) ...
[00:02:22] Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
[00:02:22] Preparing to unpack .../152-libgdk-pixbuf2.0-0_2.40.0+dfsg-3_amd64.deb ...
[00:02:22] Unpacking libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3) ...
[00:02:23] Selecting previously unselected package gtk-update-icon-cache.
[00:02:23] Preparing to unpack .../153-gtk-update-icon-cache_3.24.20-0ubuntu1_amd64.deb ...
[00:02:23] No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
[00:02:23] No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
[00:02:23] Unpacking gtk-update-icon-cache (3.24.20-0ubuntu1) ...
[00:02:23] Selecting previously unselected package libpixman-1-0:amd64.
[00:02:23] Preparing to unpack .../154-libpixman-1-0_0.38.4-0ubuntu1_amd64.deb ...
[00:02:23] Unpacking libpixman-1-0:amd64 (0.38.4-0ubuntu1) ...
[00:02:23] Selecting previously unselected package libcairo2:amd64.
[00:02:23] Preparing to unpack .../155-libcairo2_1.16.0-4ubuntu1_amd64.deb ...
[00:02:23] Unpacking libcairo2:amd64 (1.16.0-4ubuntu1) ...
[00:02:23] Selecting previously unselected package libcairo-gobject2:amd64.
[00:02:23] Preparing to unpack .../156-libcairo-gobject2_1.16.0-4ubuntu1_amd64.deb ...
[00:02:23] Unpacking libcairo-gobject2:amd64 (1.16.0-4ubuntu1) ...
[00:02:23] Selecting previously unselected package libthai-data.
[00:02:23] Preparing to unpack .../157-libthai-data_0.1.28-3_all.deb ...
[00:02:23] Unpacking libthai-data (0.1.28-3) ...
[00:02:23] Selecting previously unselected package libdatrie1:amd64.
[00:02:23] Preparing to unpack .../158-libdatrie1_0.2.12-3_amd64.deb ...
[00:02:23] Unpacking libdatrie1:amd64 (0.2.12-3) ...
[00:02:23] Selecting previously unselected package libthai0:amd64.
[00:02:23] Preparing to unpack .../159-libthai0_0.1.28-3_amd64.deb ...
[00:02:23] Unpacking libthai0:amd64 (0.1.28-3) ...
[00:02:23] Selecting previously unselected package libpango-1.0-0:amd64.
[00:02:23] Preparing to unpack .../160-libpango-1.0-0_1.44.7-2ubuntu4_amd64.deb ...
[00:02:23] Unpacking libpango-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:02:23] Selecting previously unselected package libpangoft2-1.0-0:amd64.
[00:02:23] Preparing to unpack .../161-libpangoft2-1.0-0_1.44.7-2ubuntu4_amd64.deb ...
[00:02:23] Unpacking libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:02:23] Selecting previously unselected package libpangocairo-1.0-0:amd64.
[00:02:23] Preparing to unpack .../162-libpangocairo-1.0-0_1.44.7-2ubuntu4_amd64.deb ...
[00:02:23] Unpacking libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:02:23] Selecting previously unselected package librsvg2-2:amd64.
[00:02:23] Preparing to unpack .../163-librsvg2-2_2.48.7-1ubuntu0.20.04.1_amd64.deb ...
[00:02:23] Unpacking librsvg2-2:amd64 (2.48.7-1ubuntu0.20.04.1) ...
[00:02:24] Selecting previously unselected package librsvg2-common:amd64.
[00:02:24] Preparing to unpack .../164-librsvg2-common_2.48.7-1ubuntu0.20.04.1_amd64.deb ...
[00:02:24] Unpacking librsvg2-common:amd64 (2.48.7-1ubuntu0.20.04.1) ...
[00:02:24] Selecting previously unselected package humanity-icon-theme.
[00:02:24] Preparing to unpack .../165-humanity-icon-theme_0.6.15_all.deb ...
[00:02:24] Unpacking humanity-icon-theme (0.6.15) ...
[00:02:25] Selecting previously unselected package ubuntu-mono.
[00:02:25] Preparing to unpack .../166-ubuntu-mono_19.04-0ubuntu3_all.deb ...
[00:02:25] Unpacking ubuntu-mono (19.04-0ubuntu3) ...
[00:02:26] Selecting previously unselected package adwaita-icon-theme.
[00:02:26] Preparing to unpack .../167-adwaita-icon-theme_3.36.1-2ubuntu0.20.04.2_all.deb ...
[00:02:26] Unpacking adwaita-icon-theme (3.36.1-2ubuntu0.20.04.2) ...
[00:02:27] Selecting previously unselected package apg.
[00:02:27] Preparing to unpack .../168-apg_2.2.3.dfsg.1-5_amd64.deb ...
[00:02:27] Unpacking apg (2.2.3.dfsg.1-5) ...
[00:02:27] Selecting previously unselected package python3-httplib2.
[00:02:27] Preparing to unpack .../169-python3-httplib2_0.14.0-1ubuntu1_all.deb ...
[00:02:27] Unpacking python3-httplib2 (0.14.0-1ubuntu1) ...
[00:02:27] Selecting previously unselected package python3-problem-report.
[00:02:27] Preparing to unpack .../170-python3-problem-report_2.20.11-0ubuntu27.4_all.deb ...
[00:02:27] Unpacking python3-problem-report (2.20.11-0ubuntu27.4) ...
[00:02:27] Selecting previously unselected package python3-requests-unixsocket.
[00:02:27] Preparing to unpack .../171-python3-requests-unixsocket_0.2.0-2_all.deb ...
[00:02:27] Unpacking python3-requests-unixsocket (0.2.0-2) ...
[00:02:27] Selecting previously unselected package python3-entrypoints.
[00:02:27] Preparing to unpack .../172-python3-entrypoints_0.3-2ubuntu1_all.deb ...
[00:02:27] Unpacking python3-entrypoints (0.3-2ubuntu1) ...
[00:02:27] Selecting previously unselected package python3-cryptography.
[00:02:27] Preparing to unpack .../173-python3-cryptography_2.8-3_amd64.deb ...
[00:02:27] Unpacking python3-cryptography (2.8-3) ...
[00:02:27] Selecting previously unselected package python3-secretstorage.
[00:02:27] Preparing to unpack .../174-python3-secretstorage_2.3.1-2ubuntu1_all.deb ...
[00:02:27] Unpacking python3-secretstorage (2.3.1-2ubuntu1) ...
[00:02:27] Selecting previously unselected package python3-keyring.
[00:02:27] Preparing to unpack .../175-python3-keyring_18.0.1-2ubuntu1_all.deb ...
[00:02:27] Unpacking python3-keyring (18.0.1-2ubuntu1) ...
[00:02:27] Selecting previously unselected package python3-lazr.uri.
[00:02:27] Preparing to unpack .../176-python3-lazr.uri_1.0.3-4build1_all.deb ...
[00:02:27] Unpacking python3-lazr.uri (1.0.3-4build1) ...
[00:02:28] Selecting previously unselected package python3-simplejson.
[00:02:28] Preparing to unpack .../177-python3-simplejson_3.16.0-2ubuntu2_amd64.deb ...
[00:02:28] Unpacking python3-simplejson (3.16.0-2ubuntu2) ...
[00:02:28] Selecting previously unselected package python3-wadllib.
[00:02:28] Preparing to unpack .../178-python3-wadllib_1.3.3-3build1_all.deb ...
[00:02:28] Unpacking python3-wadllib (1.3.3-3build1) ...
[00:02:28] Selecting previously unselected package python3-blinker.
[00:02:28] Preparing to unpack .../179-python3-blinker_1.4+dfsg1-0.3ubuntu1_all.deb ...
[00:02:28] Unpacking python3-blinker (1.4+dfsg1-0.3ubuntu1) ...
[00:02:28] Selecting previously unselected package python3-jwt.
[00:02:28] Preparing to unpack .../180-python3-jwt_1.7.1-2ubuntu2_all.deb ...
[00:02:28] Unpacking python3-jwt (1.7.1-2ubuntu2) ...
[00:02:28] Selecting previously unselected package python3-oauthlib.
[00:02:28] Preparing to unpack .../181-python3-oauthlib_3.1.0-1ubuntu2_all.deb ...
[00:02:28] Unpacking python3-oauthlib (3.1.0-1ubuntu2) ...
[00:02:28] Selecting previously unselected package python3-lazr.restfulclient.
[00:02:28] Preparing to unpack .../182-python3-lazr.restfulclient_0.14.2-2build1_all.deb ...
[00:02:28] Unpacking python3-lazr.restfulclient (0.14.2-2build1) ...
[00:02:28] Selecting previously unselected package python3-launchpadlib.
[00:02:28] Preparing to unpack .../183-python3-launchpadlib_1.10.13-1_all.deb ...
[00:02:28] Unpacking python3-launchpadlib (1.10.13-1) ...
[00:02:28] Selecting previously unselected package python3-apport.
[00:02:28] Preparing to unpack .../184-python3-apport_2.20.11-0ubuntu27.4_all.deb ...
[00:02:28] Unpacking python3-apport (2.20.11-0ubuntu27.4) ...
[00:02:28] Selecting previously unselected package apport.
[00:02:28] Preparing to unpack .../185-apport_2.20.11-0ubuntu27.4_all.deb ...
[00:02:28] Unpacking apport (2.20.11-0ubuntu27.4) ...
[00:02:28] Selecting previously unselected package apport-symptoms.
[00:02:28] Preparing to unpack .../186-apport-symptoms_0.23_all.deb ...
[00:02:28] Unpacking apport-symptoms (0.23) ...
[00:02:28] Selecting previously unselected package libaspell15:amd64.
[00:02:28] Preparing to unpack .../187-libaspell15_0.60.8-1build1_amd64.deb ...
[00:02:28] Unpacking libaspell15:amd64 (0.60.8-1build1) ...
[00:02:29] Selecting previously unselected package emacsen-common.
[00:02:29] Preparing to unpack .../188-emacsen-common_3.0.4_all.deb ...
[00:02:29] Unpacking emacsen-common (3.0.4) ...
[00:02:29] Selecting previously unselected package dictionaries-common.
[00:02:29] Preparing to unpack .../189-dictionaries-common_1.28.1_all.deb ...
[00:02:29] Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
[00:02:29] Unpacking dictionaries-common (1.28.1) ...
[00:02:29] Selecting previously unselected package aspell.
[00:02:29] Preparing to unpack .../190-aspell_0.60.8-1build1_amd64.deb ...
[00:02:29] Unpacking aspell (0.60.8-1build1) ...
[00:02:29] Selecting previously unselected package aspell-en.
[00:02:29] Preparing to unpack .../191-aspell-en_2018.04.16-0-1_all.deb ...
[00:02:29] Unpacking aspell-en (2018.04.16-0-1) ...
[00:02:29] Selecting previously unselected package libatspi2.0-0:amd64.
[00:02:29] Preparing to unpack .../192-libatspi2.0-0_2.36.0-2_amd64.deb ...
[00:02:29] Unpacking libatspi2.0-0:amd64 (2.36.0-2) ...
[00:02:29] Selecting previously unselected package at-spi2-core.
[00:02:29] Preparing to unpack .../193-at-spi2-core_2.36.0-2_amd64.deb ...
[00:02:29] Unpacking at-spi2-core (2.36.0-2) ...
[00:02:29] Selecting previously unselected package libavahi-core7:amd64.
[00:02:29] Preparing to unpack .../194-libavahi-core7_0.7-4ubuntu7_amd64.deb ...
[00:02:29] Unpacking libavahi-core7:amd64 (0.7-4ubuntu7) ...
[00:02:29] Selecting previously unselected package libdaemon0:amd64.
[00:02:29] Preparing to unpack .../195-libdaemon0_0.14-7_amd64.deb ...
[00:02:29] Unpacking libdaemon0:amd64 (0.14-7) ...
[00:02:29] Selecting previously unselected package avahi-daemon.
[00:02:29] Preparing to unpack .../196-avahi-daemon_0.7-4ubuntu7_amd64.deb ...
[00:02:29] Unpacking avahi-daemon (0.7-4ubuntu7) ...
[00:02:30] Selecting previously unselected package avahi-utils.
[00:02:30] Preparing to unpack .../197-avahi-utils_0.7-4ubuntu7_amd64.deb ...
[00:02:30] Unpacking avahi-utils (0.7-4ubuntu7) ...
[00:02:30] Selecting previously unselected package bluez.
[00:02:30] Preparing to unpack .../198-bluez_5.53-0ubuntu3_amd64.deb ...
[00:02:30] Unpacking bluez (5.53-0ubuntu3) ...
[00:02:30] Selecting previously unselected package bolt.
[00:02:30] Preparing to unpack .../199-bolt_0.8-4_amd64.deb ...
[00:02:30] Unpacking bolt (0.8-4) ...
[00:02:30] Selecting previously unselected package bubblewrap.
[00:02:30] Preparing to unpack .../200-bubblewrap_0.4.0-1ubuntu4_amd64.deb ...
[00:02:30] Unpacking bubblewrap (0.4.0-1ubuntu4) ...
[00:02:30] Selecting previously unselected package cheese-common.
[00:02:30] Preparing to unpack .../201-cheese-common_3.34.0-1build1_all.deb ...
[00:02:30] Unpacking cheese-common (3.34.0-1build1) ...
[00:02:30] Selecting previously unselected package liblcms2-2:amd64.
[00:02:30] Preparing to unpack .../202-liblcms2-2_2.9-4_amd64.deb ...
[00:02:30] Unpacking liblcms2-2:amd64 (2.9-4) ...
[00:02:30] Selecting previously unselected package libcolord2:amd64.
[00:02:30] Preparing to unpack .../203-libcolord2_1.4.4-2_amd64.deb ...
[00:02:30] Unpacking libcolord2:amd64 (1.4.4-2) ...
[00:02:30] Selecting previously unselected package libgusb2:amd64.
[00:02:30] Preparing to unpack .../204-libgusb2_0.3.4-0.1_amd64.deb ...
[00:02:30] Unpacking libgusb2:amd64 (0.3.4-0.1) ...
[00:02:30] Selecting previously unselected package libcolorhug2:amd64.
[00:02:30] Preparing to unpack .../205-libcolorhug2_1.4.4-2_amd64.deb ...
[00:02:30] Unpacking libcolorhug2:amd64 (1.4.4-2) ...
[00:02:31] Selecting previously unselected package libexif12:amd64.
[00:02:31] Preparing to unpack .../206-libexif12_0.6.21-6ubuntu0.3_amd64.deb ...
[00:02:31] Unpacking libexif12:amd64 (0.6.21-6ubuntu0.3) ...
[00:02:31] Selecting previously unselected package libxpm4:amd64.
[00:02:31] Preparing to unpack .../207-libxpm4_1%3a3.5.12-1_amd64.deb ...
[00:02:31] Unpacking libxpm4:amd64 (1:3.5.12-1) ...
[00:02:31] Selecting previously unselected package libgd3:amd64.
[00:02:31] Preparing to unpack .../208-libgd3_2.2.5-5.2ubuntu2_amd64.deb ...
[00:02:31] Unpacking libgd3:amd64 (2.2.5-5.2ubuntu2) ...
[00:02:31] Selecting previously unselected package libgphoto2-port12:amd64.
[00:02:31] Preparing to unpack .../209-libgphoto2-port12_2.5.25-0ubuntu0.1_amd64.deb ...
[00:02:31] Unpacking libgphoto2-port12:amd64 (2.5.25-0ubuntu0.1) ...
[00:02:31] Selecting previously unselected package libgphoto2-6:amd64.
[00:02:31] Preparing to unpack .../210-libgphoto2-6_2.5.25-0ubuntu0.1_amd64.deb ...
[00:02:31] Unpacking libgphoto2-6:amd64 (2.5.25-0ubuntu0.1) ...
[00:02:31] Selecting previously unselected package libieee1284-3:amd64.
[00:02:31] Preparing to unpack .../211-libieee1284-3_0.2.11-13build1_amd64.deb ...
[00:02:31] Unpacking libieee1284-3:amd64 (0.2.11-13build1) ...
[00:02:31] Selecting previously unselected package mysql-common.
[00:02:31] Preparing to unpack .../212-mysql-common_5.8+1.0.5ubuntu2_all.deb ...
[00:02:31] Unpacking mysql-common (5.8+1.0.5ubuntu2) ...
[00:02:31] Selecting previously unselected package libmysqlclient21:amd64.
[00:02:31] Preparing to unpack .../213-libmysqlclient21_8.0.21-0ubuntu0.20.04.3_amd64.deb ...
[00:02:31] Unpacking libmysqlclient21:amd64 (8.0.21-0ubuntu0.20.04.3) ...
[00:02:31] Selecting previously unselected package libsnmp-base.
[00:02:31] Preparing to unpack .../214-libsnmp-base_5.8+dfsg-2ubuntu2.2_all.deb ...
[00:02:31] Unpacking libsnmp-base (5.8+dfsg-2ubuntu2.2) ...
[00:02:32] Selecting previously unselected package libsnmp35:amd64.
[00:02:32] Preparing to unpack .../215-libsnmp35_5.8+dfsg-2ubuntu2.2_amd64.deb ...
[00:02:32] Unpacking libsnmp35:amd64 (5.8+dfsg-2ubuntu2.2) ...
[00:02:32] Selecting previously unselected package libsane:amd64.
[00:02:32] Preparing to unpack .../216-libsane_1.0.29-0ubuntu5_amd64.deb ...
[00:02:32] Unpacking libsane:amd64 (1.0.29-0ubuntu5) ...
[00:02:33] Selecting previously unselected package libpolkit-agent-1-0:amd64.
[00:02:33] Preparing to unpack .../217-libpolkit-agent-1-0_0.105-26ubuntu1_amd64.deb ...
[00:02:33] Unpacking libpolkit-agent-1-0:amd64 (0.105-26ubuntu1) ...
[00:02:33] Selecting previously unselected package policykit-1.
[00:02:33] Preparing to unpack .../218-policykit-1_0.105-26ubuntu1_amd64.deb ...
[00:02:33] Unpacking policykit-1 (0.105-26ubuntu1) ...
[00:02:33] Selecting previously unselected package colord-data.
[00:02:33] Preparing to unpack .../219-colord-data_1.4.4-2_all.deb ...
[00:02:33] Unpacking colord-data (1.4.4-2) ...
[00:02:33] Selecting previously unselected package colord.
[00:02:33] Preparing to unpack .../220-colord_1.4.4-2_amd64.deb ...
[00:02:33] Unpacking colord (1.4.4-2) ...
[00:02:33] Selecting previously unselected package libcrack2:amd64.
[00:02:33] Preparing to unpack .../221-libcrack2_2.9.6-3.2_amd64.deb ...
[00:02:33] Unpacking libcrack2:amd64 (2.9.6-3.2) ...
[00:02:33] Selecting previously unselected package cracklib-runtime.
[00:02:33] Preparing to unpack .../222-cracklib-runtime_2.9.6-3.2_amd64.deb ...
[00:02:33] Unpacking cracklib-runtime (2.9.6-3.2) ...
[00:02:33] Selecting previously unselected package libnl-3-200:amd64.
[00:02:33] Preparing to unpack .../223-libnl-3-200_3.4.0-1_amd64.deb ...
[00:02:33] Unpacking libnl-3-200:amd64 (3.4.0-1) ...
[00:02:33] Selecting previously unselected package libnl-genl-3-200:amd64.
[00:02:33] Preparing to unpack .../224-libnl-genl-3-200_3.4.0-1_amd64.deb ...
[00:02:33] Unpacking libnl-genl-3-200:amd64 (3.4.0-1) ...
[00:02:33] Selecting previously unselected package wireless-regdb.
[00:02:33] Preparing to unpack .../225-wireless-regdb_2018.05.09-0ubuntu1_all.deb ...
[00:02:33] Unpacking wireless-regdb (2018.05.09-0ubuntu1) ...
[00:02:33] Selecting previously unselected package iw.
[00:02:33] Preparing to unpack .../226-iw_5.4-1_amd64.deb ...
[00:02:33] Unpacking iw (5.4-1) ...
[00:02:34] Selecting previously unselected package crda.
[00:02:34] Preparing to unpack .../227-crda_3.18-1build1_amd64.deb ...
[00:02:34] Unpacking crda (3.18-1build1) ...
[00:02:34] Selecting previously unselected package dconf-cli.
[00:02:34] Preparing to unpack .../228-dconf-cli_0.36.0-1_amd64.deb ...
[00:02:34] Unpacking dconf-cli (0.36.0-1) ...
[00:02:34] Selecting previously unselected package desktop-file-utils.
[00:02:34] Preparing to unpack .../229-desktop-file-utils_0.24-1ubuntu3_amd64.deb ...
[00:02:34] Unpacking desktop-file-utils (0.24-1ubuntu3) ...
[00:02:34] Selecting previously unselected package dns-root-data.
[00:02:34] Preparing to unpack .../230-dns-root-data_2019052802_all.deb ...
[00:02:34] Unpacking dns-root-data (2019052802) ...
[00:02:34] Selecting previously unselected package dnsmasq-base.
[00:02:34] Preparing to unpack .../231-dnsmasq-base_2.80-1.1ubuntu1_amd64.deb ...
[00:02:34] Unpacking dnsmasq-base (2.80-1.1ubuntu1) ...
[00:02:34] Selecting previously unselected package xml-core.
[00:02:34] Preparing to unpack .../232-xml-core_0.18+nmu1_all.deb ...
[00:02:34] Unpacking xml-core (0.18+nmu1) ...
[00:02:34] Selecting previously unselected package sgml-data.
[00:02:34] Preparing to unpack .../233-sgml-data_2.0.11_all.deb ...
[00:02:34] Unpacking sgml-data (2.0.11) ...
[00:02:34] Selecting previously unselected package docbook-xml.
[00:02:34] Preparing to unpack .../234-docbook-xml_4.5-9_all.deb ...
[00:02:34] Unpacking docbook-xml (4.5-9) ...
[00:02:34] Selecting previously unselected package hunspell-en-us.
[00:02:34] Preparing to unpack .../235-hunspell-en-us_1%3a2018.04.16-1_all.deb ...
[00:02:34] Unpacking hunspell-en-us (1:2018.04.16-1) ...
[00:02:34] Selecting previously unselected package libhunspell-1.7-0:amd64.
[00:02:34] Preparing to unpack .../236-libhunspell-1.7-0_1.7.0-2build2_amd64.deb ...
[00:02:34] Unpacking libhunspell-1.7-0:amd64 (1.7.0-2build2) ...
[00:02:34] Selecting previously unselected package libenchant-2-2:amd64.
[00:02:34] Preparing to unpack .../237-libenchant-2-2_2.2.8-1_amd64.deb ...
[00:02:34] Unpacking libenchant-2-2:amd64 (2.2.8-1) ...
[00:02:34] Selecting previously unselected package enchant-2.
[00:02:34] Preparing to unpack .../238-enchant-2_2.2.8-1_amd64.deb ...
[00:02:34] Unpacking enchant-2 (2.2.8-1) ...
[00:02:34] Selecting previously unselected package libnspr4:amd64.
[00:02:34] Preparing to unpack .../239-libnspr4_2%3a4.25-1_amd64.deb ...
[00:02:34] Unpacking libnspr4:amd64 (2:4.25-1) ...
[00:02:35] Selecting previously unselected package libnss3:amd64.
[00:02:35] Preparing to unpack .../240-libnss3_2%3a3.49.1-1ubuntu1.2_amd64.deb ...
[00:02:35] Unpacking libnss3:amd64 (2:3.49.1-1ubuntu1.2) ...
[00:02:35] Selecting previously unselected package libcamel-1.2-62:amd64.
[00:02:35] Preparing to unpack .../241-libcamel-1.2-62_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:35] Unpacking libcamel-1.2-62:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:35] Selecting previously unselected package libatk1.0-data.
[00:02:35] Preparing to unpack .../242-libatk1.0-data_2.35.1-1ubuntu2_all.deb ...
[00:02:35] Unpacking libatk1.0-data (2.35.1-1ubuntu2) ...
[00:02:35] Selecting previously unselected package libatk1.0-0:amd64.
[00:02:35] Preparing to unpack .../243-libatk1.0-0_2.35.1-1ubuntu2_amd64.deb ...
[00:02:35] Unpacking libatk1.0-0:amd64 (2.35.1-1ubuntu2) ...
[00:02:35] Selecting previously unselected package libatk-bridge2.0-0:amd64.
[00:02:35] Preparing to unpack .../244-libatk-bridge2.0-0_2.34.2-0ubuntu2~20.04.1_amd64.deb ...
[00:02:35] Unpacking libatk-bridge2.0-0:amd64 (2.34.2-0ubuntu2~20.04.1) ...
[00:02:35] Selecting previously unselected package libepoxy0:amd64.
[00:02:35] Preparing to unpack .../245-libepoxy0_1.5.4-1_amd64.deb ...
[00:02:35] Unpacking libepoxy0:amd64 (1.5.4-1) ...
[00:02:36] Selecting previously unselected package libsoup-gnome2.4-1:amd64.
[00:02:36] Preparing to unpack .../246-libsoup-gnome2.4-1_2.70.0-1_amd64.deb ...
[00:02:36] Unpacking libsoup-gnome2.4-1:amd64 (2.70.0-1) ...
[00:02:36] Selecting previously unselected package librest-0.7-0:amd64.
[00:02:36] Preparing to unpack .../247-librest-0.7-0_0.8.1-1_amd64.deb ...
[00:02:36] Unpacking librest-0.7-0:amd64 (0.8.1-1) ...
[00:02:36] Selecting previously unselected package libwayland-cursor0:amd64.
[00:02:36] Preparing to unpack .../248-libwayland-cursor0_1.18.0-1_amd64.deb ...
[00:02:36] Unpacking libwayland-cursor0:amd64 (1.18.0-1) ...
[00:02:36] Selecting previously unselected package libwayland-egl1:amd64.
[00:02:36] Preparing to unpack .../249-libwayland-egl1_1.18.0-1_amd64.deb ...
[00:02:36] Unpacking libwayland-egl1:amd64 (1.18.0-1) ...
[00:02:36] Selecting previously unselected package libxcomposite1:amd64.
[00:02:36] Preparing to unpack .../250-libxcomposite1_1%3a0.4.5-1_amd64.deb ...
[00:02:36] Unpacking libxcomposite1:amd64 (1:0.4.5-1) ...
[00:02:36] Selecting previously unselected package libxcursor1:amd64.
[00:02:36] Preparing to unpack .../251-libxcursor1_1%3a1.2.0-2_amd64.deb ...
[00:02:36] Unpacking libxcursor1:amd64 (1:1.2.0-2) ...
[00:02:36] Selecting previously unselected package libxi6:amd64.
[00:02:36] Preparing to unpack .../252-libxi6_2%3a1.7.10-0ubuntu1_amd64.deb ...
[00:02:36] Unpacking libxi6:amd64 (2:1.7.10-0ubuntu1) ...
[00:02:36] Selecting previously unselected package libxinerama1:amd64.
[00:02:36] Preparing to unpack .../253-libxinerama1_2%3a1.1.4-2_amd64.deb ...
[00:02:36] Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
[00:02:36] Selecting previously unselected package libxrandr2:amd64.
[00:02:36] Preparing to unpack .../254-libxrandr2_2%3a1.5.2-0ubuntu1_amd64.deb ...
[00:02:36] Unpacking libxrandr2:amd64 (2:1.5.2-0ubuntu1) ...
[00:02:36] Selecting previously unselected package libgtk-3-common.
[00:02:36] Preparing to unpack .../255-libgtk-3-common_3.24.20-0ubuntu1_all.deb ...
[00:02:36] Unpacking libgtk-3-common (3.24.20-0ubuntu1) ...
[00:02:36] Selecting previously unselected package libgtk-3-0:amd64.
[00:02:36] Preparing to unpack .../256-libgtk-3-0_3.24.20-0ubuntu1_amd64.deb ...
[00:02:36] Unpacking libgtk-3-0:amd64 (3.24.20-0ubuntu1) ...
[00:02:37] Selecting previously unselected package libcanberra-gtk3-0:amd64.
[00:02:37] Preparing to unpack .../257-libcanberra-gtk3-0_0.30-7ubuntu1_amd64.deb ...
[00:02:37] Unpacking libcanberra-gtk3-0:amd64 (0.30-7ubuntu1) ...
[00:02:37] Selecting previously unselected package libgck-1-0:amd64.
[00:02:37] Preparing to unpack .../258-libgck-1-0_3.36.0-2build1_amd64.deb ...
[00:02:37] Unpacking libgck-1-0:amd64 (3.36.0-2build1) ...
[00:02:37] Selecting previously unselected package libgcr-base-3-1:amd64.
[00:02:37] Preparing to unpack .../259-libgcr-base-3-1_3.36.0-2build1_amd64.deb ...
[00:02:37] Unpacking libgcr-base-3-1:amd64 (3.36.0-2build1) ...
[00:02:37] Selecting previously unselected package libgoa-1.0-common.
[00:02:37] Preparing to unpack .../260-libgoa-1.0-common_3.36.0-1ubuntu1_all.deb ...
[00:02:37] Unpacking libgoa-1.0-common (3.36.0-1ubuntu1) ...
[00:02:37] Selecting previously unselected package libgoa-1.0-0b:amd64.
[00:02:37] Preparing to unpack .../261-libgoa-1.0-0b_3.36.0-1ubuntu1_amd64.deb ...
[00:02:37] Unpacking libgoa-1.0-0b:amd64 (3.36.0-1ubuntu1) ...
[00:02:37] Selecting previously unselected package libgdata-common.
[00:02:37] Preparing to unpack .../262-libgdata-common_0.17.12-1_all.deb ...
[00:02:37] Unpacking libgdata-common (0.17.12-1) ...
[00:02:38] Selecting previously unselected package libgdata22:amd64.
[00:02:38] Preparing to unpack .../263-libgdata22_0.17.12-1_amd64.deb ...
[00:02:38] Unpacking libgdata22:amd64 (0.17.12-1) ...
[00:02:38] Selecting previously unselected package libsecret-common.
[00:02:38] Preparing to unpack .../264-libsecret-common_0.20.3-0ubuntu1_all.deb ...
[00:02:38] Unpacking libsecret-common (0.20.3-0ubuntu1) ...
[00:02:38] Selecting previously unselected package libsecret-1-0:amd64.
[00:02:38] Preparing to unpack .../265-libsecret-1-0_0.20.3-0ubuntu1_amd64.deb ...
[00:02:38] Unpacking libsecret-1-0:amd64 (0.20.3-0ubuntu1) ...
[00:02:38] Selecting previously unselected package evolution-data-server-common.
[00:02:38] Preparing to unpack .../266-evolution-data-server-common_3.36.3-0ubuntu1.1_all.deb ...
[00:02:38] Unpacking evolution-data-server-common (3.36.3-0ubuntu1.1) ...
[00:02:38] Selecting previously unselected package libedataserver-1.2-24:amd64.
[00:02:38] Preparing to unpack .../267-libedataserver-1.2-24_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:38] Unpacking libedataserver-1.2-24:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:38] Selecting previously unselected package libebackend-1.2-10:amd64.
[00:02:38] Preparing to unpack .../268-libebackend-1.2-10_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:38] Unpacking libebackend-1.2-10:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:38] Selecting previously unselected package libboost-thread1.71.0:amd64.
[00:02:38] Preparing to unpack .../269-libboost-thread1.71.0_1.71.0-6ubuntu6_amd64.deb ...
[00:02:38] Unpacking libboost-thread1.71.0:amd64 (1.71.0-6ubuntu6) ...
[00:02:38] Selecting previously unselected package libprotobuf17:amd64.
[00:02:38] Preparing to unpack .../270-libprotobuf17_3.6.1.3-2ubuntu5_amd64.deb ...
[00:02:38] Unpacking libprotobuf17:amd64 (3.6.1.3-2ubuntu5) ...
[00:02:38] Selecting previously unselected package libphonenumber7:amd64.
[00:02:38] Preparing to unpack .../271-libphonenumber7_7.1.0-5ubuntu11_amd64.deb ...
[00:02:38] Unpacking libphonenumber7:amd64 (7.1.0-5ubuntu11) ...
[00:02:38] Selecting previously unselected package libebook-contacts-1.2-3:amd64.
[00:02:38] Preparing to unpack .../272-libebook-contacts-1.2-3_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:38] Unpacking libebook-contacts-1.2-3:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:38] Selecting previously unselected package libedata-book-1.2-26:amd64.
[00:02:39] Preparing to unpack .../273-libedata-book-1.2-26_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:39] Unpacking libedata-book-1.2-26:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:39] Selecting previously unselected package libebook-1.2-20:amd64.
[00:02:39] Preparing to unpack .../274-libebook-1.2-20_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:39] Unpacking libebook-1.2-20:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:39] Selecting previously unselected package libical3:amd64.
[00:02:39] Preparing to unpack .../275-libical3_3.0.8-1_amd64.deb ...
[00:02:39] Unpacking libical3:amd64 (3.0.8-1) ...
[00:02:39] Selecting previously unselected package libecal-2.0-1:amd64.
[00:02:39] Preparing to unpack .../276-libecal-2.0-1_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:39] Unpacking libecal-2.0-1:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:39] Selecting previously unselected package libedata-cal-2.0-1:amd64.
[00:02:39] Preparing to unpack .../277-libedata-cal-2.0-1_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:39] Unpacking libedata-cal-2.0-1:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:39] Selecting previously unselected package libgcr-ui-3-1:amd64.
[00:02:39] Preparing to unpack .../278-libgcr-ui-3-1_3.36.0-2build1_amd64.deb ...
[00:02:39] Unpacking libgcr-ui-3-1:amd64 (3.36.0-2build1) ...
[00:02:39] Selecting previously unselected package libjavascriptcoregtk-4.0-18:amd64.
[00:02:39] Preparing to unpack .../279-libjavascriptcoregtk-4.0-18_2.28.3-0ubuntu0.20.04.1_amd64.deb ...
[00:02:39] Unpacking libjavascriptcoregtk-4.0-18:amd64 (2.28.3-0ubuntu0.20.04.1) ...
[00:02:40] Selecting previously unselected package xdg-dbus-proxy.
[00:02:40] Preparing to unpack .../280-xdg-dbus-proxy_0.1.2-1_amd64.deb ...
[00:02:40] Unpacking xdg-dbus-proxy (0.1.2-1) ...
[00:02:40] Selecting previously unselected package libgstreamer-gl1.0-0:amd64.
[00:02:40] Preparing to unpack .../281-libgstreamer-gl1.0-0_1.16.2-4_amd64.deb ...
[00:02:40] Unpacking libgstreamer-gl1.0-0:amd64 (1.16.2-4) ...
[00:02:40] Selecting previously unselected package libharfbuzz-icu0:amd64.
[00:02:40] Preparing to unpack .../282-libharfbuzz-icu0_2.6.4-1ubuntu4_amd64.deb ...
[00:02:40] Unpacking libharfbuzz-icu0:amd64 (2.6.4-1ubuntu4) ...
[00:02:41] Selecting previously unselected package libnotify4:amd64.
[00:02:41] Preparing to unpack .../283-libnotify4_0.7.9-1ubuntu2_amd64.deb ...
[00:02:41] Unpacking libnotify4:amd64 (0.7.9-1ubuntu2) ...
[00:02:41] Selecting previously unselected package libwebpdemux2:amd64.
[00:02:41] Preparing to unpack .../284-libwebpdemux2_0.6.1-2_amd64.deb ...
[00:02:41] Unpacking libwebpdemux2:amd64 (0.6.1-2) ...
[00:02:41] Selecting previously unselected package libwebkit2gtk-4.0-37:amd64.
[00:02:41] Preparing to unpack .../285-libwebkit2gtk-4.0-37_2.28.3-0ubuntu0.20.04.1_amd64.deb ...
[00:02:41] Unpacking libwebkit2gtk-4.0-37:amd64 (2.28.3-0ubuntu0.20.04.1) ...
[00:02:43] Selecting previously unselected package libedataserverui-1.2-2:amd64.
[00:02:43] Preparing to unpack .../286-libedataserverui-1.2-2_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:43] Unpacking libedataserverui-1.2-2:amd64 (3.36.3-0ubuntu1.1) ...
[00:02:43] Selecting previously unselected package libgeocode-glib0:amd64.
[00:02:43] Preparing to unpack .../287-libgeocode-glib0_3.26.2-2_amd64.deb ...
[00:02:43] Unpacking libgeocode-glib0:amd64 (3.26.2-2) ...
[00:02:43] Selecting previously unselected package libgweather-common.
[00:02:43] Preparing to unpack .../288-libgweather-common_3.36.0-1_all.deb ...
[00:02:43] Unpacking libgweather-common (3.36.0-1) ...
[00:02:43] Selecting previously unselected package libgweather-3-16:amd64.
[00:02:43] Preparing to unpack .../289-libgweather-3-16_3.36.0-1_amd64.deb ...
[00:02:43] Unpacking libgweather-3-16:amd64 (3.36.0-1) ...
[00:02:43] Selecting previously unselected package gcr.
[00:02:43] Preparing to unpack .../290-gcr_3.36.0-2build1_amd64.deb ...
[00:02:43] Unpacking gcr (3.36.0-2build1) ...
[00:02:43] Selecting previously unselected package p11-kit-modules:amd64.
[00:02:43] Preparing to unpack .../291-p11-kit-modules_0.23.20-1build1_amd64.deb ...
[00:02:43] Unpacking p11-kit-modules:amd64 (0.23.20-1build1) ...
[00:02:43] Selecting previously unselected package p11-kit.
[00:02:43] Preparing to unpack .../292-p11-kit_0.23.20-1build1_amd64.deb ...
[00:02:43] Unpacking p11-kit (0.23.20-1build1) ...
[00:02:43] Selecting previously unselected package pinentry-gnome3.
[00:02:43] Preparing to unpack .../293-pinentry-gnome3_1.1.0-3build1_amd64.deb ...
[00:02:43] Unpacking pinentry-gnome3 (1.1.0-3build1) ...
[00:02:43] Selecting previously unselected package gnome-keyring.
[00:02:43] Preparing to unpack .../294-gnome-keyring_3.36.0-1ubuntu1_amd64.deb ...
[00:02:43] Unpacking gnome-keyring (3.36.0-1ubuntu1) ...
[00:02:44] Selecting previously unselected package evolution-data-server.
[00:02:44] Preparing to unpack .../295-evolution-data-server_3.36.3-0ubuntu1.1_amd64.deb ...
[00:02:44] Unpacking evolution-data-server (3.36.3-0ubuntu1.1) ...
[00:02:44] Selecting previously unselected package libgdm1.
[00:02:44] Preparing to unpack .../296-libgdm1_3.34.1-1ubuntu1_amd64.deb ...
[00:02:44] Unpacking libgdm1 (3.34.1-1ubuntu1) ...
[00:02:44] Selecting previously unselected package gir1.2-gdm-1.0:amd64.
[00:02:44] Preparing to unpack .../297-gir1.2-gdm-1.0_3.34.1-1ubuntu1_amd64.deb ...
[00:02:44] Unpacking gir1.2-gdm-1.0:amd64 (3.34.1-1ubuntu1) ...
[00:02:44] Selecting previously unselected package libplist3:amd64.
[00:02:44] Preparing to unpack .../298-libplist3_2.1.0-4build2_amd64.deb ...
[00:02:44] Unpacking libplist3:amd64 (2.1.0-4build2) ...
[00:02:44] Selecting previously unselected package libusbmuxd6:amd64.
[00:02:44] Preparing to unpack .../299-libusbmuxd6_2.0.1-2_amd64.deb ...
[00:02:44] Unpacking libusbmuxd6:amd64 (2.0.1-2) ...
[00:02:44] Selecting previously unselected package libimobiledevice6:amd64.
[00:02:44] Preparing to unpack .../300-libimobiledevice6_1.2.1~git20191129.9f79242-1build1_amd64.deb ...
[00:02:44] Unpacking libimobiledevice6:amd64 (1.2.1~git20191129.9f79242-1build1) ...
[00:02:44] Selecting previously unselected package libupower-glib3:amd64.
[00:02:44] Preparing to unpack .../301-libupower-glib3_0.99.11-1build2_amd64.deb ...
[00:02:44] Unpacking libupower-glib3:amd64 (0.99.11-1build2) ...
[00:02:44] Selecting previously unselected package upower.
[00:02:44] Preparing to unpack .../302-upower_0.99.11-1build2_amd64.deb ...
[00:02:44] Unpacking upower (0.99.11-1build2) ...
[00:02:44] Selecting previously unselected package libgles2:amd64.
[00:02:44] Preparing to unpack .../303-libgles2_1.3.1-1_amd64.deb ...
[00:02:44] Unpacking libgles2:amd64 (1.3.1-1) ...
[00:02:44] Selecting previously unselected package gnome-desktop3-data.
[00:02:44] Preparing to unpack .../304-gnome-desktop3-data_3.36.3.1-0ubuntu1_all.deb ...
[00:02:44] Unpacking gnome-desktop3-data (3.36.3.1-0ubuntu1) ...
[00:02:45] Selecting previously unselected package libgnome-desktop-3-19:amd64.
[00:02:45] Preparing to unpack .../305-libgnome-desktop-3-19_3.36.3.1-0ubuntu1_amd64.deb ...
[00:02:45] Unpacking libgnome-desktop-3-19:amd64 (3.36.3.1-0ubuntu1) ...
[00:02:45] Selecting previously unselected package gnome-session-bin.
[00:02:45] Preparing to unpack .../306-gnome-session-bin_3.36.0-2ubuntu1_amd64.deb ...
[00:02:45] Unpacking gnome-session-bin (3.36.0-2ubuntu1) ...
[00:02:45] Selecting previously unselected package gnome-session-common.
[00:02:45] Preparing to unpack .../307-gnome-session-common_3.36.0-2ubuntu1_all.deb ...
[00:02:45] Unpacking gnome-session-common (3.36.0-2ubuntu1) ...
[00:02:45] Selecting previously unselected package gnome-settings-daemon-common.
[00:02:45] Preparing to unpack .../308-gnome-settings-daemon-common_3.36.1-0ubuntu1_all.deb ...
[00:02:45] Unpacking gnome-settings-daemon-common (3.36.1-0ubuntu1) ...
[00:02:45] Selecting previously unselected package libxt6:amd64.
[00:02:45] Preparing to unpack .../309-libxt6_1%3a1.1.5-1_amd64.deb ...
[00:02:45] Unpacking libxt6:amd64 (1:1.1.5-1) ...
[00:02:45] Selecting previously unselected package libxmu6:amd64.
[00:02:45] Preparing to unpack .../310-libxmu6_2%3a1.1.3-0ubuntu1_amd64.deb ...
[00:02:45] Unpacking libxmu6:amd64 (2:1.1.3-0ubuntu1) ...
[00:02:45] Selecting previously unselected package libxaw7:amd64.
[00:02:45] Preparing to unpack .../311-libxaw7_2%3a1.0.13-1_amd64.deb ...
[00:02:45] Unpacking libxaw7:amd64 (2:1.0.13-1) ...
[00:02:46] Selecting previously unselected package x11-xserver-utils.
[00:02:46] Preparing to unpack .../312-x11-xserver-utils_7.7+8_amd64.deb ...
[00:02:46] Unpacking x11-xserver-utils (7.7+8) ...
[00:02:46] Selecting previously unselected package libavahi-glib1:amd64.
[00:02:46] Preparing to unpack .../313-libavahi-glib1_0.7-4ubuntu7_amd64.deb ...
[00:02:46] Unpacking libavahi-glib1:amd64 (0.7-4ubuntu7) ...
[00:02:46] Selecting previously unselected package libmm-glib0:amd64.
[00:02:46] Preparing to unpack .../314-libmm-glib0_1.12.8-1_amd64.deb ...
[00:02:46] Unpacking libmm-glib0:amd64 (1.12.8-1) ...
[00:02:46] Selecting previously unselected package geoclue-2.0.
[00:02:46] Preparing to unpack .../315-geoclue-2.0_2.5.6-0ubuntu1_amd64.deb ...
[00:02:46] Unpacking geoclue-2.0 (2.5.6-0ubuntu1) ...
[00:02:47] Selecting previously unselected package libgeoclue-2-0:amd64.
[00:02:47] Preparing to unpack .../316-libgeoclue-2-0_2.5.6-0ubuntu1_amd64.deb ...
[00:02:47] Unpacking libgeoclue-2-0:amd64 (2.5.6-0ubuntu1) ...
[00:02:47] Selecting previously unselected package libnm0:amd64.
[00:02:47] Preparing to unpack .../317-libnm0_1.22.10-1ubuntu2.1_amd64.deb ...
[00:02:47] Unpacking libnm0:amd64 (1.22.10-1ubuntu2.1) ...
[00:02:47] Selecting previously unselected package libpulse-mainloop-glib0:amd64.
[00:02:47] Preparing to unpack .../318-libpulse-mainloop-glib0_1%3a13.99.1-1ubuntu3.5_amd64.deb ...
[00:02:47] Unpacking libpulse-mainloop-glib0:amd64 (1:13.99.1-1ubuntu3.5) ...
[00:02:47] Selecting previously unselected package gnome-settings-daemon.
[00:02:47] Preparing to unpack .../319-gnome-settings-daemon_3.36.1-0ubuntu1_amd64.deb ...
[00:02:47] Unpacking gnome-settings-daemon (3.36.1-0ubuntu1) ...
[00:02:47] Selecting previously unselected package gir1.2-accountsservice-1.0.
[00:02:47] Preparing to unpack .../320-gir1.2-accountsservice-1.0_0.6.55-0ubuntu12~20.04.1_amd64.deb ...
[00:02:47] Unpacking gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.1) ...
[00:02:48] Selecting previously unselected package gir1.2-freedesktop:amd64.
[00:02:48] Preparing to unpack .../321-gir1.2-freedesktop_1.64.1-1~ubuntu20.04.1_amd64.deb ...
[00:02:48] Unpacking gir1.2-freedesktop:amd64 (1.64.1-1~ubuntu20.04.1) ...
[00:02:48] Selecting previously unselected package gir1.2-atspi-2.0:amd64.
[00:02:48] Preparing to unpack .../322-gir1.2-atspi-2.0_2.36.0-2_amd64.deb ...
[00:02:48] Unpacking gir1.2-atspi-2.0:amd64 (2.36.0-2) ...
[00:02:48] Selecting previously unselected package gir1.2-gck-1:amd64.
[00:02:48] Preparing to unpack .../323-gir1.2-gck-1_3.36.0-2build1_amd64.deb ...
[00:02:48] Unpacking gir1.2-gck-1:amd64 (3.36.0-2build1) ...
[00:02:48] Selecting previously unselected package gir1.2-atk-1.0:amd64.
[00:02:48] Preparing to unpack .../324-gir1.2-atk-1.0_2.35.1-1ubuntu2_amd64.deb ...
[00:02:48] Unpacking gir1.2-atk-1.0:amd64 (2.35.1-1ubuntu2) ...
[00:02:48] Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
[00:02:48] Preparing to unpack .../325-gir1.2-gdkpixbuf-2.0_2.40.0+dfsg-3_amd64.deb ...
[00:02:48] Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.40.0+dfsg-3) ...
[00:02:48] Selecting previously unselected package libxft2:amd64.
[00:02:48] Preparing to unpack .../326-libxft2_2.3.3-0ubuntu1_amd64.deb ...
[00:02:48] Unpacking libxft2:amd64 (2.3.3-0ubuntu1) ...
[00:02:48] Selecting previously unselected package libpangoxft-1.0-0:amd64.
[00:02:48] Preparing to unpack .../327-libpangoxft-1.0-0_1.44.7-2ubuntu4_amd64.deb ...
[00:02:48] Unpacking libpangoxft-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:02:48] Selecting previously unselected package gir1.2-pango-1.0:amd64.
[00:02:48] Preparing to unpack .../328-gir1.2-pango-1.0_1.44.7-2ubuntu4_amd64.deb ...
[00:02:48] Unpacking gir1.2-pango-1.0:amd64 (1.44.7-2ubuntu4) ...
[00:02:49] Selecting previously unselected package gir1.2-gtk-3.0:amd64.
[00:02:49] Preparing to unpack .../329-gir1.2-gtk-3.0_3.24.20-0ubuntu1_amd64.deb ...
[00:02:49] Unpacking gir1.2-gtk-3.0:amd64 (3.24.20-0ubuntu1) ...
[00:02:49] Selecting previously unselected package gir1.2-gcr-3:amd64.
[00:02:49] Preparing to unpack .../330-gir1.2-gcr-3_3.36.0-2build1_amd64.deb ...
[00:02:49] Unpacking gir1.2-gcr-3:amd64 (3.36.0-2build1) ...
[00:02:49] Selecting previously unselected package gir1.2-gdesktopenums-3.0:amd64.
[00:02:49] Preparing to unpack .../331-gir1.2-gdesktopenums-3.0_3.36.0-1ubuntu1_amd64.deb ...
[00:02:49] Unpacking gir1.2-gdesktopenums-3.0:amd64 (3.36.0-1ubuntu1) ...
[00:02:49] Selecting previously unselected package gir1.2-geoclue-2.0:amd64.
[00:02:49] Preparing to unpack .../332-gir1.2-geoclue-2.0_2.5.6-0ubuntu1_amd64.deb ...
[00:02:49] Unpacking gir1.2-geoclue-2.0:amd64 (2.5.6-0ubuntu1) ...
[00:02:49] Selecting previously unselected package libgnome-bluetooth13:amd64.
[00:02:49] Preparing to unpack .../333-libgnome-bluetooth13_3.34.1-1_amd64.deb ...
[00:02:49] Unpacking libgnome-bluetooth13:amd64 (3.34.1-1) ...
[00:02:49] Selecting previously unselected package gir1.2-gnomebluetooth-1.0:amd64.
[00:02:49] Preparing to unpack .../334-gir1.2-gnomebluetooth-1.0_3.34.1-1_amd64.deb ...
[00:02:49] Unpacking gir1.2-gnomebluetooth-1.0:amd64 (3.34.1-1) ...
[00:02:49] Selecting previously unselected package gir1.2-gnomedesktop-3.0:amd64.
[00:02:49] Preparing to unpack .../335-gir1.2-gnomedesktop-3.0_3.36.3.1-0ubuntu1_amd64.deb ...
[00:02:49] Unpacking gir1.2-gnomedesktop-3.0:amd64 (3.36.3.1-0ubuntu1) ...
[00:02:49] Selecting previously unselected package gir1.2-gweather-3.0:amd64.
[00:02:49] Preparing to unpack .../336-gir1.2-gweather-3.0_3.36.0-1_amd64.deb ...
[00:02:49] Unpacking gir1.2-gweather-3.0:amd64 (3.36.0-1) ...
[00:02:49] Selecting previously unselected package libibus-1.0-5:amd64.
[00:02:49] Preparing to unpack .../337-libibus-1.0-5_1.5.22-2ubuntu2.1_amd64.deb ...
[00:02:49] Unpacking libibus-1.0-5:amd64 (1.5.22-2ubuntu2.1) ...
[00:02:49] Selecting previously unselected package gir1.2-ibus-1.0:amd64.
[00:02:49] Preparing to unpack .../338-gir1.2-ibus-1.0_1.5.22-2ubuntu2.1_amd64.deb ...
[00:02:49] Unpacking gir1.2-ibus-1.0:amd64 (1.5.22-2ubuntu2.1) ...
[00:02:49] Selecting previously unselected package mutter-common.
[00:02:49] Preparing to unpack .../339-mutter-common_3.36.3-0ubuntu0.20.04.1_all.deb ...
[00:02:49] Unpacking mutter-common (3.36.3-0ubuntu0.20.04.1) ...
[00:02:49] Selecting previously unselected package libgraphene-1.0-0:amd64.
[00:02:49] Preparing to unpack .../340-libgraphene-1.0-0_1.10.0-1build2_amd64.deb ...
[00:02:49] Unpacking libgraphene-1.0-0:amd64 (1.10.0-1build2) ...
[00:02:49] Selecting previously unselected package libstartup-notification0:amd64.
[00:02:49] Preparing to unpack .../341-libstartup-notification0_0.12-6_amd64.deb ...
[00:02:49] Unpacking libstartup-notification0:amd64 (0.12-6) ...
[00:02:49] Selecting previously unselected package libxcb-res0:amd64.
[00:02:49] Preparing to unpack .../342-libxcb-res0_1.14-2_amd64.deb ...
[00:02:49] Unpacking libxcb-res0:amd64 (1.14-2) ...
[00:02:49] Selecting previously unselected package libxkbfile1:amd64.
[00:02:49] Preparing to unpack .../343-libxkbfile1_1%3a1.1.0-1_amd64.deb ...
[00:02:49] Unpacking libxkbfile1:amd64 (1:1.1.0-1) ...
[00:02:49] Selecting previously unselected package libmutter-6-0:amd64.
[00:02:49] Preparing to unpack .../344-libmutter-6-0_3.36.3-0ubuntu0.20.04.1_amd64.deb ...
[00:02:49] Unpacking libmutter-6-0:amd64 (3.36.3-0ubuntu0.20.04.1) ...
[00:02:50] Selecting previously unselected package gir1.2-graphene-1.0:amd64.
[00:02:50] Preparing to unpack .../345-gir1.2-graphene-1.0_1.10.0-1build2_amd64.deb ...
[00:02:50] Unpacking gir1.2-graphene-1.0:amd64 (1.10.0-1build2) ...
[00:02:50] Selecting previously unselected package gir1.2-json-1.0:amd64.
[00:02:50] Preparing to unpack .../346-gir1.2-json-1.0_1.4.4-2ubuntu2_amd64.deb ...
[00:02:50] Unpacking gir1.2-json-1.0:amd64 (1.4.4-2ubuntu2) ...
[00:02:50] Selecting previously unselected package gir1.2-mutter-6:amd64.
[00:02:50] Preparing to unpack .../347-gir1.2-mutter-6_3.36.3-0ubuntu0.20.04.1_amd64.deb ...
[00:02:50] Unpacking gir1.2-mutter-6:amd64 (3.36.3-0ubuntu0.20.04.1) ...
[00:02:50] Selecting previously unselected package gir1.2-nm-1.0:amd64.
[00:02:50] Preparing to unpack .../348-gir1.2-nm-1.0_1.22.10-1ubuntu2.1_amd64.deb ...
[00:02:50] Unpacking gir1.2-nm-1.0:amd64 (1.22.10-1ubuntu2.1) ...
[00:02:50] Selecting previously unselected package libnma0:amd64.
[00:02:50] Preparing to unpack .../349-libnma0_1.8.24-1ubuntu2_amd64.deb ...
[00:02:50] Unpacking libnma0:amd64 (1.8.24-1ubuntu2) ...
[00:02:50] Selecting previously unselected package gir1.2-nma-1.0:amd64.
[00:02:50] Preparing to unpack .../350-gir1.2-nma-1.0_1.8.24-1ubuntu2_amd64.deb ...
[00:02:50] Unpacking gir1.2-nma-1.0:amd64 (1.8.24-1ubuntu2) ...
[00:02:50] Selecting previously unselected package gir1.2-polkit-1.0.
[00:02:50] Preparing to unpack .../351-gir1.2-polkit-1.0_0.105-26ubuntu1_amd64.deb ...
[00:02:50] Unpacking gir1.2-polkit-1.0 (0.105-26ubuntu1) ...
[00:02:50] Selecting previously unselected package gir1.2-rsvg-2.0:amd64.
[00:02:50] Preparing to unpack .../352-gir1.2-rsvg-2.0_2.48.7-1ubuntu0.20.04.1_amd64.deb ...
[00:02:50] Unpacking gir1.2-rsvg-2.0:amd64 (2.48.7-1ubuntu0.20.04.1) ...
[00:02:50] Selecting previously unselected package gir1.2-soup-2.4:amd64.
[00:02:50] Preparing to unpack .../353-gir1.2-soup-2.4_2.70.0-1_amd64.deb ...
[00:02:50] Unpacking gir1.2-soup-2.4:amd64 (2.70.0-1) ...
[00:02:50] Selecting previously unselected package gir1.2-upowerglib-1.0:amd64.
[00:02:50] Preparing to unpack .../354-gir1.2-upowerglib-1.0_0.99.11-1build2_amd64.deb ...
[00:02:50] Unpacking gir1.2-upowerglib-1.0:amd64 (0.99.11-1build2) ...
[00:02:51] Selecting previously unselected package libmozjs-68-0:amd64.
[00:02:51] Preparing to unpack .../355-libmozjs-68-0_68.6.0-1ubuntu1_amd64.deb ...
[00:02:51] Unpacking libmozjs-68-0:amd64 (68.6.0-1ubuntu1) ...
[00:02:51] Selecting previously unselected package libgjs0g:amd64.
[00:02:51] Preparing to unpack .../356-libgjs0g_1.64.3-1~ubuntu20.04.1_amd64.deb ...
[00:02:51] Unpacking libgjs0g:amd64 (1.64.3-1~ubuntu20.04.1) ...
[00:02:51] Selecting previously unselected package gjs.
[00:02:51] Preparing to unpack .../357-gjs_1.64.3-1~ubuntu20.04.1_amd64.deb ...
[00:02:51] Unpacking gjs (1.64.3-1~ubuntu20.04.1) ...
[00:02:51] Selecting previously unselected package gnome-shell-common.
[00:02:51] Preparing to unpack .../358-gnome-shell-common_3.36.3-1ubuntu1~20.04.2_all.deb ...
[00:02:51] Unpacking gnome-shell-common (3.36.3-1ubuntu1~20.04.2) ...
[00:02:51] Selecting previously unselected package ubuntu-wallpapers-focal.
[00:02:51] Preparing to unpack .../359-ubuntu-wallpapers-focal_20.04.2-0ubuntu1_all.deb ...
[00:02:51] Unpacking ubuntu-wallpapers-focal (20.04.2-0ubuntu1) ...
[00:02:52] Selecting previously unselected package ubuntu-wallpapers.
[00:02:52] Preparing to unpack .../360-ubuntu-wallpapers_20.04.2-0ubuntu1_all.deb ...
[00:02:52] Unpacking ubuntu-wallpapers (20.04.2-0ubuntu1) ...
[00:02:52] Selecting previously unselected package libglib2.0-bin.
[00:02:52] Preparing to unpack .../361-libglib2.0-bin_2.64.3-1~ubuntu20.04.1_amd64.deb ...
[00:02:52] Unpacking libglib2.0-bin (2.64.3-1~ubuntu20.04.1) ...
[00:02:52] Selecting previously unselected package zenity-common.
[00:02:52] Preparing to unpack .../362-zenity-common_3.32.0-5_all.deb ...
[00:02:52] Unpacking zenity-common (3.32.0-5) ...
[00:02:52] Selecting previously unselected package zenity.
[00:02:52] Preparing to unpack .../363-zenity_3.32.0-5_amd64.deb ...
[00:02:52] Unpacking zenity (3.32.0-5) ...
[00:02:53] Selecting previously unselected package mutter.
[00:02:53] Preparing to unpack .../364-mutter_3.36.3-0ubuntu0.20.04.1_amd64.deb ...
[00:02:53] Unpacking mutter (3.36.3-0ubuntu0.20.04.1) ...
[00:02:53] Selecting previously unselected package libgnome-autoar-0-0:amd64.
[00:02:53] Preparing to unpack .../365-libgnome-autoar-0-0_0.2.3-2_amd64.deb ...
[00:02:53] Unpacking libgnome-autoar-0-0:amd64 (0.2.3-2) ...
[00:02:53] Selecting previously unselected package gnome-shell.
[00:02:53] Preparing to unpack .../366-gnome-shell_3.36.3-1ubuntu1~20.04.2_amd64.deb ...
[00:02:53] Unpacking gnome-shell (3.36.3-1ubuntu1~20.04.2) ...
[00:02:53] Selecting previously unselected package x11-xkb-utils.
[00:02:53] Preparing to unpack .../367-x11-xkb-utils_7.7+5_amd64.deb ...
[00:02:53] Unpacking x11-xkb-utils (7.7+5) ...
[00:02:53] Selecting previously unselected package xserver-common.
[00:02:53] Preparing to unpack .../368-xserver-common_2%3a1.20.8-2ubuntu2.2_all.deb ...
[00:02:53] Unpacking xserver-common (2:1.20.8-2ubuntu2.2) ...
[00:02:53] Selecting previously unselected package libfontenc1:amd64.
[00:02:53] Preparing to unpack .../369-libfontenc1_1%3a1.1.4-0ubuntu1_amd64.deb ...
[00:02:53] Unpacking libfontenc1:amd64 (1:1.1.4-0ubuntu1) ...
[00:02:53] Selecting previously unselected package libxfont2:amd64.
[00:02:53] Preparing to unpack .../370-libxfont2_1%3a2.0.3-1_amd64.deb ...
[00:02:53] Unpacking libxfont2:amd64 (1:2.0.3-1) ...
[00:02:53] Selecting previously unselected package xwayland.
[00:02:53] Preparing to unpack .../371-xwayland_2%3a1.20.8-2ubuntu2.2_amd64.deb ...
[00:02:53] Unpacking xwayland (2:1.20.8-2ubuntu2.2) ...
[00:02:54] Selecting previously unselected package yaru-theme-gnome-shell.
[00:02:54] Preparing to unpack .../372-yaru-theme-gnome-shell_20.04.7_all.deb ...
[00:02:54] Unpacking yaru-theme-gnome-shell (20.04.7) ...
[00:02:54] Selecting previously unselected package session-migration.
[00:02:54] Preparing to unpack .../373-session-migration_0.3.5_amd64.deb ...
[00:02:54] Unpacking session-migration (0.3.5) ...
[00:02:54] Selecting previously unselected package ubuntu-session.
[00:02:54] Preparing to unpack .../374-ubuntu-session_3.36.0-2ubuntu1_all.deb ...
[00:02:54] Unpacking ubuntu-session (3.36.0-2ubuntu1) ...
[00:02:54] Selecting previously unselected package gdm3.
[00:02:54] Preparing to unpack .../375-gdm3_3.34.1-1ubuntu1_amd64.deb ...
[00:02:54] Unpacking gdm3 (3.34.1-1ubuntu1) ...
[00:02:54] Selecting previously unselected package gir1.2-notify-0.7:amd64.
[00:02:54] Preparing to unpack .../376-gir1.2-notify-0.7_0.7.9-1ubuntu2_amd64.deb ...
[00:02:54] Unpacking gir1.2-notify-0.7:amd64 (0.7.9-1ubuntu2) ...
[00:02:54] Selecting previously unselected package libpackagekit-glib2-18:amd64.
[00:02:54] Preparing to unpack .../377-libpackagekit-glib2-18_1.1.13-2ubuntu1_amd64.deb ...
[00:02:54] Unpacking libpackagekit-glib2-18:amd64 (1.1.13-2ubuntu1) ...
[00:02:54] Selecting previously unselected package gir1.2-packagekitglib-1.0.
[00:02:54] Preparing to unpack .../378-gir1.2-packagekitglib-1.0_1.1.13-2ubuntu1_amd64.deb ...
[00:02:54] Unpacking gir1.2-packagekitglib-1.0 (1.1.13-2ubuntu1) ...
[00:02:54] Selecting previously unselected package gir1.2-secret-1:amd64.
[00:02:54] Preparing to unpack .../379-gir1.2-secret-1_0.20.3-0ubuntu1_amd64.deb ...
[00:02:54] Unpacking gir1.2-secret-1:amd64 (0.20.3-0ubuntu1) ...
[00:02:54] Selecting previously unselected package libvte-2.91-common.
[00:02:54] Preparing to unpack .../380-libvte-2.91-common_0.60.3-0ubuntu1~20.04_amd64.deb ...
[00:02:54] Unpacking libvte-2.91-common (0.60.3-0ubuntu1~20.04) ...
[00:02:55] Selecting previously unselected package libvte-2.91-0:amd64.
[00:02:55] Preparing to unpack .../381-libvte-2.91-0_0.60.3-0ubuntu1~20.04_amd64.deb ...
[00:02:55] Unpacking libvte-2.91-0:amd64 (0.60.3-0ubuntu1~20.04) ...
[00:02:55] Selecting previously unselected package gir1.2-vte-2.91:amd64.
[00:02:55] Preparing to unpack .../382-gir1.2-vte-2.91_0.60.3-0ubuntu1~20.04_amd64.deb ...
[00:02:55] Unpacking gir1.2-vte-2.91:amd64 (0.60.3-0ubuntu1~20.04) ...
[00:02:55] Selecting previously unselected package libgnomekbd-common.
[00:02:55] Preparing to unpack .../383-libgnomekbd-common_3.26.1-1_all.deb ...
[00:02:55] Unpacking libgnomekbd-common (3.26.1-1) ...
[00:02:55] Selecting previously unselected package libxklavier16:amd64.
[00:02:55] Preparing to unpack .../384-libxklavier16_5.4-4_amd64.deb ...
[00:02:55] Unpacking libxklavier16:amd64 (5.4-4) ...
[00:02:55] Selecting previously unselected package libgnomekbd8:amd64.
[00:02:55] Preparing to unpack .../385-libgnomekbd8_3.26.1-1_amd64.deb ...
[00:02:55] Unpacking libgnomekbd8:amd64 (3.26.1-1) ...
[00:02:55] Selecting previously unselected package gkbd-capplet.
[00:02:55] Preparing to unpack .../386-gkbd-capplet_3.26.1-1_amd64.deb ...
[00:02:55] Unpacking gkbd-capplet (3.26.1-1) ...
[00:02:55] Selecting previously unselected package libcogl20:amd64.
[00:02:55] Preparing to unpack .../387-libcogl20_1.22.6-1_amd64.deb ...
[00:02:55] Unpacking libcogl20:amd64 (1.22.6-1) ...
[00:02:55] Selecting previously unselected package libcogl-pango20:amd64.
[00:02:55] Preparing to unpack .../388-libcogl-pango20_1.22.6-1_amd64.deb ...
[00:02:55] Unpacking libcogl-pango20:amd64 (1.22.6-1) ...
[00:02:55] Selecting previously unselected package libcogl-path20:amd64.
[00:02:55] Preparing to unpack .../389-libcogl-path20_1.22.6-1_amd64.deb ...
[00:02:55] Unpacking libcogl-path20:amd64 (1.22.6-1) ...
[00:02:55] Selecting previously unselected package libclutter-1.0-0:amd64.
[00:02:55] Preparing to unpack .../390-libclutter-1.0-0_1.26.4+dfsg-1_amd64.deb ...
[00:02:55] Unpacking libclutter-1.0-0:amd64 (1.26.4+dfsg-1) ...
[00:02:55] Selecting previously unselected package libclutter-gst-3.0-0:amd64.
[00:02:55] Preparing to unpack .../391-libclutter-gst-3.0-0_3.0.27-1_amd64.deb ...
[00:02:55] Unpacking libclutter-gst-3.0-0:amd64 (3.0.27-1) ...
[00:02:55] Selecting previously unselected package libcdparanoia0:amd64.
[00:02:55] Preparing to unpack .../392-libcdparanoia0_3.10.2+debian-13_amd64.deb ...
[00:02:55] Unpacking libcdparanoia0:amd64 (3.10.2+debian-13) ...
[00:02:55] Selecting previously unselected package libopus0:amd64.
[00:02:55] Preparing to unpack .../393-libopus0_1.3.1-0ubuntu1_amd64.deb ...
[00:02:55] Unpacking libopus0:amd64 (1.3.1-0ubuntu1) ...
[00:02:55] Selecting previously unselected package libtheora0:amd64.
[00:02:55] Preparing to unpack .../394-libtheora0_1.1.1+dfsg.1-15ubuntu2_amd64.deb ...
[00:02:55] Unpacking libtheora0:amd64 (1.1.1+dfsg.1-15ubuntu2) ...
[00:02:55] Selecting previously unselected package libvisual-0.4-0:amd64.
[00:02:55] Preparing to unpack .../395-libvisual-0.4-0_0.4.0-17_amd64.deb ...
[00:02:55] Unpacking libvisual-0.4-0:amd64 (0.4.0-17) ...
[00:02:56] Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
[00:02:56] Preparing to unpack .../396-gstreamer1.0-plugins-base_1.16.2-4_amd64.deb ...
[00:02:56] Unpacking gstreamer1.0-plugins-base:amd64 (1.16.2-4) ...
[00:02:56] Selecting previously unselected package libaa1:amd64.
[00:02:56] Preparing to unpack .../397-libaa1_1.4p5-46_amd64.deb ...
[00:02:56] Unpacking libaa1:amd64 (1.4p5-46) ...
[00:02:56] Selecting previously unselected package libraw1394-11:amd64.
[00:02:56] Preparing to unpack .../398-libraw1394-11_2.1.2-1_amd64.deb ...
[00:02:56] Unpacking libraw1394-11:amd64 (2.1.2-1) ...
[00:02:56] Selecting previously unselected package libavc1394-0:amd64.
[00:02:56] Preparing to unpack .../399-libavc1394-0_0.5.4-5_amd64.deb ...
[00:02:56] Unpacking libavc1394-0:amd64 (0.5.4-5) ...
[00:02:56] Selecting previously unselected package libcaca0:amd64.
[00:02:56] Preparing to unpack .../400-libcaca0_0.99.beta19-2.1ubuntu1_amd64.deb ...
[00:02:56] Unpacking libcaca0:amd64 (0.99.beta19-2.1ubuntu1) ...
[00:02:56] Selecting previously unselected package libdv4:amd64.
[00:02:56] Preparing to unpack .../401-libdv4_1.0.0-12_amd64.deb ...
[00:02:56] Unpacking libdv4:amd64 (1.0.0-12) ...
[00:02:56] Selecting previously unselected package libgstreamer-plugins-good1.0-0:amd64.
[00:02:56] Preparing to unpack .../402-libgstreamer-plugins-good1.0-0_1.16.2-1ubuntu2_amd64.deb ...
[00:02:56] Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.16.2-1ubuntu2) ...
[00:02:56] Selecting previously unselected package libiec61883-0:amd64.
[00:02:56] Preparing to unpack .../403-libiec61883-0_1.2.0-3_amd64.deb ...
[00:02:56] Unpacking libiec61883-0:amd64 (1.2.0-3) ...
[00:02:56] Selecting previously unselected package libmp3lame0:amd64.
[00:02:56] Preparing to unpack .../404-libmp3lame0_3.100-3_amd64.deb ...
[00:02:56] Unpacking libmp3lame0:amd64 (3.100-3) ...
[00:02:56] Selecting previously unselected package libmpg123-0:amd64.
[00:02:56] Preparing to unpack .../405-libmpg123-0_1.25.13-1_amd64.deb ...
[00:02:56] Unpacking libmpg123-0:amd64 (1.25.13-1) ...
[00:02:56] Selecting previously unselected package libspeex1:amd64.
[00:02:56] Preparing to unpack .../406-libspeex1_1.2~rc1.2-1.1ubuntu1_amd64.deb ...
[00:02:56] Unpacking libspeex1:amd64 (1.2~rc1.2-1.1ubuntu1) ...
[00:02:56] Selecting previously unselected package libshout3:amd64.
[00:02:56] Preparing to unpack .../407-libshout3_2.4.3-1_amd64.deb ...
[00:02:56] Unpacking libshout3:amd64 (2.4.3-1) ...
[00:02:56] Selecting previously unselected package libtag1v5-vanilla:amd64.
[00:02:56] Preparing to unpack .../408-libtag1v5-vanilla_1.11.1+dfsg.1-0.3ubuntu2_amd64.deb ...
[00:02:56] Unpacking libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.3ubuntu2) ...
[00:02:57] Selecting previously unselected package libtag1v5:amd64.
[00:02:57] Preparing to unpack .../409-libtag1v5_1.11.1+dfsg.1-0.3ubuntu2_amd64.deb ...
[00:02:57] Unpacking libtag1v5:amd64 (1.11.1+dfsg.1-0.3ubuntu2) ...
[00:02:57] Selecting previously unselected package libtwolame0:amd64.
[00:02:57] Preparing to unpack .../410-libtwolame0_0.4.0-2_amd64.deb ...
[00:02:57] Unpacking libtwolame0:amd64 (0.4.0-2) ...
[00:02:57] Selecting previously unselected package libv4lconvert0:amd64.
[00:02:57] Preparing to unpack .../411-libv4lconvert0_1.18.0-2build1_amd64.deb ...
[00:02:57] Unpacking libv4lconvert0:amd64 (1.18.0-2build1) ...
[00:02:57] Selecting previously unselected package libv4l-0:amd64.
[00:02:57] Preparing to unpack .../412-libv4l-0_1.18.0-2build1_amd64.deb ...
[00:02:57] Unpacking libv4l-0:amd64 (1.18.0-2build1) ...
[00:02:57] Selecting previously unselected package libvpx6:amd64.
[00:02:57] Preparing to unpack .../413-libvpx6_1.8.2-1build1_amd64.deb ...
[00:02:57] Unpacking libvpx6:amd64 (1.8.2-1build1) ...
[00:02:57] Selecting previously unselected package libwavpack1:amd64.
[00:02:57] Preparing to unpack .../414-libwavpack1_5.2.0-1_amd64.deb ...
[00:02:57] Unpacking libwavpack1:amd64 (5.2.0-1) ...
[00:02:57] Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
[00:02:57] Preparing to unpack .../415-gstreamer1.0-plugins-good_1.16.2-1ubuntu2_amd64.deb ...
[00:02:57] Unpacking gstreamer1.0-plugins-good:amd64 (1.16.2-1ubuntu2) ...
[00:02:57] Selecting previously unselected package libxv1:amd64.
[00:02:57] Preparing to unpack .../416-libxv1_2%3a1.0.11-1_amd64.deb ...
[00:02:57] Unpacking libxv1:amd64 (2:1.0.11-1) ...
[00:02:57] Selecting previously unselected package gstreamer1.0-x:amd64.
[00:02:57] Preparing to unpack .../417-gstreamer1.0-x_1.16.2-4_amd64.deb ...
[00:02:57] Unpacking gstreamer1.0-x:amd64 (1.16.2-4) ...
[00:02:57] Selecting previously unselected package libcheese8:amd64.
[00:02:57] Preparing to unpack .../418-libcheese8_3.34.0-1build1_amd64.deb ...
[00:02:57] Unpacking libcheese8:amd64 (3.34.0-1build1) ...
[00:02:57] Selecting previously unselected package libclutter-gtk-1.0-0:amd64.
[00:02:57] Preparing to unpack .../419-libclutter-gtk-1.0-0_1.8.4-4_amd64.deb ...
[00:02:57] Unpacking libclutter-gtk-1.0-0:amd64 (1.8.4-4) ...
[00:02:57] Selecting previously unselected package gstreamer1.0-clutter-3.0:amd64.
[00:02:57] Preparing to unpack .../420-gstreamer1.0-clutter-3.0_3.0.27-1_amd64.deb ...
[00:02:57] Unpacking gstreamer1.0-clutter-3.0:amd64 (3.0.27-1) ...
[00:02:58] Selecting previously unselected package libcheese-gtk25:amd64.
[00:02:58] Preparing to unpack .../421-libcheese-gtk25_3.34.0-1build1_amd64.deb ...
[00:02:58] Unpacking libcheese-gtk25:amd64 (3.34.0-1build1) ...
[00:02:58] Selecting previously unselected package libcolord-gtk1:amd64.
[00:02:58] Preparing to unpack .../422-libcolord-gtk1_0.2.0-0ubuntu1_amd64.deb ...
[00:02:58] Unpacking libcolord-gtk1:amd64 (0.2.0-0ubuntu1) ...
[00:02:58] Selecting previously unselected package libgoa-backend-1.0-1:amd64.
[00:02:58] Preparing to unpack .../423-libgoa-backend-1.0-1_3.36.0-1ubuntu1_amd64.deb ...
[00:02:58] Unpacking libgoa-backend-1.0-1:amd64 (3.36.0-1ubuntu1) ...
[00:02:58] Selecting previously unselected package libgsound0:amd64.
[00:02:58] Preparing to unpack .../424-libgsound0_1.0.2-4_amd64.deb ...
[00:02:58] Unpacking libgsound0:amd64 (1.0.2-4) ...
[00:02:58] Selecting previously unselected package libgtop2-common.
[00:02:58] Preparing to unpack .../425-libgtop2-common_2.40.0-2_all.deb ...
[00:02:58] Unpacking libgtop2-common (2.40.0-2) ...
[00:02:58] Selecting previously unselected package libgtop-2.0-11:amd64.
[00:02:58] Preparing to unpack .../426-libgtop-2.0-11_2.40.0-2_amd64.deb ...
[00:02:58] Unpacking libgtop-2.0-11:amd64 (2.40.0-2) ...
[00:02:58] Selecting previously unselected package libpwquality-common.
[00:02:58] Preparing to unpack .../427-libpwquality-common_1.4.2-1build1_all.deb ...
[00:02:58] Unpacking libpwquality-common (1.4.2-1build1) ...
[00:02:58] Selecting previously unselected package libpwquality1:amd64.
[00:02:58] Preparing to unpack .../428-libpwquality1_1.4.2-1build1_amd64.deb ...
[00:02:58] Unpacking libpwquality1:amd64 (1.4.2-1build1) ...
[00:02:58] Selecting previously unselected package libudisks2-0:amd64.
[00:02:58] Preparing to unpack .../429-libudisks2-0_2.8.4-1ubuntu1_amd64.deb ...
[00:02:58] Unpacking libudisks2-0:amd64 (2.8.4-1ubuntu1) ...
[00:02:58] Selecting previously unselected package libwhoopsie-preferences0.
[00:02:58] Preparing to unpack .../430-libwhoopsie-preferences0_22_amd64.deb ...
[00:02:58] Unpacking libwhoopsie-preferences0 (22) ...
[00:02:58] Selecting previously unselected package gnome-control-center-data.
[00:02:58] Preparing to unpack .../431-gnome-control-center-data_1%3a3.36.4-0ubuntu1_all.deb ...
[00:02:58] Unpacking gnome-control-center-data (1:3.36.4-0ubuntu1) ...
[00:02:58] Selecting previously unselected package python3-defer.
[00:02:58] Preparing to unpack .../432-python3-defer_1.0.6-2.1_all.deb ...
[00:02:58] Unpacking python3-defer (1.0.6-2.1) ...
[00:02:58] Selecting previously unselected package python3-aptdaemon.
[00:02:58] Preparing to unpack .../433-python3-aptdaemon_1.1.1+bzr982-0ubuntu32.1_all.deb ...
[00:02:58] Unpacking python3-aptdaemon (1.1.1+bzr982-0ubuntu32.1) ...
[00:02:58] Selecting previously unselected package aptdaemon.
[00:02:58] Preparing to unpack .../434-aptdaemon_1.1.1+bzr982-0ubuntu32.1_all.deb ...
[00:02:58] Unpacking aptdaemon (1.1.1+bzr982-0ubuntu32.1) ...
[00:02:58] Selecting previously unselected package aptdaemon-data.
[00:02:58] Preparing to unpack .../435-aptdaemon-data_1.1.1+bzr982-0ubuntu32.1_all.deb ...
[00:02:58] Unpacking aptdaemon-data (1.1.1+bzr982-0ubuntu32.1) ...
[00:02:59] Selecting previously unselected package python3-aptdaemon.gtk3widgets.
[00:02:59] Preparing to unpack .../436-python3-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu32.1_all.deb ...
[00:02:59] Unpacking python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu32.1) ...
[00:02:59] Selecting previously unselected package im-config.
[00:02:59] Preparing to unpack .../437-im-config_0.44-1ubuntu1_all.deb ...
[00:02:59] Unpacking im-config (0.44-1ubuntu1) ...
[00:02:59] Selecting previously unselected package language-selector-gnome.
[00:02:59] Preparing to unpack .../438-language-selector-gnome_0.204_all.deb ...
[00:02:59] Unpacking language-selector-gnome (0.204) ...
[00:02:59] Selecting previously unselected package python3-cups.
[00:02:59] Preparing to unpack .../439-python3-cups_1.9.73-3build1_amd64.deb ...
[00:02:59] Unpacking python3-cups (1.9.73-3build1) ...
[00:02:59] Selecting previously unselected package python3-cupshelpers.
[00:02:59] Preparing to unpack .../440-python3-cupshelpers_1.5.12-0ubuntu1_all.deb ...
[00:02:59] Unpacking python3-cupshelpers (1.5.12-0ubuntu1) ...
[00:02:59] Selecting previously unselected package python3-cairo:amd64.
[00:02:59] Preparing to unpack .../441-python3-cairo_1.16.2-2ubuntu2_amd64.deb ...
[00:02:59] Unpacking python3-cairo:amd64 (1.16.2-2ubuntu2) ...
[00:02:59] Selecting previously unselected package system-config-printer-common.
[00:02:59] Preparing to unpack .../442-system-config-printer-common_1.5.12-0ubuntu1_all.deb ...
[00:02:59] Unpacking system-config-printer-common (1.5.12-0ubuntu1) ...
[00:02:59] Selecting previously unselected package system-config-printer.
[00:02:59] Preparing to unpack .../443-system-config-printer_1.5.12-0ubuntu1_all.deb ...
[00:02:59] Unpacking system-config-printer (1.5.12-0ubuntu1) ...
[00:02:59] Selecting previously unselected package libwhoopsie0:amd64.
[00:02:59] Preparing to unpack .../444-libwhoopsie0_0.2.69_amd64.deb ...
[00:02:59] Unpacking libwhoopsie0:amd64 (0.2.69) ...
[00:02:59] Selecting previously unselected package whoopsie-preferences.
[00:02:59] Preparing to unpack .../445-whoopsie-preferences_22_amd64.deb ...
[00:02:59] Unpacking whoopsie-preferences (22) ...
[00:02:59] Selecting previously unselected package gnome-control-center.
[00:02:59] Preparing to unpack .../446-gnome-control-center_1%3a3.36.4-0ubuntu1_amd64.deb ...
[00:02:59] Unpacking gnome-control-center (1:3.36.4-0ubuntu1) ...
[00:03:00] Selecting previously unselected package gnome-control-center-faces.
[00:03:00] Preparing to unpack .../447-gnome-control-center-faces_1%3a3.36.4-0ubuntu1_all.deb ...
[00:03:00] Unpacking gnome-control-center-faces (1:3.36.4-0ubuntu1) ...
[00:03:00] Selecting previously unselected package gnome-keyring-pkcs11:amd64.
[00:03:00] Preparing to unpack .../448-gnome-keyring-pkcs11_3.36.0-1ubuntu1_amd64.deb ...
[00:03:00] Unpacking gnome-keyring-pkcs11:amd64 (3.36.0-1ubuntu1) ...
[00:03:00] Selecting previously unselected package gnome-menus.
[00:03:00] Preparing to unpack .../449-gnome-menus_3.36.0-1ubuntu1_amd64.deb ...
[00:03:00] Unpacking gnome-menus (3.36.0-1ubuntu1) ...
[00:03:01] Selecting previously unselected package python3-protobuf.
[00:03:01] Preparing to unpack .../450-python3-protobuf_3.6.1.3-2ubuntu5_amd64.deb ...
[00:03:01] Unpacking python3-protobuf (3.6.1.3-2ubuntu5) ...
[00:03:01] Selecting previously unselected package python3-tz.
[00:03:01] Preparing to unpack .../451-python3-tz_2019.3-1_all.deb ...
[00:03:01] Unpacking python3-tz (2019.3-1) ...
[00:03:01] Selecting previously unselected package python3-rfc3339.
[00:03:01] Preparing to unpack .../452-python3-rfc3339_1.1-2_all.deb ...
[00:03:01] Unpacking python3-rfc3339 (1.1-2) ...
[00:03:01] Selecting previously unselected package python3-macaroonbakery.
[00:03:01] Preparing to unpack .../453-python3-macaroonbakery_1.3.1-1_all.deb ...
[00:03:01] Unpacking python3-macaroonbakery (1.3.1-1) ...
[00:03:01] Selecting previously unselected package gnome-online-accounts.
[00:03:01] Preparing to unpack .../454-gnome-online-accounts_3.36.0-1ubuntu1_amd64.deb ...
[00:03:01] Unpacking gnome-online-accounts (3.36.0-1ubuntu1) ...
[00:03:01] Selecting previously unselected package gnome-startup-applications.
[00:03:01] Preparing to unpack .../455-gnome-startup-applications_3.36.0-2ubuntu1_amd64.deb ...
[00:03:01] Unpacking gnome-startup-applications (3.36.0-2ubuntu1) ...
[00:03:01] Selecting previously unselected package libyelp0:amd64.
[00:03:01] Preparing to unpack .../456-libyelp0_3.36.0-1_amd64.deb ...
[00:03:01] Unpacking libyelp0:amd64 (3.36.0-1) ...
[00:03:01] Selecting previously unselected package yelp-xsl.
[00:03:01] Preparing to unpack .../457-yelp-xsl_3.36.0-1_all.deb ...
[00:03:01] Unpacking yelp-xsl (3.36.0-1) ...
[00:03:01] Selecting previously unselected package yelp.
[00:03:01] Preparing to unpack .../458-yelp_3.36.0-1_amd64.deb ...
[00:03:01] Unpacking yelp (3.36.0-1) ...
[00:03:01] Selecting previously unselected package ubuntu-docs.
[00:03:01] Preparing to unpack .../459-ubuntu-docs_20.04.3_all.deb ...
[00:03:01] Unpacking ubuntu-docs (20.04.3) ...
[00:03:02] Selecting previously unselected package gnome-user-docs.
[00:03:02] Preparing to unpack .../460-gnome-user-docs_3.36.2+git20200704-0ubuntu0.1_all.deb ...
[00:03:02] Unpacking gnome-user-docs (3.36.2+git20200704-0ubuntu0.1) ...
[00:03:02] Selecting previously unselected package gstreamer1.0-gl:amd64.
[00:03:02] Preparing to unpack .../461-gstreamer1.0-gl_1.16.2-4_amd64.deb ...
[00:03:02] Unpacking gstreamer1.0-gl:amd64 (1.16.2-4) ...
[00:03:03] Selecting previously unselected package gstreamer1.0-pulseaudio:amd64.
[00:03:03] Preparing to unpack .../462-gstreamer1.0-pulseaudio_1.16.2-1ubuntu2_amd64.deb ...
[00:03:03] Unpacking gstreamer1.0-pulseaudio:amd64 (1.16.2-1ubuntu2) ...
[00:03:03] Selecting previously unselected package ibus-data.
[00:03:03] Preparing to unpack .../463-ibus-data_1.5.22-2ubuntu2.1_all.deb ...
[00:03:03] Unpacking ibus-data (1.5.22-2ubuntu2.1) ...
[00:03:03] Selecting previously unselected package python3-ibus-1.0.
[00:03:03] Preparing to unpack .../464-python3-ibus-1.0_1.5.22-2ubuntu2.1_all.deb ...
[00:03:03] Unpacking python3-ibus-1.0 (1.5.22-2ubuntu2.1) ...
[00:03:03] Selecting previously unselected package ibus.
[00:03:03] Preparing to unpack .../465-ibus_1.5.22-2ubuntu2.1_amd64.deb ...
[00:03:03] Unpacking ibus (1.5.22-2ubuntu2.1) ...
[00:03:04] Selecting previously unselected package libgtk2.0-common.
[00:03:04] Preparing to unpack .../466-libgtk2.0-common_2.24.32-4ubuntu4_all.deb ...
[00:03:04] Unpacking libgtk2.0-common (2.24.32-4ubuntu4) ...
[00:03:04] Selecting previously unselected package libgtk2.0-0:amd64.
[00:03:04] Preparing to unpack .../467-libgtk2.0-0_2.24.32-4ubuntu4_amd64.deb ...
[00:03:04] Unpacking libgtk2.0-0:amd64 (2.24.32-4ubuntu4) ...
[00:03:04] Selecting previously unselected package ibus-gtk:amd64.
[00:03:04] Preparing to unpack .../468-ibus-gtk_1.5.22-2ubuntu2.1_amd64.deb ...
[00:03:04] Unpacking ibus-gtk:amd64 (1.5.22-2ubuntu2.1) ...
[00:03:04] Selecting previously unselected package ibus-gtk3:amd64.
[00:03:04] Preparing to unpack .../469-ibus-gtk3_1.5.22-2ubuntu2.1_amd64.deb ...
[00:03:04] Unpacking ibus-gtk3:amd64 (1.5.22-2ubuntu2.1) ...
[00:03:04] Selecting previously unselected package iio-sensor-proxy.
[00:03:04] Preparing to unpack .../470-iio-sensor-proxy_2.8-1_amd64.deb ...
[00:03:04] Unpacking iio-sensor-proxy (2.8-1) ...
[00:03:04] Selecting previously unselected package libdbusmenu-glib4:amd64.
[00:03:04] Preparing to unpack .../471-libdbusmenu-glib4_16.04.1+18.10.20180917-0ubuntu6_amd64.deb ...
[00:03:04] Unpacking libdbusmenu-glib4:amd64 (16.04.1+18.10.20180917-0ubuntu6) ...
[00:03:04] Selecting previously unselected package libdbusmenu-gtk3-4:amd64.
[00:03:04] Preparing to unpack .../472-libdbusmenu-gtk3-4_16.04.1+18.10.20180917-0ubuntu6_amd64.deb ...
[00:03:04] Unpacking libdbusmenu-gtk3-4:amd64 (16.04.1+18.10.20180917-0ubuntu6) ...
[00:03:04] Selecting previously unselected package libappindicator3-1.
[00:03:04] Preparing to unpack .../473-libappindicator3-1_12.10.1+20.04.20200408.1-0ubuntu1_amd64.deb ...
[00:03:04] Unpacking libappindicator3-1 (12.10.1+20.04.20200408.1-0ubuntu1) ...
[00:03:04] Selecting previously unselected package libstemmer0d:amd64.
[00:03:04] Preparing to unpack .../474-libstemmer0d_0+svn585-2_amd64.deb ...
[00:03:04] Unpacking libstemmer0d:amd64 (0+svn585-2) ...
[00:03:04] Selecting previously unselected package libappstream4:amd64.
[00:03:04] Preparing to unpack .../475-libappstream4_0.12.10-2_amd64.deb ...
[00:03:04] Unpacking libappstream4:amd64 (0.12.10-2) ...
[00:03:04] Selecting previously unselected package libbluetooth3:amd64.
[00:03:04] Preparing to unpack .../476-libbluetooth3_5.53-0ubuntu3_amd64.deb ...
[00:03:04] Unpacking libbluetooth3:amd64 (5.53-0ubuntu3) ...
[00:03:05] Selecting previously unselected package libcanberra-pulse:amd64.
[00:03:05] Preparing to unpack .../477-libcanberra-pulse_0.30-7ubuntu1_amd64.deb ...
[00:03:05] Unpacking libcanberra-pulse:amd64 (0.30-7ubuntu1) ...
[00:03:05] Selecting previously unselected package libclutter-1.0-common.
[00:03:05] Preparing to unpack .../478-libclutter-1.0-common_1.26.4+dfsg-1_all.deb ...
[00:03:05] Unpacking libclutter-1.0-common (1.26.4+dfsg-1) ...
[00:03:05] Selecting previously unselected package libcogl-common.
[00:03:05] Preparing to unpack .../479-libcogl-common_1.22.6-1_all.deb ...
[00:03:05] Unpacking libcogl-common (1.22.6-1) ...
[00:03:05] Selecting previously unselected package libdbus-glib-1-2:amd64.
[00:03:05] Preparing to unpack .../480-libdbus-glib-1-2_0.110-5fakssync1_amd64.deb ...
[00:03:05] Unpacking libdbus-glib-1-2:amd64 (0.110-5fakssync1) ...
[00:03:05] Selecting previously unselected package libfprint-2-tod1:amd64.
[00:03:05] Preparing to unpack .../481-libfprint-2-tod1_1%3a1.90.1+tod1-0ubuntu4_amd64.deb ...
[00:03:05] Unpacking libfprint-2-tod1:amd64 (1:1.90.1+tod1-0ubuntu4) ...
[00:03:05] Selecting previously unselected package libfprint-2-2:amd64.
[00:03:05] Preparing to unpack .../482-libfprint-2-2_1%3a1.90.1+tod1-0ubuntu4_amd64.deb ...
[00:03:05] Unpacking libfprint-2-2:amd64 (1:1.90.1+tod1-0ubuntu4) ...
[00:03:05] Selecting previously unselected package libgail18:amd64.
[00:03:05] Preparing to unpack .../483-libgail18_2.24.32-4ubuntu4_amd64.deb ...
[00:03:05] Unpacking libgail18:amd64 (2.24.32-4ubuntu4) ...
[00:03:05] Selecting previously unselected package libgail-common:amd64.
[00:03:05] Preparing to unpack .../484-libgail-common_2.24.32-4ubuntu4_amd64.deb ...
[00:03:05] Unpacking libgail-common:amd64 (2.24.32-4ubuntu4) ...
[00:03:05] Selecting previously unselected package libgdk-pixbuf2.0-bin.
[00:03:05] Preparing to unpack .../485-libgdk-pixbuf2.0-bin_2.40.0+dfsg-3_amd64.deb ...
[00:03:05] Unpacking libgdk-pixbuf2.0-bin (2.40.0+dfsg-3) ...
[00:03:05] Selecting previously unselected package libgee-0.8-2:amd64.
[00:03:05] Preparing to unpack .../486-libgee-0.8-2_0.20.3-1_amd64.deb ...
[00:03:05] Unpacking libgee-0.8-2:amd64 (0.20.3-1) ...
[00:03:05] Selecting previously unselected package libgphoto2-l10n.
[00:03:05] Preparing to unpack .../487-libgphoto2-l10n_2.5.25-0ubuntu0.1_all.deb ...
[00:03:05] Unpacking libgphoto2-l10n (2.5.25-0ubuntu0.1) ...
[00:03:05] Selecting previously unselected package libgssdp-1.2-0:amd64.
[00:03:05] Preparing to unpack .../488-libgssdp-1.2-0_1.2.2-1_amd64.deb ...
[00:03:05] Unpacking libgssdp-1.2-0:amd64 (1.2.2-1) ...
[00:03:05] Selecting previously unselected package libgtk-3-bin.
[00:03:05] Preparing to unpack .../489-libgtk-3-bin_3.24.20-0ubuntu1_amd64.deb ...
[00:03:05] Unpacking libgtk-3-bin (3.24.20-0ubuntu1) ...
[00:03:05] Selecting previously unselected package libgtk2.0-bin.
[00:03:05] Preparing to unpack .../490-libgtk2.0-bin_2.24.32-4ubuntu4_amd64.deb ...
[00:03:05] Unpacking libgtk2.0-bin (2.24.32-4ubuntu4) ...
[00:03:06] Selecting previously unselected package libgupnp-1.2-0:amd64.
[00:03:06] Preparing to unpack .../491-libgupnp-1.2-0_1.2.2-1_amd64.deb ...
[00:03:06] Unpacking libgupnp-1.2-0:amd64 (1.2.2-1) ...
[00:03:06] Selecting previously unselected package libgupnp-av-1.0-2.
[00:03:06] Preparing to unpack .../492-libgupnp-av-1.0-2_0.12.11-2_amd64.deb ...
[00:03:06] Unpacking libgupnp-av-1.0-2 (0.12.11-2) ...
[00:03:06] Selecting previously unselected package libgupnp-dlna-2.0-3.
[00:03:06] Preparing to unpack .../493-libgupnp-dlna-2.0-3_0.10.5-4_amd64.deb ...
[00:03:06] Unpacking libgupnp-dlna-2.0-3 (0.10.5-4) ...
[00:03:06] Selecting previously unselected package libmbim-glib4:amd64.
[00:03:06] Preparing to unpack .../494-libmbim-glib4_1.22.0-2_amd64.deb ...
[00:03:06] Unpacking libmbim-glib4:amd64 (1.22.0-2) ...
[00:03:06] Selecting previously unselected package libmbim-proxy.
[00:03:06] Preparing to unpack .../495-libmbim-proxy_1.22.0-2_amd64.deb ...
[00:03:06] Unpacking libmbim-proxy (1.22.0-2) ...
[00:03:06] Selecting previously unselected package libmediaart-2.0-0:amd64.
[00:03:06] Preparing to unpack .../496-libmediaart-2.0-0_1.9.4-2_amd64.deb ...
[00:03:06] Unpacking libmediaart-2.0-0:amd64 (1.9.4-2) ...
[00:03:06] Selecting previously unselected package libndp0:amd64.
[00:03:06] Preparing to unpack .../497-libndp0_1.7-0ubuntu1_amd64.deb ...
[00:03:06] Unpacking libndp0:amd64 (1.7-0ubuntu1) ...
[00:03:06] Selecting previously unselected package libnl-route-3-200:amd64.
[00:03:06] Preparing to unpack .../498-libnl-route-3-200_3.4.0-1_amd64.deb ...
[00:03:06] Unpacking libnl-route-3-200:amd64 (3.4.0-1) ...
[00:03:06] Selecting previously unselected package libnss-mdns:amd64.
[00:03:06] Preparing to unpack .../499-libnss-mdns_0.14.1-1ubuntu1_amd64.deb ...
[00:03:06] Unpacking libnss-mdns:amd64 (0.14.1-1ubuntu1) ...
[00:03:06] Selecting previously unselected package libpam-gnome-keyring:amd64.
[00:03:06] Preparing to unpack .../500-libpam-gnome-keyring_3.36.0-1ubuntu1_amd64.deb ...
[00:03:06] Unpacking libpam-gnome-keyring:amd64 (3.36.0-1ubuntu1) ...
[00:03:06] Selecting previously unselected package libpcsclite1:amd64.
[00:03:06] Preparing to unpack .../501-libpcsclite1_1.8.26-3_amd64.deb ...
[00:03:06] Unpacking libpcsclite1:amd64 (1.8.26-3) ...
[00:03:06] Selecting previously unselected package libqmi-glib5:amd64.
[00:03:06] Preparing to unpack .../502-libqmi-glib5_1.24.8-1_amd64.deb ...
[00:03:06] Unpacking libqmi-glib5:amd64 (1.24.8-1) ...
[00:03:07] Selecting previously unselected package libqmi-proxy.
[00:03:07] Preparing to unpack .../503-libqmi-proxy_1.24.8-1_amd64.deb ...
[00:03:07] Unpacking libqmi-proxy (1.24.8-1) ...
[00:03:07] Selecting previously unselected package libteamdctl0:amd64.
[00:03:07] Preparing to unpack .../504-libteamdctl0_1.30-1_amd64.deb ...
[00:03:07] Unpacking libteamdctl0:amd64 (1.30-1) ...
[00:03:07] Selecting previously unselected package libwacom-bin.
[00:03:07] Preparing to unpack .../505-libwacom-bin_1.3-2ubuntu1_amd64.deb ...
[00:03:07] Unpacking libwacom-bin (1.3-2ubuntu1) ...
[00:03:07] Selecting previously unselected package libxatracker2:amd64.
[00:03:07] Preparing to unpack .../506-libxatracker2_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:03:07] Unpacking libxatracker2:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:07] Selecting previously unselected package libxcb-xv0:amd64.
[00:03:07] Preparing to unpack .../507-libxcb-xv0_1.14-2_amd64.deb ...
[00:03:07] Unpacking libxcb-xv0:amd64 (1.14-2) ...
[00:03:07] Selecting previously unselected package libxss1:amd64.
[00:03:07] Preparing to unpack .../508-libxss1_1%3a1.2.3-1_amd64.deb ...
[00:03:07] Unpacking libxss1:amd64 (1:1.2.3-1) ...
[00:03:07] Selecting previously unselected package libxvmc1:amd64.
[00:03:07] Preparing to unpack .../509-libxvmc1_2%3a1.0.12-2_amd64.deb ...
[00:03:07] Unpacking libxvmc1:amd64 (2:1.0.12-2) ...
[00:03:07] Selecting previously unselected package mesa-vulkan-drivers:amd64.
[00:03:07] Preparing to unpack .../510-mesa-vulkan-drivers_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
[00:03:07] Unpacking mesa-vulkan-drivers:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:08] Selecting previously unselected package modemmanager.
[00:03:08] Preparing to unpack .../511-modemmanager_1.12.8-1_amd64.deb ...
[00:03:08] Unpacking modemmanager (1.12.8-1) ...
[00:03:08] Selecting previously unselected package mousetweaks.
[00:03:08] Preparing to unpack .../512-mousetweaks_3.32.0-2_amd64.deb ...
[00:03:08] Unpacking mousetweaks (3.32.0-2) ...
[00:03:08] Selecting previously unselected package wpasupplicant.
[00:03:08] Preparing to unpack .../513-wpasupplicant_2%3a2.9-1ubuntu4.1_amd64.deb ...
[00:03:08] Unpacking wpasupplicant (2:2.9-1ubuntu4.1) ...
[00:03:09] Selecting previously unselected package network-manager.
[00:03:09] Preparing to unpack .../514-network-manager_1.22.10-1ubuntu2.1_amd64.deb ...
[00:03:09] Unpacking network-manager (1.22.10-1ubuntu2.1) ...
[00:03:09] Selecting previously unselected package network-manager-gnome.
[00:03:09] Preparing to unpack .../515-network-manager-gnome_1.8.24-1ubuntu2_amd64.deb ...
[00:03:09] Unpacking network-manager-gnome (1.8.24-1ubuntu2) ...
[00:03:09] Selecting previously unselected package ppp.
[00:03:09] Preparing to unpack .../516-ppp_2.4.7-2+4.1ubuntu5_amd64.deb ...
[00:03:10] Unpacking ppp (2.4.7-2+4.1ubuntu5) ...
[00:03:10] Selecting previously unselected package pptp-linux.
[00:03:10] Preparing to unpack .../517-pptp-linux_1.10.0-1build1_amd64.deb ...
[00:03:10] Unpacking pptp-linux (1.10.0-1build1) ...
[00:03:10] Selecting previously unselected package network-manager-pptp.
[00:03:10] Preparing to unpack .../518-network-manager-pptp_1.2.8-2_amd64.deb ...
[00:03:10] Unpacking network-manager-pptp (1.2.8-2) ...
[00:03:10] Selecting previously unselected package packagekit.
[00:03:10] Preparing to unpack .../519-packagekit_1.1.13-2ubuntu1_amd64.deb ...
[00:03:10] Unpacking packagekit (1.1.13-2ubuntu1) ...
[00:03:10] Selecting previously unselected package packagekit-tools.
[00:03:10] Preparing to unpack .../520-packagekit-tools_1.1.13-2ubuntu1_amd64.deb ...
[00:03:10] Unpacking packagekit-tools (1.1.13-2ubuntu1) ...
[00:03:10] Selecting previously unselected package python3-systemd.
[00:03:10] Preparing to unpack .../521-python3-systemd_234-3build2_amd64.deb ...
[00:03:10] Unpacking python3-systemd (234-3build2) ...
[00:03:10] Selecting previously unselected package qt5-gtk-platformtheme:amd64.
[00:03:10] Preparing to unpack .../522-qt5-gtk-platformtheme_5.12.8+dfsg-0ubuntu1_amd64.deb ...
[00:03:10] Unpacking qt5-gtk-platformtheme:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:10] Selecting previously unselected package qttranslations5-l10n.
[00:03:10] Preparing to unpack .../523-qttranslations5-l10n_5.12.8-0ubuntu1_all.deb ...
[00:03:10] Unpacking qttranslations5-l10n (5.12.8-0ubuntu1) ...
[00:03:11] Selecting previously unselected package rtkit.
[00:03:11] Preparing to unpack .../524-rtkit_0.12-4_amd64.deb ...
[00:03:11] Unpacking rtkit (0.12-4) ...
[00:03:11] Selecting previously unselected package update-inetd.
[00:03:11] Preparing to unpack .../525-update-inetd_4.50_all.deb ...
[00:03:11] Unpacking update-inetd (4.50) ...
[00:03:11] Selecting previously unselected package sane-utils.
[00:03:11] Preparing to unpack .../526-sane-utils_1.0.29-0ubuntu5_amd64.deb ...
[00:03:11] Unpacking sane-utils (1.0.29-0ubuntu5) ...
[00:03:11] Selecting previously unselected package switcheroo-control.
[00:03:11] Preparing to unpack .../527-switcheroo-control_2.1-1_amd64.deb ...
[00:03:11] Unpacking switcheroo-control (2.1-1) ...
[00:03:11] Selecting previously unselected package system-config-printer-udev.
[00:03:11] Preparing to unpack .../528-system-config-printer-udev_1.5.12-0ubuntu1_amd64.deb ...
[00:03:11] Unpacking system-config-printer-udev (1.5.12-0ubuntu1) ...
[00:03:11] Selecting previously unselected package usbmuxd.
[00:03:11] Preparing to unpack .../529-usbmuxd_1.1.1~git20191130.9af2b12-1_amd64.deb ...
[00:03:11] Unpacking usbmuxd (1.1.1~git20191130.9af2b12-1) ...
[00:03:12] Selecting previously unselected package wamerican.
[00:03:12] Preparing to unpack .../530-wamerican_2018.04.16-1_all.deb ...
[00:03:12] Unpacking wamerican (2018.04.16-1) ...
[00:03:12] Selecting previously unselected package xfonts-encodings.
[00:03:12] Preparing to unpack .../531-xfonts-encodings_1%3a1.0.5-0ubuntu1_all.deb ...
[00:03:12] Unpacking xfonts-encodings (1:1.0.5-0ubuntu1) ...
[00:03:12] Selecting previously unselected package xfonts-utils.
[00:03:12] Preparing to unpack .../532-xfonts-utils_1%3a7.7+6_amd64.deb ...
[00:03:12] Unpacking xfonts-utils (1:7.7+6) ...
[00:03:12] Selecting previously unselected package xfonts-base.
[00:03:12] Preparing to unpack .../533-xfonts-base_1%3a1.0.5_all.deb ...
[00:03:12] Unpacking xfonts-base (1:1.0.5) ...
[00:03:12] Selecting previously unselected package xserver-xephyr.
[00:03:12] Preparing to unpack .../534-xserver-xephyr_2%3a1.20.8-2ubuntu2.2_amd64.deb ...
[00:03:12] Unpacking xserver-xephyr (2:1.20.8-2ubuntu2.2) ...
[00:03:12] Selecting previously unselected package xserver-xorg-core.
[00:03:12] Preparing to unpack .../535-xserver-xorg-core_2%3a1.20.8-2ubuntu2.2_amd64.deb ...
[00:03:12] Unpacking xserver-xorg-core (2:1.20.8-2ubuntu2.2) ...
[00:03:13] Selecting previously unselected package xserver-xorg-input-libinput.
[00:03:13] Preparing to unpack .../536-xserver-xorg-input-libinput_0.29.0-1_amd64.deb ...
[00:03:13] Unpacking xserver-xorg-input-libinput (0.29.0-1) ...
[00:03:13] Selecting previously unselected package xserver-xorg-input-all.
[00:03:13] Preparing to unpack .../537-xserver-xorg-input-all_1%3a7.7+19ubuntu14_amd64.deb ...
[00:03:13] Unpacking xserver-xorg-input-all (1:7.7+19ubuntu14) ...
[00:03:13] Selecting previously unselected package xserver-xorg-input-wacom.
[00:03:13] Preparing to unpack .../538-xserver-xorg-input-wacom_1%3a0.39.0-0ubuntu1_amd64.deb ...
[00:03:13] Unpacking xserver-xorg-input-wacom (1:0.39.0-0ubuntu1) ...
[00:03:13] Selecting previously unselected package xserver-xorg.
[00:03:13] Preparing to unpack .../539-xserver-xorg_1%3a7.7+19ubuntu14_amd64.deb ...
[00:03:13] Unpacking xserver-xorg (1:7.7+19ubuntu14) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-amdgpu.
[00:03:14] Preparing to unpack .../540-xserver-xorg-video-amdgpu_19.1.0-1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-amdgpu (19.1.0-1) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-radeon.
[00:03:14] Preparing to unpack .../541-xserver-xorg-video-radeon_1%3a19.1.0-1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-radeon (1:19.1.0-1) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-ati.
[00:03:14] Preparing to unpack .../542-xserver-xorg-video-ati_1%3a19.1.0-1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-ati (1:19.1.0-1) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-fbdev.
[00:03:14] Preparing to unpack .../543-xserver-xorg-video-fbdev_1%3a0.5.0-1ubuntu1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-fbdev (1:0.5.0-1ubuntu1) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-nouveau.
[00:03:14] Preparing to unpack .../544-xserver-xorg-video-nouveau_1%3a1.0.16-1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-nouveau (1:1.0.16-1) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-vesa.
[00:03:14] Preparing to unpack .../545-xserver-xorg-video-vesa_1%3a2.4.0-2_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-vesa (1:2.4.0-2) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-vmware.
[00:03:14] Preparing to unpack .../546-xserver-xorg-video-vmware_1%3a13.3.0-3_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-vmware (1:13.3.0-3) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-all.
[00:03:14] Preparing to unpack .../547-xserver-xorg-video-all_1%3a7.7+19ubuntu14_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-all (1:7.7+19ubuntu14) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-intel.
[00:03:14] Preparing to unpack .../548-xserver-xorg-video-intel_2%3a2.99.917+git20200226-1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-intel (2:2.99.917+git20200226-1) ...
[00:03:14] Selecting previously unselected package xserver-xorg-video-qxl.
[00:03:14] Preparing to unpack .../549-xserver-xorg-video-qxl_0.1.5+git20200331-1_amd64.deb ...
[00:03:14] Unpacking xserver-xorg-video-qxl (0.1.5+git20200331-1) ...
[00:03:14] Selecting previously unselected package cups-pk-helper.
[00:03:14] Preparing to unpack .../550-cups-pk-helper_0.2.6-1ubuntu3_amd64.deb ...
[00:03:14] Unpacking cups-pk-helper (0.2.6-1ubuntu3) ...
[00:03:14] Selecting previously unselected package fprintd.
[00:03:14] Preparing to unpack .../551-fprintd_1.90.1-1ubuntu1_amd64.deb ...
[00:03:14] Unpacking fprintd (1.90.1-1ubuntu1) ...
[00:03:14] Selecting previously unselected package ippusbxd.
[00:03:14] Preparing to unpack .../552-ippusbxd_1.34-2ubuntu1_amd64.deb ...
[00:03:14] Unpacking ippusbxd (1.34-2ubuntu1) ...
[00:03:14] Selecting previously unselected package libcanberra-gtk3-module:amd64.
[00:03:14] Preparing to unpack .../553-libcanberra-gtk3-module_0.30-7ubuntu1_amd64.deb ...
[00:03:14] Unpacking libcanberra-gtk3-module:amd64 (0.30-7ubuntu1) ...
[00:03:15] Selecting previously unselected package libpam-fprintd:amd64.
[00:03:15] Preparing to unpack .../554-libpam-fprintd_1.90.1-1ubuntu1_amd64.deb ...
[00:03:15] Unpacking libpam-fprintd:amd64 (1.90.1-1ubuntu1) ...
[00:03:15] Selecting previously unselected package librygel-core-2.6-2:amd64.
[00:03:15] Preparing to unpack .../555-librygel-core-2.6-2_0.38.3-1ubuntu1_amd64.deb ...
[00:03:15] Unpacking librygel-core-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:03:15] Selecting previously unselected package librygel-db-2.6-2:amd64.
[00:03:15] Preparing to unpack .../556-librygel-db-2.6-2_0.38.3-1ubuntu1_amd64.deb ...
[00:03:15] Unpacking librygel-db-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:03:15] Selecting previously unselected package librygel-renderer-2.6-2:amd64.
[00:03:15] Preparing to unpack .../557-librygel-renderer-2.6-2_0.38.3-1ubuntu1_amd64.deb ...
[00:03:15] Unpacking librygel-renderer-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:03:15] Selecting previously unselected package librygel-server-2.6-2:amd64.
[00:03:15] Preparing to unpack .../558-librygel-server-2.6-2_0.38.3-1ubuntu1_amd64.deb ...
[00:03:15] Unpacking librygel-server-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:03:15] Selecting previously unselected package libsbc1:amd64.
[00:03:15] Preparing to unpack .../559-libsbc1_1.4-1_amd64.deb ...
[00:03:15] Unpacking libsbc1:amd64 (1.4-1) ...
[00:03:15] Selecting previously unselected package mobile-broadband-provider-info.
[00:03:15] Preparing to unpack .../560-mobile-broadband-provider-info_20190618-3_all.deb ...
[00:03:15] Unpacking mobile-broadband-provider-info (20190618-3) ...
[00:03:15] Selecting previously unselected package pulseaudio-module-bluetooth.
[00:03:15] Preparing to unpack .../561-pulseaudio-module-bluetooth_1%3a13.99.1-1ubuntu3.5_amd64.deb ...
[00:03:15] Unpacking pulseaudio-module-bluetooth (1:13.99.1-1ubuntu3.5) ...
[00:03:15] Selecting previously unselected package rygel.
[00:03:15] Preparing to unpack .../562-rygel_0.38.3-1ubuntu1_amd64.deb ...
[00:03:15] Unpacking rygel (0.38.3-1ubuntu1) ...
[00:03:15] Selecting previously unselected package usb-modeswitch-data.
[00:03:15] Preparing to unpack .../563-usb-modeswitch-data_20191128-3_all.deb ...
[00:03:15] Unpacking usb-modeswitch-data (20191128-3) ...
[00:03:15] Selecting previously unselected package usb-modeswitch.
[00:03:15] Preparing to unpack .../564-usb-modeswitch_2.5.2+repack0-2ubuntu3_amd64.deb ...
[00:03:15] Unpacking usb-modeswitch (2.5.2+repack0-2ubuntu3) ...
[00:03:16] Selecting previously unselected package wkhtmltopdf.
[00:03:16] Preparing to unpack .../565-wkhtmltopdf_0.12.5-1build1_amd64.deb ...
[00:03:16] Unpacking wkhtmltopdf (0.12.5-1build1) ...
[00:03:16] Selecting previously unselected package xserver-xorg-legacy.
[00:03:16] Preparing to unpack .../566-xserver-xorg-legacy_2%3a1.20.8-2ubuntu2.2_amd64.deb ...
[00:03:16] Unpacking xserver-xorg-legacy (2:1.20.8-2ubuntu2.2) ...
[00:03:16] Setting up python3-entrypoints (0.3-2ubuntu1) ...
[00:03:16] Setting up libpwquality-common (1.4.2-1build1) ...
[00:03:16] Setting up bubblewrap (0.4.0-1ubuntu4) ...
[00:03:16] Setting up liblmdb0:amd64 (0.9.24-1) ...
[00:03:16] Setting up libgraphite2-3:amd64 (1.3.13-11build1) ...
[00:03:16] Setting up libxcb-dri3-0:amd64 (1.14-2) ...
[00:03:16] Setting up liblcms2-2:amd64 (2.9-4) ...
[00:03:16] Setting up libpixman-1-0:amd64 (0.38.4-0ubuntu1) ...
[00:03:16] Setting up libcdparanoia0:amd64 (3.10.2+debian-13) ...
[00:03:16] Setting up libwayland-server0:amd64 (1.18.0-1) ...
[00:03:16] Setting up libx11-xcb1:amd64 (2:1.6.9-2ubuntu1) ...
[00:03:16] Setting up libwhoopsie-preferences0 (22) ...
[00:03:16] Setting up libpciaccess0:amd64 (0.16-0ubuntu1) ...
[00:03:16] Setting up libxcb-res0:amd64 (1.14-2) ...
[00:03:16] Setting up mysql-common (5.8+1.0.5ubuntu2) ...
[00:03:16] update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
[00:03:16] Setting up session-migration (0.3.5) ...
[00:03:16] Setting up libmysqlclient21:amd64 (8.0.21-0ubuntu0.20.04.3) ...
[00:03:16] Setting up libdouble-conversion3:amd64 (3.1.5-4ubuntu1) ...
[00:03:16] Setting up libraw1394-11:amd64 (2.1.2-1) ...
[00:03:16] Setting up libsbc1:amd64 (1.4-1) ...
[00:03:16] Setting up libproxy1v5:amd64 (0.4.15-10ubuntu1) ...
[00:03:16] Setting up pci.ids (0.0~2020.03.20-1) ...
[00:03:16] Setting up gir1.2-freedesktop:amd64 (1.64.1-1~ubuntu20.04.1) ...
[00:03:16] Setting up libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.3ubuntu2) ...
[00:03:16] Setting up libxdamage1:amd64 (1:1.1.5-2) ...
[00:03:16] Setting up libmpg123-0:amd64 (1.25.13-1) ...
[00:03:16] Setting up libxcb-xfixes0:amd64 (1.14-2) ...
[00:03:16] Setting up desktop-file-utils (0.24-1ubuntu3) ...
[00:03:16] Setting up libspeex1:amd64 (1.2~rc1.2-1.1ubuntu1) ...
[00:03:16] Setting up libcaca0:amd64 (0.99.beta19-2.1ubuntu1) ...
[00:03:16] Setting up libxpm4:amd64 (1:3.5.12-1) ...
[00:03:16] Setting up libplist3:amd64 (2.1.0-4build2) ...
[00:03:16] Setting up hicolor-icon-theme (0.17-2) ...
[00:03:16] Setting up libxi6:amd64 (2:1.7.10-0ubuntu1) ...
[00:03:16] Setting up libtwolame0:amd64 (0.4.0-2) ...
[00:03:16] Setting up libxcb-xinput0:amd64 (1.14-2) ...
[00:03:16] Setting up libwoff1:amd64 (1.0.2-1build2) ...
[00:03:16] Setting up libxrender1:amd64 (1:0.9.10-1) ...
[00:03:16] Setting up libvte-2.91-common (0.60.3-0ubuntu1~20.04) ...
[00:03:16] Setting up libhyphen0:amd64 (2.8.8-7) ...
[00:03:16] Setting up libdatrie1:amd64 (0.2.12-3) ...
[00:03:16] Setting up mobile-broadband-provider-info (20190618-3) ...
[00:03:16] Setting up python3-jwt (1.7.1-2ubuntu2) ...
[00:03:17] Setting up libmozjs-68-0:amd64 (68.6.0-1ubuntu1) ...
[00:03:17] Setting up ubuntu-wallpapers-focal (20.04.2-0ubuntu1) ...
[00:03:17] Setting up yaru-theme-gnome-shell (20.04.7) ...
[00:03:17] update-alternatives: using /usr/share/gnome-shell/theme/Yaru/gnome-shell-theme.gresource to provide /usr/share/gnome-shell/gdm3-theme.gresource (gdm3-theme.gresource) in auto mode
[00:03:17] Setting up libvisual-0.4-0:amd64 (0.4.0-17) ...
[00:03:17] Setting up gnome-menus (3.36.0-1ubuntu1) ...
[00:03:17] Setting up libxcb-render0:amd64 (1.14-2) ...
[00:03:17] Setting up libsoxr0:amd64 (0.1.3-2build1) ...
[00:03:17] Setting up python3-problem-report (2.20.11-0ubuntu27.4) ...
[00:03:17] Setting up libaspell15:amd64 (0.60.8-1build1) ...
[00:03:17] Setting up libglvnd0:amd64 (1.3.1-1) ...
[00:03:17] Setting up libsnmp-base (5.8+dfsg-2ubuntu2.2) ...
[00:03:17] Setting up libmaxminddb0:amd64 (1.4.2-0ubuntu1) ...
[00:03:17] Setting up libxcb-glx0:amd64 (1.14-2) ...
[00:03:17] Setting up libdbusmenu-glib4:amd64 (16.04.1+18.10.20180917-0ubuntu6) ...
[00:03:17] Setting up wireless-regdb (2018.05.09-0ubuntu1) ...
[00:03:17] Setting up libgdk-pixbuf2.0-common (2.40.0+dfsg-3) ...
[00:03:17] Setting up libibus-1.0-5:amd64 (1.5.22-2ubuntu2.1) ...
[00:03:17] Setting up libgdata-common (0.17.12-1) ...
[00:03:17] Setting up libxcb-keysyms1:amd64 (0.4.0-1build1) ...
[00:03:17] Setting up libxcb-shape0:amd64 (1.14-2) ...
[00:03:17] Setting up libgnome-autoar-0-0:amd64 (0.2.3-2) ...
[00:03:17] Setting up x11-common (1:7.7+19ubuntu14) ...
[00:03:17] debconf: unable to initialize frontend: Dialog
[00:03:17] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:17] debconf: falling back to frontend: Readline
[00:03:17] update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
[00:03:18] Setting up libsensors-config (1:3.6.0-2ubuntu1) ...
[00:03:18] Setting up libjavascriptcoregtk-4.0-18:amd64 (2.28.3-0ubuntu0.20.04.1) ...
[00:03:18] Setting up libwebrtc-audio-processing1:amd64 (0.3.1-0ubuntu3) ...
[00:03:18] Setting up update-inetd (4.50) ...
[00:03:18] debconf: unable to initialize frontend: Dialog
[00:03:18] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:18] debconf: falling back to frontend: Readline
[00:03:18] Setting up libglib2.0-bin (2.64.3-1~ubuntu20.04.1) ...
[00:03:18] Setting up libpackagekit-glib2-18:amd64 (1.1.13-2ubuntu1) ...
[00:03:18] Setting up libxcb-render-util0:amd64 (0.3.9-1build1) ...
[00:03:18] Setting up apg (2.2.3.dfsg.1-5) ...
[00:03:18] Setting up python3-lazr.uri (1.0.3-4build1) ...
[00:03:18] Setting up libxcb-shm0:amd64 (1.14-2) ...
[00:03:18] Setting up libxcb-icccm4:amd64 (0.4.1-1.1) ...
[00:03:18] Setting up libwhoopsie0:amd64 (0.2.69) ...
[00:03:18] Setting up libatspi2.0-0:amd64 (2.36.0-2) ...
[00:03:18] Setting up dnsmasq-base (2.80-1.1ubuntu1) ...
[00:03:19] Setting up gir1.2-gdesktopenums-3.0:amd64 (3.36.0-1ubuntu1) ...
[00:03:19] Setting up libxvmc1:amd64 (2:1.0.12-2) ...
[00:03:19] Setting up libgphoto2-l10n (2.5.25-0ubuntu0.1) ...
[00:03:19] Setting up apport-symptoms (0.23) ...
[00:03:19] Setting up libjbig0:amd64 (2.1-3.1build1) ...
[00:03:19] Setting up libpcre2-16-0:amd64 (10.34-7) ...
[00:03:19] Setting up libcolord2:amd64 (1.4.4-2) ...
[00:03:19] Setting up python3-tz (2019.3-1) ...
[00:03:19] Setting up colord-data (1.4.4-2) ...
[00:03:19] Setting up libxcb-util1:amd64 (0.4.0-0ubuntu3) ...
[00:03:19] Setting up libjansson4:amd64 (2.12-1build1) ...
[00:03:19] Setting up libxxf86vm1:amd64 (1:1.1.4-1build1) ...
[00:03:19] Setting up libflac8:amd64 (1.3.3-1build1) ...
[00:03:19] Setting up acl (2.2.53-6) ...
[00:03:19] Setting up libxcb-xkb1:amd64 (1.14-2) ...
[00:03:19] Setting up libxcb-image0:amd64 (0.4.0-1build1) ...
[00:03:19] Setting up dns-root-data (2019052802) ...
[00:03:19] Setting up libllvm10:amd64 (1:10.0.0-4ubuntu1) ...
[00:03:19] Setting up libxcb-present0:amd64 (1.14-2) ...
[00:03:19] Setting up libtalloc2:amd64 (2.3.0-3ubuntu1) ...
[00:03:19] Setting up libdconf1:amd64 (0.36.0-1) ...
[00:03:19] Setting up python3-requests-unixsocket (0.2.0-2) ...
[00:03:19] Setting up gnome-desktop3-data (3.36.3.1-0ubuntu1) ...
[00:03:19] Setting up python3-simplejson (3.16.0-2ubuntu2) ...
[00:03:20] Setting up libgtop2-common (2.40.0-2) ...
[00:03:20] Setting up gir1.2-packagekitglib-1.0 (1.1.13-2ubuntu1) ...
[00:03:20] Setting up dbus-user-session (1.12.16-2ubuntu2.1) ...
[00:03:20] Setting up p11-kit-modules:amd64 (0.23.20-1build1) ...
[00:03:20] Setting up bluez (5.53-0ubuntu3) ...
[00:03:21] Created symlink /etc/systemd/system/dbus-org.bluez.service -> /lib/systemd/system/bluetooth.service.
[00:03:21] Created symlink /etc/systemd/system/bluetooth.target.wants/bluetooth.service -> /lib/systemd/system/bluetooth.service.
[00:03:21] Setting up libfontenc1:amd64 (1:1.1.4-0ubuntu1) ...
[00:03:21] Setting up libclutter-1.0-common (1.26.4+dfsg-1) ...
[00:03:21] Setting up libxcb-xinerama0:amd64 (1.14-2) ...
[00:03:21] Setting up libuv1:amd64 (1.34.2-1ubuntu1) ...
[00:03:21] Setting up libgles2:amd64 (1.3.1-1) ...
[00:03:21] Setting up qttranslations5-l10n (5.12.8-0ubuntu1) ...
[00:03:21] Setting up emacsen-common (3.0.4) ...
[00:03:21] Setting up libtevent0:amd64 (0.10.1-4) ...
[00:03:21] Setting up libpcap0.8:amd64 (1.9.1-3) ...
[00:03:21] Setting up libepoxy0:amd64 (1.5.4-1) ...
[00:03:21] Setting up libnspr4:amd64 (2:4.25-1) ...
[00:03:21] Setting up libxfixes3:amd64 (1:5.0.3-2) ...
[00:03:21] Setting up libxcb-sync1:amd64 (1.14-2) ...
[00:03:21] Setting up libgsound0:amd64 (1.0.2-4) ...
[00:03:21] Setting up libdbus-glib-1-2:amd64 (0.110-5fakssync1) ...
[00:03:21] Setting up libteamdctl0:amd64 (1.30-1) ...
[00:03:21] Setting up python3-cryptography (2.8-3) ...
[00:03:22] Setting up libavahi-common-data:amd64 (0.7-4ubuntu7) ...
[00:03:22] Setting up python3-wadllib (1.3.3-3build1) ...
[00:03:22] Setting up wamerican (2018.04.16-1) ...
[00:03:22] debconf: unable to initialize frontend: Dialog
[00:03:22] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:22] debconf: falling back to frontend: Readline
[00:03:22] Setting up xfonts-encodings (1:1.0.5-0ubuntu1) ...
[00:03:22] Setting up zenity-common (3.32.0-5) ...
[00:03:22] Setting up libopus0:amd64 (1.3.1-0ubuntu1) ...
[00:03:22] Setting up libxinerama1:amd64 (2:1.1.4-2) ...
[00:03:22] Setting up libexif12:amd64 (0.6.21-6ubuntu0.3) ...
[00:03:22] Setting up libcogl-common (1.22.6-1) ...
[00:03:22] Setting up libxv1:amd64 (2:1.0.11-1) ...
[00:03:22] Setting up libpng16-16:amd64 (1.6.37-2) ...
[00:03:22] Setting up usb-modeswitch-data (20191128-3) ...
[00:03:22] Setting up libgee-0.8-2:amd64 (0.20.3-1) ...
[00:03:22] Setting up libxrandr2:amd64 (2:1.5.2-0ubuntu1) ...
[00:03:22] Setting up liborc-0.4-0:amd64 (1:0.4.31-1) ...
[00:03:22] Setting up usb.ids (2020.03.19-1) ...
[00:03:22] Setting up libwebp6:amd64 (0.6.1-2) ...
[00:03:22] Setting up fonts-dejavu-core (2.37-1) ...
[00:03:22] Setting up libpcsclite1:amd64 (1.8.26-3) ...
[00:03:22] Setting up libsensors5:amd64 (1:3.6.0-2ubuntu1) ...
[00:03:22] Setting up libjpeg-turbo8:amd64 (2.0.3-0ubuntu1.20.04.1) ...
[00:03:22] Setting up libqt5core5a:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:22] Setting up libglapi-mesa:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:22] Setting up libnm0:amd64 (1.22.10-1ubuntu2.1) ...
[00:03:22] Setting up libmtdev1:amd64 (1.1.5-1.1) ...
[00:03:22] Setting up libvulkan1:amd64 (1.2.131.2-1) ...
[00:03:22] Setting up libcrack2:amd64 (2.9.6-3.2) ...
[00:03:22] Setting up im-config (0.44-1ubuntu1) ...
[00:03:22] Setting up ppp (2.4.7-2+4.1ubuntu5) ...
[00:03:23] Created symlink /etc/systemd/system/multi-user.target.wants/pppd-dns.service -> /lib/systemd/system/pppd-dns.service.
[00:03:23] Setting up libxcb-dri2-0:amd64 (1.14-2) ...
[00:03:23] Setting up libatk1.0-data (2.35.1-1ubuntu2) ...
[00:03:23] Setting up libpci3:amd64 (1:3.6.4-1) ...
[00:03:23] Setting up xdg-dbus-proxy (0.1.2-1) ...
[00:03:23] Setting up libtag1v5:amd64 (1.11.1+dfsg.1-0.3ubuntu2) ...
[00:03:23] Setting up gnome-keyring-pkcs11:amd64 (3.36.0-1ubuntu1) ...
[00:03:23] Setting up libdv4:amd64 (1.0.0-12) ...
[00:03:23] Setting up gnome-control-center-faces (1:3.36.4-0ubuntu1) ...
[00:03:23] Setting up libasyncns0:amd64 (0.8-6) ...
[00:03:23] Setting up libxshmfence1:amd64 (1.3-1) ...
[00:03:23] Setting up libmm-glib0:amd64 (1.12.8-1) ...
[00:03:23] Setting up libvpx6:amd64 (1.8.2-1build1) ...
[00:03:23] Setting up libusbmuxd6:amd64 (2.0.1-2) ...
[00:03:23] Setting up dbus-x11 (1.12.16-2ubuntu2.1) ...
[00:03:23] Setting up libbluetooth3:amd64 (5.53-0ubuntu3) ...
[00:03:23] Setting up libqt5dbus5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:23] Setting up libwavpack1:amd64 (5.2.0-1) ...
[00:03:23] Setting up libxcb-randr0:amd64 (1.14-2) ...
[00:03:23] Setting up python3-defer (1.0.6-2.1) ...
[00:03:23] Setting up libxcb-xv0:amd64 (1.14-2) ...
[00:03:23] Setting up libspeexdsp1:amd64 (1.2~rc1.2-1.1ubuntu1) ...
[00:03:23] Setting up libxslt1.1:amd64 (1.1.34-4) ...
[00:03:23] Setting up libnl-3-200:amd64 (3.4.0-1) ...
[00:03:23] Setting up libboost-thread1.71.0:amd64 (1.71.0-6ubuntu6) ...
[00:03:23] Setting up gnome-session-common (3.36.0-2ubuntu1) ...
[00:03:23] Setting up python3-httplib2 (0.14.0-1ubuntu1) ...
[00:03:24] Setting up libgtop-2.0-11:amd64 (2.40.0-2) ...
[00:03:24] Setting up libupower-glib3:amd64 (0.99.11-1build2) ...
[00:03:24] Setting up ubuntu-wallpapers (20.04.2-0ubuntu1) ...
[00:03:24] Setting up libical3:amd64 (3.0.8-1) ...
[00:03:24] Setting up libthai-data (0.1.28-3) ...
[00:03:24] Setting up libjson-glib-1.0-common (1.4.4-2ubuntu2) ...
[00:03:24] Setting up sgml-base (1.29.1) ...
[00:03:24] Setting up libgtk2.0-common (2.24.32-4ubuntu4) ...
[00:03:24] Setting up libatk1.0-0:amd64 (2.35.1-1ubuntu2) ...
[00:03:24] Setting up libprotobuf17:amd64 (3.6.1.3-2ubuntu5) ...
[00:03:24] Setting up libwayland-egl1:amd64 (1.18.0-1) ...
[00:03:24] Setting up libxss1:amd64 (1:1.2.3-1) ...
[00:03:24] Setting up libusb-1.0-0:amd64 (2:1.0.23-2build1) ...
[00:03:24] Setting up libstemmer0d:amd64 (0+svn585-2) ...
[00:03:24] Setting up aptdaemon-data (1.1.1+bzr982-0ubuntu32.1) ...
[00:03:24] Setting up libxkbfile1:amd64 (1:1.1.0-1) ...
[00:03:24] Setting up libgphoto2-port12:amd64 (2.5.25-0ubuntu0.1) ...
[00:03:24] Setting up libndp0:amd64 (1.7-0ubuntu1) ...
[00:03:24] Setting up libhunspell-1.7-0:amd64 (1.7.0-2build2) ...
[00:03:24] Setting up libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.1) ...
[00:03:24] Setting up p11-kit (0.23.20-1build1) ...
[00:03:24] Setting up glib-networking-common (2.64.2-1ubuntu0.1) ...
[00:03:24] Setting up gir1.2-nm-1.0:amd64 (1.22.10-1ubuntu2.1) ...
[00:03:24] Setting up libsane-common (1.0.29-0ubuntu5) ...
[00:03:24] Setting up libqt5sensors5:amd64 (5.12.8-0ubuntu1) ...
[00:03:24] Setting up libgck-1-0:amd64 (3.36.0-2build1) ...
[00:03:24] Setting up python3-protobuf (3.6.1.3-2ubuntu5) ...
[00:03:25] Setting up libieee1284-3:amd64 (0.2.11-13build1) ...
[00:03:25] Setting up python3-rfc3339 (1.1-2) ...
[00:03:25] Setting up python3-macaroonbakery (1.3.1-1) ...
[00:03:25] Setting up libdaemon0:amd64 (0.14-7) ...
[00:03:25] Setting up libsamplerate0:amd64 (0.1.9-2) ...
[00:03:25] Setting up libimobiledevice6:amd64 (1.2.1~git20191129.9f79242-1build1) ...
[00:03:25] Setting up libldb2:amd64 (2:2.0.10-0ubuntu0.20.04.1) ...
[00:03:26] Setting up gir1.2-ibus-1.0:amd64 (1.5.22-2ubuntu2.1) ...
[00:03:26] Setting up libdrm-common (2.4.101-2) ...
[00:03:26] Setting up libxcomposite1:amd64 (1:0.4.5-1) ...
[00:03:26] Setting up libgcr-base-3-1:amd64 (3.36.0-2build1) ...
[00:03:26] Setting up libevdev2:amd64 (1.9.0+dfsg-1) ...
[00:03:26] Setting up libgupnp-av-1.0-2 (0.12.11-2) ...
[00:03:26] Setting up libpam-gnome-keyring:amd64 (3.36.0-1ubuntu1) ...
[00:03:26] debconf: unable to initialize frontend: Dialog
[00:03:26] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:26] debconf: falling back to frontend: Readline
[00:03:26] Setting up libgudev-1.0-0:amd64 (1:233-1) ...
[00:03:26] Setting up libpolkit-gobject-1-0:amd64 (0.105-26ubuntu1) ...
[00:03:26] Setting up libsecret-common (0.20.3-0ubuntu1) ...
[00:03:26] Setting up libmbim-glib4:amd64 (1.22.0-2) ...
[00:03:26] Setting up libgstreamer1.0-0:amd64 (1.16.2-2) ...
[00:03:26] Setcap worked! gst-ptp-helper is not suid!
[00:03:26] Setting up yelp-xsl (3.36.0-1) ...
[00:03:26] Setting up libmp3lame0:amd64 (3.100-3) ...
[00:03:26] Setting up libgraphene-1.0-0:amd64 (1.10.0-1build2) ...
[00:03:26] Setting up libudisks2-0:amd64 (2.8.4-1ubuntu1) ...
[00:03:26] Setting up python3-systemd (234-3build2) ...
[00:03:26] Setting up libvorbisenc2:amd64 (1.3.6-2ubuntu1) ...
[00:03:26] Setting up bolt (0.8-4) ...
[00:03:26] bolt.service is a disabled or a static unit, not starting it.
[00:03:26] Setting up libaa1:amd64 (1.4p5-46) ...
[00:03:26] Setting up pptp-linux (1.10.0-1build1) ...
[00:03:26] Setting up libiec61883-0:amd64 (1.2.0-3) ...
[00:03:26] Setting up libwacom-common (1.3-2ubuntu1) ...
[00:03:26] Setting up libstartup-notification0:amd64 (0.12-6) ...
[00:03:26] Setting up python3-blinker (1.4+dfsg1-0.3ubuntu1) ...
[00:03:27] Setting up libxkbcommon0:amd64 (0.10.0-1) ...
[00:03:27] Setting up libwayland-client0:amd64 (1.18.0-1) ...
[00:03:27] Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
[00:03:27] Setting up gir1.2-graphene-1.0:amd64 (1.10.0-1build2) ...
[00:03:27] Setting up libavc1394-0:amd64 (0.5.4-5) ...
[00:03:27] Setting up glib-networking-services (2.64.2-1ubuntu0.1) ...
[00:03:27] Setting up libice6:amd64 (2:1.0.10-0ubuntu1) ...
[00:03:27] Setting up iio-sensor-proxy (2.8-1) ...
[00:03:27] iio-sensor-proxy.service is a disabled or a static unit, not starting it.
[00:03:27] Setting up dconf-cli (0.36.0-1) ...
[00:03:27] Setting up libsnmp35:amd64 (5.8+dfsg-2ubuntu2.2) ...
[00:03:27] Setting up bind9-libs:amd64 (1:9.16.1-0ubuntu2.2) ...
[00:03:27] Setting up dictionaries-common (1.28.1) ...
[00:03:27] debconf: unable to initialize frontend: Dialog
[00:03:27] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:27] debconf: falling back to frontend: Readline
[00:03:28] Setting up python3-talloc:amd64 (2.3.0-3ubuntu1) ...
[00:03:28] Setting up gir1.2-atk-1.0:amd64 (2.35.1-1ubuntu2) ...
[00:03:28] Setting up fontconfig-config (2.13.1-2ubuntu3) ...
[00:03:28] Setting up libxtst6:amd64 (2:1.2.3-1) ...
[00:03:28] Setting up libgusb2:amd64 (0.3.4-0.1) ...
[00:03:28] Setting up libfprint-2-tod1:amd64 (1:1.90.1+tod1-0ubuntu4) ...
[00:03:28] Setting up libwebpdemux2:amd64 (0.6.1-2) ...
[00:03:28] Setting up libxcursor1:amd64 (1:1.2.0-2) ...
[00:03:28] Setting up libqt5positioning5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:28] Setting up libavahi-common3:amd64 (0.7-4ubuntu7) ...
[00:03:28] Setting up upower (0.99.11-1build2) ...
[00:03:28] upower.service is a disabled or a static unit, not starting it.
[00:03:28] Setting up libphonenumber7:amd64 (7.1.0-5ubuntu11) ...
[00:03:28] Setting up libcolorhug2:amd64 (1.4.4-2) ...
[00:03:28] Setting up libgstreamer-plugins-base1.0-0:amd64 (1.16.2-4) ...
[00:03:28] Setting up dconf-service (0.36.0-1) ...
[00:03:28] Setting up libnss3:amd64 (2:3.49.1-1ubuntu1.2) ...
[00:03:28] Setting up whoopsie-preferences (22) ...
[00:03:28] Setting up libmbim-proxy (1.22.0-2) ...
[00:03:28] Setting up gir1.2-atspi-2.0:amd64 (2.36.0-2) ...
[00:03:29] Setting up gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.1) ...
[00:03:29] Setting up libwbclient0:amd64 (2:4.11.6+dfsg-0ubuntu1.3) ...
[00:03:29] Setting up libqt5network5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:29] Setting up libjson-glib-1.0-0:amd64 (1.4.4-2ubuntu2) ...
[00:03:29] Setting up libnl-route-3-200:amd64 (3.4.0-1) ...
[00:03:29] Setting up libatk-bridge2.0-0:amd64 (2.34.2-0ubuntu2~20.04.1) ...
[00:03:29] Setting up libthai0:amd64 (0.1.28-3) ...
[00:03:29] Setting up cracklib-runtime (2.9.6-3.2) ...
[00:03:29] Setting up libsecret-1-0:amd64 (0.20.3-0ubuntu1) ...
[00:03:29] Setting up libgstreamer-plugins-good1.0-0:amd64 (1.16.2-1ubuntu2) ...
[00:03:29] Setting up python3-oauthlib (3.1.0-1ubuntu2) ...
[00:03:29] Setting up gir1.2-gck-1:amd64 (3.36.0-2build1) ...
[00:03:29] Setting up libpwquality1:amd64 (1.4.2-1build1) ...
[00:03:29] Setting up gir1.2-secret-1:amd64 (0.20.3-0ubuntu1) ...
[00:03:29] Setting up python3-secretstorage (2.3.1-2ubuntu1) ...
[00:03:29] Setting up libfreetype6:amd64 (2.10.1-2) ...
[00:03:29] Setting up libqt5qml5:amd64 (5.12.8-0ubuntu1) ...
[00:03:29] Setting up libxkbcommon-x11-0:amd64 (0.10.0-1) ...
[00:03:29] Setting up libqt5webchannel5:amd64 (5.12.8-0ubuntu1) ...
[00:03:29] Setting up aspell (0.60.8-1build1) ...
[00:03:30] debconf: unable to initialize frontend: Dialog
[00:03:30] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:30] debconf: falling back to frontend: Readline
[00:03:30] Setting up usbmuxd (1.1.1~git20191130.9af2b12-1) ...
[00:03:30] Warning: The home dir /var/lib/usbmux you specified can't be accessed: No such file or directory
[00:03:30] Adding system user `usbmux' (UID 108) ...
[00:03:30] Adding new user `usbmux' (UID 108) with group `plugdev' ...
[00:03:30] Not creating home directory `/var/lib/usbmux'.
[00:03:30] usbmuxd.service is a disabled or a static unit, not starting it.
[00:03:31] Setting up libjack-jackd2-0:amd64 (1.9.12~dfsg-2ubuntu2) ...
[00:03:31] Setting up libdrm2:amd64 (2.4.101-2) ...
[00:03:31] Setting up at-spi2-core (2.36.0-2) ...
[00:03:31] Setting up libwayland-cursor0:amd64 (1.18.0-1) ...
[00:03:31] Setting up xml-core (0.18+nmu1) ...
[00:03:31] Setting up libnl-genl-3-200:amd64 (3.4.0-1) ...
[00:03:31] Setting up libv4lconvert0:amd64 (1.18.0-2build1) ...
[00:03:31] Setting up switcheroo-control (2.1-1) ...
[00:03:32] Created symlink /etc/systemd/system/graphical.target.wants/switcheroo-control.service -> /lib/systemd/system/switcheroo-control.service.
[00:03:32] Setting up gir1.2-upowerglib-1.0:amd64 (0.99.11-1build2) ...
[00:03:32] Setting up python3-keyring (18.0.1-2ubuntu1) ...
[00:03:32] Setting up hunspell-en-us (1:2018.04.16-1) ...
[00:03:32] Setting up libpolkit-agent-1-0:amd64 (0.105-26ubuntu1) ...
[00:03:32] Setting up libharfbuzz0b:amd64 (2.6.4-1ubuntu4) ...
[00:03:32] Setting up gir1.2-json-1.0:amd64 (1.4.4-2ubuntu2) ...
[00:03:33] Setting up libavahi-glib1:amd64 (0.7-4ubuntu7) ...
[00:03:33] Setting up libtiff5:amd64 (4.1.0+git191117-2build1) ...
[00:03:33] Setting up usb-modeswitch (2.5.2+repack0-2ubuntu3) ...
[00:03:33] Setting up libfontconfig1:amd64 (2.13.1-2ubuntu3) ...
[00:03:33] Setting up libsndfile1:amd64 (1.0.28-7) ...
[00:03:33] Setting up iw (5.4-1) ...
[00:03:33] Setting up python3-ibus-1.0 (1.5.22-2ubuntu2.1) ...
[00:03:33] Setting up python3-lazr.restfulclient (0.14.2-2build1) ...
[00:03:33] Setting up libavahi-core7:amd64 (0.7-4ubuntu7) ...
[00:03:33] Setting up bind9-host (1:9.16.1-0ubuntu2.2) ...
[00:03:33] Setting up libwacom2:amd64 (1.3-2ubuntu1) ...
[00:03:33] Setting up libsm6:amd64 (2:1.2.3-1) ...
[00:03:33] Setting up libxfont2:amd64 (1:2.0.3-1) ...
[00:03:33] Setting up crda (3.18-1build1) ...
[00:03:33] Setting up policykit-1 (0.105-26ubuntu1) ...
[00:03:33] Setting up libavahi-client3:amd64 (0.7-4ubuntu7) ...
[00:03:33] Setting up accountsservice (0.6.55-0ubuntu12~20.04.1) ...
[00:03:34] Created symlink /etc/systemd/system/graphical.target.wants/accounts-daemon.service -> /lib/systemd/system/accounts-daemon.service.
[00:03:34] Setting up libcamel-1.2-62:amd64 (3.36.3-0ubuntu1.1) ...
[00:03:34] Setting up libgupnp-dlna-2.0-3 (0.10.5-4) ...
[00:03:34] Setting up libdrm-amdgpu1:amd64 (2.4.101-2) ...
[00:03:34] Setting up libfprint-2-2:amd64 (1:1.90.1+tod1-0ubuntu4) ...
[00:03:41] Setting up mesa-vulkan-drivers:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:41] Setting up fontconfig (2.13.1-2ubuntu3) ...
[00:03:43] Regenerating fonts cache... done.
[00:03:43] Setting up rtkit (0.12-4) ...
[00:03:44] Setting up libxft2:amd64 (2.3.3-0ubuntu1) ...
[00:03:44] Setting up libdrm-nouveau2:amd64 (2.4.101-2) ...
[00:03:44] Setting up libharfbuzz-icu0:amd64 (2.6.4-1ubuntu4) ...
[00:03:44] Setting up dconf-gsettings-backend:amd64 (0.36.0-1) ...
[00:03:44] Setting up libgdm1 (3.34.1-1ubuntu1) ...
[00:03:44] Setting up libgbm1:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:44] Setting up libpulse0:amd64 (1:13.99.1-1ubuntu3.5) ...
[00:03:44] Setting up libenchant-2-2:amd64 (2.2.8-1) ...
[00:03:44] Setting up libdrm-radeon1:amd64 (2.4.101-2) ...
[00:03:44] Setting up python3-launchpadlib (1.10.13-1) ...
[00:03:45] Setting up libpango-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:03:45] Setting up libdrm-intel1:amd64 (2.4.101-2) ...
[00:03:45] Setting up libgl1-mesa-dri:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:45] Setting up aspell-en (2018.04.16-0-1) ...
[00:03:45] debconf: unable to initialize frontend: Dialog
[00:03:45] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:45] debconf: falling back to frontend: Readline
[00:03:45] Setting up enchant-2 (2.2.8-1) ...
[00:03:45] Setting up gnome-shell-common (3.36.3-1ubuntu1~20.04.2) ...
[00:03:45] Setting up libpulsedsp:amd64 (1:13.99.1-1ubuntu3.5) ...
[00:03:45] Setting up libqmi-glib5:amd64 (1.24.8-1) ...
[00:03:45] Setting up xfonts-utils (1:7.7+6) ...
[00:03:45] Setting up libcairo2:amd64 (1.16.0-4ubuntu1) ...
[00:03:45] Setting up libxatracker2:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:45] Setting up python3-apport (2.20.11-0ubuntu27.4) ...
[00:03:45] Setting up libinput-bin (1.15.5-1) ...
[00:03:45] Setting up libv4l-0:amd64 (1.18.0-2build1) ...
[00:03:45] Setting up wpasupplicant (2:2.9-1ubuntu4.1) ...
[00:03:46] Created symlink /etc/systemd/system/dbus-fi.w1.wpa_supplicant1.service -> /lib/systemd/system/wpa_supplicant.service.
[00:03:46] Created symlink /etc/systemd/system/multi-user.target.wants/wpa_supplicant.service -> /lib/systemd/system/wpa_supplicant.service.
[00:03:46] Setting up mutter-common (3.36.3-0ubuntu0.20.04.1) ...
[00:03:46] Setting up xfonts-base (1:1.0.5) ...
[00:03:46] Setting up libegl-mesa0:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:46] Setting up libgnomekbd-common (3.26.1-1) ...
[00:03:46] Setting up gnome-control-center-data (1:3.36.4-0ubuntu1) ...
[00:03:46] Setting up libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3) ...
[00:03:46] Setting up libpulse-mainloop-glib0:amd64 (1:13.99.1-1ubuntu3.5) ...
[00:03:46] Setting up pulseaudio-utils (1:13.99.1-1ubuntu3.5) ...
[00:03:46] Setting up libgd3:amd64 (2.2.5-5.2ubuntu2) ...
[00:03:46] Setting up fprintd (1.90.1-1ubuntu1) ...
[00:03:47] fprintd.service is a disabled or a static unit, not starting it.
[00:03:47] Setting up libxt6:amd64 (1:1.1.5-1) ...
[00:03:47] Setting up libwacom-bin (1.3-2ubuntu1) ...
[00:03:47] Setting up libcups2:amd64 (2.3.1-9ubuntu1.1) ...
[00:03:47] Setting up avahi-daemon (0.7-4ubuntu7) ...
[00:03:47] Created symlink /etc/systemd/system/dbus-org.freedesktop.Avahi.service -> /lib/systemd/system/avahi-daemon.service.
[00:03:47] Created symlink /etc/systemd/system/multi-user.target.wants/avahi-daemon.service -> /lib/systemd/system/avahi-daemon.service.
[00:03:47] Created symlink /etc/systemd/system/sockets.target.wants/avahi-daemon.socket -> /lib/systemd/system/avahi-daemon.socket.
[00:03:48] Setting up libgdk-pixbuf2.0-bin (2.40.0+dfsg-3) ...
[00:03:48] Setting up gir1.2-polkit-1.0 (0.105-26ubuntu1) ...
[00:03:48] Setting up libtheora0:amd64 (1.1.1+dfsg.1-15ubuntu2) ...
[00:03:48] Setting up cups-pk-helper (0.2.6-1ubuntu3) ...
[00:03:49] Setting up libegl1:amd64 (1.3.1-1) ...
[00:03:49] Setting up language-selector-common (0.204) ...
[00:03:49] Setting up cheese-common (3.34.0-1build1) ...
[00:03:49] Setting up libcairo-gobject2:amd64 (1.16.0-4ubuntu1) ...
[00:03:49] Setting up gstreamer1.0-pulseaudio:amd64 (1.16.2-1ubuntu2) ...
[00:03:49] Setting up libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:03:49] Setting up libnss-mdns:amd64 (0.14.1-1ubuntu1) ...
[00:03:49] First installation detected...
[00:03:49] Checking NSS setup...
[00:03:49] Setting up evolution-data-server-common (3.36.3-0ubuntu1.1) ...
[00:03:49] Setting up libgtk-3-common (3.24.20-0ubuntu1) ...
[00:03:49] Setting up libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:03:49] Setting up libpam-fprintd:amd64 (1.90.1-1ubuntu1) ...
[00:03:49] debconf: unable to initialize frontend: Dialog
[00:03:49] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:49] debconf: falling back to frontend: Readline
[00:03:49] Setting up libgoa-1.0-common (3.36.0-1ubuntu1) ...
[00:03:49] Setting up gsettings-desktop-schemas (3.36.0-1ubuntu1) ...
[00:03:49] Setting up libinput10:amd64 (1.15.5-1) ...
[00:03:49] Setting up libgweather-common (3.36.0-1) ...
[00:03:49] Setting up gtk-update-icon-cache (3.24.20-0ubuntu1) ...
[00:03:49] Setting up libasound2-plugins:amd64 (1.2.2-1ubuntu1) ...
[00:03:49] Setting up libdbusmenu-gtk3-4:amd64 (16.04.1+18.10.20180917-0ubuntu6) ...
[00:03:49] Setting up libxmu6:amd64 (2:1.1.3-0ubuntu1) ...
[00:03:49] Setting up libglx-mesa0:amd64 (20.0.8-0ubuntu1~20.04.1) ...
[00:03:49] Setting up gstreamer1.0-x:amd64 (1.16.2-4) ...
[00:03:49] Setting up python3-cairo:amd64 (1.16.2-2ubuntu2) ...
[00:03:49] Setting up libgjs0g:amd64 (1.64.3-1~ubuntu20.04.1) ...
[00:03:49] Setting up libpangoxft-1.0-0:amd64 (1.44.7-2ubuntu4) ...
[00:03:49] Setting up gnome-settings-daemon-common (3.36.1-0ubuntu1) ...
[00:03:49] Setting up libglx0:amd64 (1.3.1-1) ...
[00:03:49] Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.40.0+dfsg-3) ...
[00:03:49] Setting up avahi-utils (0.7-4ubuntu7) ...
[00:03:49] Setting up samba-libs:amd64 (2:4.11.6+dfsg-0ubuntu1.3) ...
[00:03:49] Setting up libqmi-proxy (1.24.8-1) ...
[00:03:49] Setting up network-manager (1.22.10-1ubuntu2.1) ...
[00:03:50] Created symlink /etc/systemd/system/dbus-org.freedesktop.nm-dispatcher.service -> /lib/systemd/system/NetworkManager-dispatcher.service.
[00:03:50] Created symlink /etc/systemd/system/network-online.target.wants/NetworkManager-wait-online.service -> /lib/systemd/system/NetworkManager-wait-online.service.
[00:03:51] Created symlink /etc/systemd/system/multi-user.target.wants/NetworkManager.service -> /lib/systemd/system/NetworkManager.service.
[00:03:52] Setting up libxaw7:amd64 (2:1.0.13-1) ...
[00:03:52] Setting up x11-xserver-utils (7.7+8) ...
[00:03:52] Setting up apport (2.20.11-0ubuntu27.4) ...
[00:03:52] Created symlink /etc/systemd/system/paths.target.wants/apport-autoreport.path -> /lib/systemd/system/apport-autoreport.path.
[00:03:52] Created symlink /etc/systemd/system/sockets.target.wants/apport-forward.socket -> /lib/systemd/system/apport-forward.socket.
[00:03:53] apport-autoreport.service is a disabled or a static unit, not starting it.
[00:03:53] Setting up librsvg2-2:amd64 (2.48.7-1ubuntu0.20.04.1) ...
[00:03:53] Setting up ippusbxd (1.34-2ubuntu1) ...
[00:03:53] Setting up python3-cups (1.9.73-3build1) ...
[00:03:53] Setting up gir1.2-pango-1.0:amd64 (1.44.7-2ubuntu4) ...
[00:03:54] Setting up libgphoto2-6:amd64 (2.5.25-0ubuntu0.1) ...
[00:03:54] Setting up network-manager-pptp (1.2.8-2) ...
[00:03:54] Setting up libmediaart-2.0-0:amd64 (1.9.4-2) ...
[00:03:54] Setting up gstreamer1.0-plugins-base:amd64 (1.16.2-4) ...
[00:03:54] Setting up libgl1:amd64 (1.3.1-1) ...
[00:03:54] Setting up libnotify4:amd64 (0.7.9-1ubuntu2) ...
[00:03:54] Setting up libshout3:amd64 (2.4.3-1) ...
[00:03:54] Setting up librsvg2-common:amd64 (2.48.7-1ubuntu0.20.04.1) ...
[00:03:54] Setting up libsmbclient:amd64 (2:4.11.6+dfsg-0ubuntu1.3) ...
[00:03:54] Setting up gir1.2-notify-0.7:amd64 (0.7.9-1ubuntu2) ...
[00:03:54] Setting up modemmanager (1.12.8-1) ...
[00:03:54] Created symlink /etc/systemd/system/dbus-org.freedesktop.ModemManager1.service -> /lib/systemd/system/ModemManager.service.
[00:03:54] Created symlink /etc/systemd/system/multi-user.target.wants/ModemManager.service -> /lib/systemd/system/ModemManager.service.
[00:03:55] Setting up gir1.2-rsvg-2.0:amd64 (2.48.7-1ubuntu0.20.04.1) ...
[00:03:55] Setting up x11-xkb-utils (7.7+5) ...
[00:03:55] Setting up libqt5gui5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:55] Setting up libqt5widgets5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:55] Setting up libsane:amd64 (1.0.29-0ubuntu5) ...
[00:03:55] Adding scanner group...
[00:03:55] Setting up ibus-data (1.5.22-2ubuntu2.1) ...
[00:03:55] Setting up libcogl20:amd64 (1.22.6-1) ...
[00:03:55] Setting up libcogl-pango20:amd64 (1.22.6-1) ...
[00:03:55] Setting up python3-cupshelpers (1.5.12-0ubuntu1) ...
[00:03:55] Setting up libqt5printsupport5:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:03:55] Setting up libgstreamer-gl1.0-0:amd64 (1.16.2-4) ...
[00:03:55] Setting up xserver-common (2:1.20.8-2ubuntu2.2) ...
[00:03:55] Setting up sane-utils (1.0.29-0ubuntu5) ...
[00:03:55] debconf: unable to initialize frontend: Dialog
[00:03:55] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:55] debconf: falling back to frontend: Readline
[00:03:55] update-inetd: warning: cannot add service, /etc/inetd.conf does not exist
[00:03:55] Adding saned group and user...
[00:03:56] Adding user saned to group scanner
[00:03:56] Setting up xwayland (2:1.20.8-2ubuntu2.2) ...
[00:03:56] Setting up libqt5quick5:amd64 (5.12.8-0ubuntu1) ...
[00:03:56] Setting up xserver-xorg-legacy (2:1.20.8-2ubuntu2.2) ...
[00:03:56] debconf: unable to initialize frontend: Dialog
[00:03:56] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:03:56] debconf: falling back to frontend: Readline
[00:03:57] Setting up libxklavier16:amd64 (5.4-4) ...
[00:03:57] Setting up gstreamer1.0-gl:amd64 (1.16.2-4) ...
[00:03:57] Setting up libcogl-path20:amd64 (1.22.6-1) ...
[00:03:57] Setting up colord (1.4.4-2) ...
[00:03:57] colord.service is a disabled or a static unit, not starting it.
[00:03:57] Setting up system-config-printer-udev (1.5.12-0ubuntu1) ...
[00:03:57] Setting up libqt5svg5:amd64 (5.12.8-0ubuntu1) ...
[00:03:57] Setting up xserver-xorg-core (2:1.20.8-2ubuntu2.2) ...
[00:03:57] Setting up libqt5webkit5:amd64 (5.212.0~alpha4-1ubuntu2) ...
[00:03:57] Setting up xserver-xorg-video-radeon (1:19.1.0-1) ...
[00:03:57] Setting up xserver-xorg-input-wacom (1:0.39.0-0ubuntu1) ...
[00:03:57] Setting up xserver-xorg-video-fbdev (1:0.5.0-1ubuntu1) ...
[00:03:57] Setting up xserver-xephyr (2:1.20.8-2ubuntu2.2) ...
[00:03:57] Setting up xserver-xorg-video-vmware (1:13.3.0-3) ...
[00:03:57] Setting up xserver-xorg-video-intel (2:2.99.917+git20200226-1) ...
[00:03:57] Setting up xserver-xorg-video-vesa (1:2.4.0-2) ...
[00:03:57] Setting up wkhtmltopdf (0.12.5-1build1) ...
[00:03:57] Setting up xserver-xorg-video-qxl (0.1.5+git20200331-1) ...
[00:03:57] Setting up xserver-xorg-video-amdgpu (19.1.0-1) ...
[00:03:57] Setting up xserver-xorg (1:7.7+19ubuntu14) ...
[00:03:57] Setting up xserver-xorg-video-nouveau (1:1.0.16-1) ...
[00:03:57] Setting up xserver-xorg-input-libinput (0.29.0-1) ...
[00:03:57] Setting up xserver-xorg-video-ati (1:19.1.0-1) ...
[00:03:57] Setting up xserver-xorg-video-all (1:7.7+19ubuntu14) ...
[00:03:57] Setting up xserver-xorg-input-all (1:7.7+19ubuntu14) ...
[00:03:57] Setting up adwaita-icon-theme (3.36.1-2ubuntu0.20.04.2) ...
[00:03:57] update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
[00:03:57] Setting up aptdaemon (1.1.1+bzr982-0ubuntu32.1) ...
[00:03:57] Setting up python3-aptdaemon (1.1.1+bzr982-0ubuntu32.1) ...
[00:03:58] Setting up libgtk2.0-0:amd64 (2.24.32-4ubuntu4) ...
[00:03:58] Setting up humanity-icon-theme (0.6.15) ...
[00:03:58] Setting up libgail18:amd64 (2.24.32-4ubuntu4) ...
[00:03:58] Setting up ibus-gtk:amd64 (1.5.22-2ubuntu2.1) ...
[00:03:58] Setting up libgtk2.0-bin (2.24.32-4ubuntu4) ...
[00:03:58] Setting up libgail-common:amd64 (2.24.32-4ubuntu4) ...
[00:03:58] Setting up ubuntu-mono (19.04-0ubuntu3) ...
[00:03:59] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:03:59] Processing triggers for man-db (2.9.1-1) ...
[00:04:02] Processing triggers for dbus (1.12.16-2ubuntu2.1) ...
[00:04:02] Processing triggers for shared-mime-info (1.15-1) ...
[00:04:04] Processing triggers for udev (245.4-4ubuntu3.2) ...
[00:04:04] Processing triggers for mime-support (3.64ubuntu1) ...
[00:04:04] Processing triggers for libglib2.0-0:amd64 (2.64.3-1~ubuntu20.04.1) ...
[00:04:04] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:04:05] Setting up libgoa-1.0-0b:amd64 (3.36.0-1ubuntu1) ...
[00:04:05] Setting up gir1.2-gdm-1.0:amd64 (3.34.1-1ubuntu1) ...
[00:04:05] Setting up glib-networking:amd64 (2.64.2-1ubuntu0.1) ...
[00:04:05] Setting up libsoup2.4-1:amd64 (2.70.0-1) ...
[00:04:05] Setting up gstreamer1.0-plugins-good:amd64 (1.16.2-1ubuntu2) ...
[00:04:05] Setting up geoclue-2.0 (2.5.6-0ubuntu1) ...
[00:04:05] geoclue.service is a disabled or a static unit, not starting it.
[00:04:05] Setting up libappstream4:amd64 (0.12.10-2) ...
[00:04:05] Setting up packagekit (1.1.13-2ubuntu1) ...
[00:04:06] Created symlink /etc/systemd/user/sockets.target.wants/pk-debconf-helper.socket -> /usr/lib/systemd/user/pk-debconf-helper.socket.
[00:04:06] Setting up libsoup-gnome2.4-1:amd64 (2.70.0-1) ...
[00:04:06] Setting up libgssdp-1.2-0:amd64 (1.2.2-1) ...
[00:04:06] Setting up libsnapd-glib1:amd64 (1.57-0ubuntu3) ...
[00:04:06] Setting up libgdata22:amd64 (0.17.12-1) ...
[00:04:06] Setting up libgeocode-glib0:amd64 (3.26.2-2) ...
[00:04:06] Setting up packagekit-tools (1.1.13-2ubuntu1) ...
[00:04:06] Setting up librest-0.7-0:amd64 (0.8.1-1) ...
[00:04:06] Setting up libgupnp-1.2-0:amd64 (1.2.2-1) ...
[00:04:06] Setting up libgeoclue-2-0:amd64 (2.5.6-0ubuntu1) ...
[00:04:06] Setting up libgtk-3-0:amd64 (3.24.20-0ubuntu1) ...
[00:04:06] Setting up libnma0:amd64 (1.8.24-1ubuntu2) ...
[00:04:06] Setting up gir1.2-gtk-3.0:amd64 (3.24.20-0ubuntu1) ...
[00:04:06] Setting up libcolord-gtk1:amd64 (0.2.0-0ubuntu1) ...
[00:04:06] Setting up libgtk-3-bin (3.24.20-0ubuntu1) ...
[00:04:06] Setting up libcanberra-gtk3-0:amd64 (0.30-7ubuntu1) ...
[00:04:06] Setting up libgweather-3-16:amd64 (3.36.0-1) ...
[00:04:06] Setting up libvte-2.91-0:amd64 (0.60.3-0ubuntu1~20.04) ...
[00:04:06] Setting up pulseaudio (1:13.99.1-1ubuntu3.5) ...
[00:04:06] Adding user pulse to group audio
[00:04:06] Created symlink /etc/systemd/user/default.target.wants/pulseaudio.service -> /usr/lib/systemd/user/pulseaudio.service.
[00:04:06] Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket -> /usr/lib/systemd/user/pulseaudio.socket.
[00:04:07] Setting up gir1.2-soup-2.4:amd64 (2.70.0-1) ...
[00:04:07] Setting up qt5-gtk-platformtheme:amd64 (5.12.8+dfsg-0ubuntu1) ...
[00:04:07] Setting up libcanberra-gtk3-module:amd64 (0.30-7ubuntu1) ...
[00:04:07] Setting up libappindicator3-1 (12.10.1+20.04.20200408.1-0ubuntu1) ...
[00:04:07] Setting up libgnomekbd8:amd64 (3.26.1-1) ...
[00:04:07] Setting up gir1.2-geoclue-2.0:amd64 (2.5.6-0ubuntu1) ...
[00:04:07] Setting up pulseaudio-module-bluetooth (1:13.99.1-1ubuntu3.5) ...
[00:04:07] Setting up librygel-core-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:04:07] Setting up libwebkit2gtk-4.0-37:amd64 (2.28.3-0ubuntu0.20.04.1) ...
[00:04:07] Setting up ibus (1.5.22-2ubuntu2.1) ...
[00:04:08] Setting up libedataserver-1.2-24:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:08] Setting up gir1.2-vte-2.91:amd64 (0.60.3-0ubuntu1~20.04) ...
[00:04:08] Setting up libgnome-desktop-3-19:amd64 (3.36.3.1-0ubuntu1) ...
[00:04:08] Setting up python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu32.1) ...
[00:04:08] Setting up ibus-gtk3:amd64 (1.5.22-2ubuntu2.1) ...
[00:04:08] Setting up libclutter-1.0-0:amd64 (1.26.4+dfsg-1) ...
[00:04:08] Setting up libgoa-backend-1.0-1:amd64 (3.36.0-1ubuntu1) ...
[00:04:08] Setting up librygel-server-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:04:08] Setting up libmutter-6-0:amd64 (3.36.3-0ubuntu0.20.04.1) ...
[00:04:08] Setting up mousetweaks (3.32.0-2) ...
[00:04:08] Setting up libcanberra-pulse:amd64 (0.30-7ubuntu1) ...
[00:04:08] Setting up language-selector-gnome (0.204) ...
[00:04:08] Setting up libecal-2.0-1:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:08] Setting up libebook-contacts-1.2-3:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:08] Setting up libgcr-ui-3-1:amd64 (3.36.0-2build1) ...
[00:04:08] Setting up system-config-printer-common (1.5.12-0ubuntu1) ...
[00:04:09] Setting up libgnome-bluetooth13:amd64 (3.34.1-1) ...
[00:04:09] Setting up libclutter-gtk-1.0-0:amd64 (1.8.4-4) ...
[00:04:09] Setting up gir1.2-nma-1.0:amd64 (1.8.24-1ubuntu2) ...
[00:04:09] Setting up gir1.2-mutter-6:amd64 (3.36.3-0ubuntu0.20.04.1) ...
[00:04:09] Setting up gnome-online-accounts (3.36.0-1ubuntu1) ...
[00:04:09] Setting up gnome-settings-daemon (3.36.1-0ubuntu1) ...
[00:04:09] Setting up gjs (1.64.3-1~ubuntu20.04.1) ...
[00:04:09] Setting up libedataserverui-1.2-2:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:09] Setting up gnome-session-bin (3.36.0-2ubuntu1) ...
[00:04:09] update-alternatives: using /usr/bin/gnome-session to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
[00:04:09] Setting up gir1.2-gweather-3.0:amd64 (3.36.0-1) ...
[00:04:09] Setting up libyelp0:amd64 (3.36.0-1) ...
[00:04:09] Setting up zenity (3.32.0-5) ...
[00:04:09] Setting up gcr (3.36.0-2build1) ...
[00:04:09] Setting up gkbd-capplet (3.26.1-1) ...
[00:04:09] Setting up mutter (3.36.3-0ubuntu0.20.04.1) ...
[00:04:09] update-alternatives: using /usr/bin/mutter to provide /usr/bin/x-window-manager (x-window-manager) in auto mode
[00:04:09] Setting up gir1.2-gcr-3:amd64 (3.36.0-2build1) ...
[00:04:09] Setting up pinentry-gnome3 (1.1.0-3build1) ...
[00:04:09] Setting up system-config-printer (1.5.12-0ubuntu1) ...
[00:04:09] Setting up gir1.2-gnomedesktop-3.0:amd64 (3.36.3.1-0ubuntu1) ...
[00:04:09] Setting up librygel-renderer-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:04:09] Setting up librygel-db-2.6-2:amd64 (0.38.3-1ubuntu1) ...
[00:04:09] Setting up libebackend-1.2-10:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:09] Setting up gnome-startup-applications (3.36.0-2ubuntu1) ...
[00:04:09] Setting up gir1.2-gnomebluetooth-1.0:amd64 (3.34.1-1) ...
[00:04:09] Setting up libclutter-gst-3.0-0:amd64 (3.0.27-1) ...
[00:04:09] Setting up libedata-cal-2.0-1:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:09] Setting up gnome-keyring (3.36.0-1ubuntu1) ...
[00:04:09] Setting up yelp (3.36.0-1) ...
[00:04:09] Setting up rygel (0.38.3-1ubuntu1) ...
[00:04:09] Setting up libedata-book-1.2-26:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:09] Setting up gstreamer1.0-clutter-3.0:amd64 (3.0.27-1) ...
[00:04:09] Setting up libcheese8:amd64 (3.34.0-1build1) ...
[00:04:09] Setting up libebook-1.2-20:amd64 (3.36.3-0ubuntu1.1) ...
[00:04:09] Setting up ubuntu-docs (20.04.3) ...
[00:04:09] Setting up evolution-data-server (3.36.3-0ubuntu1.1) ...
[00:04:09] Setting up gnome-user-docs (3.36.2+git20200704-0ubuntu0.1) ...
[00:04:10] Setting up libcheese-gtk25:amd64 (3.34.0-1build1) ...
[00:04:10] Setting up gnome-shell (3.36.3-1ubuntu1~20.04.2) ...
[00:04:10] Setting up ubuntu-session (3.36.0-2ubuntu1) ...
[00:04:10] Setting up gdm3 (3.34.1-1ubuntu1) ...
[00:04:10] debconf: unable to initialize frontend: Dialog
[00:04:10] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:10] debconf: falling back to frontend: Readline
[00:04:10] 
[00:04:10] Creating config file /etc/gdm3/greeter.dconf-defaults with new version
[00:04:11] gdm.service is not active, cannot reload.
[00:04:11] invoke-rc.d: initscript gdm3, action "reload" failed.
[00:04:11] Setting up gnome-control-center (1:3.36.4-0ubuntu1) ...
[00:04:11] Setting up network-manager-gnome (1.8.24-1ubuntu2) ...
[00:04:11] Processing triggers for sgml-base (1.29.1) ...
[00:04:11] Setting up sgml-data (2.0.11) ...
[00:04:11] Processing triggers for sgml-base (1.29.1) ...
[00:04:11] Setting up docbook-xml (4.5-9) ...
[00:04:14] Processing triggers for dictionaries-common (1.28.1) ...
[00:04:14] debconf: unable to initialize frontend: Dialog
[00:04:14] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:14] debconf: falling back to frontend: Readline
[00:04:14] aspell-autobuildhash: processing: en [en-common].
[00:04:14] aspell-autobuildhash: processing: en [en-variant_0].
[00:04:14] aspell-autobuildhash: processing: en [en-variant_1].
[00:04:14] aspell-autobuildhash: processing: en [en-variant_2].
[00:04:14] aspell-autobuildhash: processing: en [en-w_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en-wo_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_AU-variant_0].
[00:04:14] aspell-autobuildhash: processing: en [en_AU-variant_1].
[00:04:14] aspell-autobuildhash: processing: en [en_AU-w_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_AU-wo_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_CA-variant_0].
[00:04:14] aspell-autobuildhash: processing: en [en_CA-variant_1].
[00:04:14] aspell-autobuildhash: processing: en [en_CA-w_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_GB-variant_0].
[00:04:14] aspell-autobuildhash: processing: en [en_GB-variant_1].
[00:04:14] aspell-autobuildhash: processing: en [en_US-w_accents-only].
[00:04:14] aspell-autobuildhash: processing: en [en_US-wo_accents-only].
[00:04:15] Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3) ...
[00:04:15] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:04:15] Processing triggers for dbus (1.12.16-2ubuntu2.1) ...
[00:04:15] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:04:15] Processing triggers for rygel (0.38.3-1ubuntu1) ...
[00:04:15] Processing triggers for sgml-base (1.29.1) ...
[00:04:16] Reading package lists...
[00:04:16] Building dependency tree...
[00:04:16] Reading state information...
[00:04:16] The following additional packages will be installed:
[00:04:16]   binfmt-support cli-common libfpm-helper0 libgif7 libmono-2.0-dev
[00:04:16]   libmono-accessibility4.0-cil libmono-btls-interface4.0-cil
[00:04:16]   libmono-cairo4.0-cil libmono-cecil-private-cil libmono-cil-dev
[00:04:16]   libmono-codecontracts4.0-cil libmono-compilerservices-symbolwriter4.0-cil
[00:04:16]   libmono-corlib4.5-cil libmono-cscompmgd0.0-cil libmono-csharp4.0c-cil
[00:04:16]   libmono-custommarshalers4.0-cil libmono-data-tds4.0-cil libmono-db2-1.0-cil
[00:04:16]   libmono-debugger-soft4.0a-cil libmono-http4.0-cil libmono-i18n-cjk4.0-cil
[00:04:16]   libmono-i18n-mideast4.0-cil libmono-i18n-other4.0-cil
[00:04:16]   libmono-i18n-rare4.0-cil libmono-i18n-west4.0-cil libmono-i18n4.0-all
[00:04:16]   libmono-i18n4.0-cil libmono-ldap4.0-cil libmono-management4.0-cil
[00:04:16]   libmono-messaging-rabbitmq4.0-cil libmono-messaging4.0-cil
[00:04:16]   libmono-microsoft-build-engine4.0-cil
[00:04:16]   libmono-microsoft-build-framework4.0-cil
[00:04:16]   libmono-microsoft-build-tasks-v4.0-4.0-cil
[00:04:16]   libmono-microsoft-build-utilities-v4.0-4.0-cil
[00:04:16]   libmono-microsoft-build4.0-cil libmono-microsoft-csharp4.0-cil
[00:04:16]   libmono-microsoft-visualc10.0-cil
[00:04:16]   libmono-microsoft-web-infrastructure1.0-cil libmono-oracle4.0-cil
[00:04:16]   libmono-parallel4.0-cil libmono-peapi4.0a-cil libmono-posix4.0-cil
[00:04:16]   libmono-rabbitmq4.0-cil libmono-relaxng4.0-cil libmono-security4.0-cil
[00:04:16]   libmono-sharpzip4.84-cil libmono-simd4.0-cil libmono-smdiagnostics0.0-cil
[00:04:16]   libmono-sqlite4.0-cil libmono-system-componentmodel-composition4.0-cil
[00:04:16]   libmono-system-componentmodel-dataannotations4.0-cil
[00:04:16]   libmono-system-configuration-install4.0-cil
[00:04:16]   libmono-system-configuration4.0-cil libmono-system-core4.0-cil
[00:04:16]   libmono-system-data-datasetextensions4.0-cil
[00:04:16]   libmono-system-data-entity4.0-cil libmono-system-data-linq4.0-cil
[00:04:16]   libmono-system-data-services-client4.0-cil
[00:04:16]   libmono-system-data-services4.0-cil libmono-system-data4.0-cil
[00:04:16]   libmono-system-deployment4.0-cil libmono-system-design4.0-cil
[00:04:16]   libmono-system-drawing-design4.0-cil libmono-system-drawing4.0-cil
[00:04:16]   libmono-system-dynamic4.0-cil libmono-system-enterpriseservices4.0-cil
[00:04:16]   libmono-system-identitymodel-selectors4.0-cil
[00:04:16]   libmono-system-identitymodel4.0-cil
[00:04:16]   libmono-system-io-compression-filesystem4.0-cil
[00:04:16]   libmono-system-io-compression4.0-cil libmono-system-json-microsoft4.0-cil
[00:04:16]   libmono-system-json4.0-cil libmono-system-ldap-protocols4.0-cil
[00:04:16]   libmono-system-ldap4.0-cil libmono-system-management4.0-cil
[00:04:16]   libmono-system-messaging4.0-cil libmono-system-net-http-formatting4.0-cil
[00:04:16]   libmono-system-net-http-webrequest4.0-cil libmono-system-net-http4.0-cil
[00:04:16]   libmono-system-net4.0-cil libmono-system-numerics-vectors4.0-cil
[00:04:16]   libmono-system-numerics4.0-cil libmono-system-reactive-core2.2-cil
[00:04:16]   libmono-system-reactive-debugger2.2-cil
[00:04:16]   libmono-system-reactive-experimental2.2-cil
[00:04:16]   libmono-system-reactive-interfaces2.2-cil
[00:04:16]   libmono-system-reactive-linq2.2-cil
[00:04:16]   libmono-system-reactive-observable-aliases0.0-cil
[00:04:16]   libmono-system-reactive-platformservices2.2-cil
[00:04:16]   libmono-system-reactive-providers2.2-cil
[00:04:16]   libmono-system-reactive-runtime-remoting2.2-cil
[00:04:16]   libmono-system-reactive-windows-forms2.2-cil
[00:04:16]   libmono-system-reactive-windows-threading2.2-cil
[00:04:16]   libmono-system-reflection-context4.0-cil
[00:04:16]   libmono-system-runtime-caching4.0-cil
[00:04:16]   libmono-system-runtime-durableinstancing4.0-cil
[00:04:16]   libmono-system-runtime-serialization-formatters-soap4.0-cil
[00:04:16]   libmono-system-runtime-serialization4.0-cil libmono-system-runtime4.0-cil
[00:04:16]   libmono-system-security4.0-cil libmono-system-servicemodel-activation4.0-cil
[00:04:16]   libmono-system-servicemodel-discovery4.0-cil
[00:04:16]   libmono-system-servicemodel-internals0.0-cil
[00:04:16]   libmono-system-servicemodel-routing4.0-cil
[00:04:16]   libmono-system-servicemodel-web4.0-cil libmono-system-servicemodel4.0a-cil
[00:04:16]   libmono-system-serviceprocess4.0-cil
[00:04:16]   libmono-system-threading-tasks-dataflow4.0-cil
[00:04:16]   libmono-system-transactions4.0-cil libmono-system-web-abstractions4.0-cil
[00:04:16]   libmono-system-web-applicationservices4.0-cil
[00:04:16]   libmono-system-web-dynamicdata4.0-cil
[00:04:16]   libmono-system-web-extensions-design4.0-cil
[00:04:16]   libmono-system-web-extensions4.0-cil libmono-system-web-http-selfhost4.0-cil
[00:04:16]   libmono-system-web-http-webhost4.0-cil libmono-system-web-http4.0-cil
[00:04:16]   libmono-system-web-mobile4.0-cil libmono-system-web-mvc3.0-cil
[00:04:16]   libmono-system-web-razor2.0-cil libmono-system-web-regularexpressions4.0-cil
[00:04:16]   libmono-system-web-routing4.0-cil libmono-system-web-services4.0-cil
[00:04:16]   libmono-system-web-webpages-deployment2.0-cil
[00:04:16]   libmono-system-web-webpages-razor2.0-cil libmono-system-web-webpages2.0-cil
[00:04:16]   libmono-system-web4.0-cil
[00:04:16]   libmono-system-windows-forms-datavisualization4.0a-cil
[00:04:16]   libmono-system-windows-forms4.0-cil libmono-system-windows4.0-cil
[00:04:16]   libmono-system-workflow-activities4.0-cil
[00:04:16]   libmono-system-workflow-componentmodel4.0-cil
[00:04:16]   libmono-system-workflow-runtime4.0-cil libmono-system-xaml4.0-cil
[00:04:16]   libmono-system-xml-linq4.0-cil libmono-system-xml-serialization4.0-cil
[00:04:16]   libmono-system-xml4.0-cil libmono-system4.0-cil libmono-tasklets4.0-cil
[00:04:16]   libmono-webbrowser4.0-cil libmono-webmatrix-data4.0-cil
[00:04:16]   libmono-windowsbase4.0-cil libmono-xbuild-tasks4.0-cil libmonosgen-2.0-1
[00:04:16]   libmonosgen-2.0-dev libnunit-cil-dev libnunit-console-runner2.6.3-cil
[00:04:16]   libnunit-core-interfaces2.6.3-cil libnunit-core2.6.3-cil
[00:04:16]   libnunit-framework2.6.3-cil libnunit-mocks2.6.3-cil libnunit-util2.6.3-cil
[00:04:16]   mono-4.0-gac mono-csharp-shell mono-devel mono-gac mono-mcs mono-runtime
[00:04:16]   mono-runtime-common mono-runtime-sgen mono-xbuild mono-xsp4-base pkg-config
[00:04:16] Suggested packages:
[00:04:16]   libgnomeui-0 libgamin0 libnunit-doc monodoc-nunit-manual xdg-utils
[00:04:16]   | libgnome2-0 | konqueror
[00:04:16] Recommended packages:
[00:04:16]   libgluezilla
[00:04:16] The following NEW packages will be installed:
[00:04:16]   binfmt-support ca-certificates-mono cli-common fonts-liberation
[00:04:16]   libfpm-helper0 libgdiplus libgif7 libmono-2.0-dev
[00:04:16]   libmono-accessibility4.0-cil libmono-btls-interface4.0-cil
[00:04:16]   libmono-cairo4.0-cil libmono-cecil-private-cil libmono-cil-dev
[00:04:16]   libmono-codecontracts4.0-cil libmono-compilerservices-symbolwriter4.0-cil
[00:04:16]   libmono-corlib4.5-cil libmono-cscompmgd0.0-cil libmono-csharp4.0c-cil
[00:04:16]   libmono-custommarshalers4.0-cil libmono-data-tds4.0-cil libmono-db2-1.0-cil
[00:04:16]   libmono-debugger-soft4.0a-cil libmono-http4.0-cil libmono-i18n-cjk4.0-cil
[00:04:16]   libmono-i18n-mideast4.0-cil libmono-i18n-other4.0-cil
[00:04:16]   libmono-i18n-rare4.0-cil libmono-i18n-west4.0-cil libmono-i18n4.0-all
[00:04:16]   libmono-i18n4.0-cil libmono-ldap4.0-cil libmono-management4.0-cil
[00:04:16]   libmono-messaging-rabbitmq4.0-cil libmono-messaging4.0-cil
[00:04:16]   libmono-microsoft-build-engine4.0-cil
[00:04:16]   libmono-microsoft-build-framework4.0-cil
[00:04:16]   libmono-microsoft-build-tasks-v4.0-4.0-cil
[00:04:16]   libmono-microsoft-build-utilities-v4.0-4.0-cil
[00:04:16]   libmono-microsoft-build4.0-cil libmono-microsoft-csharp4.0-cil
[00:04:16]   libmono-microsoft-visualc10.0-cil
[00:04:16]   libmono-microsoft-web-infrastructure1.0-cil libmono-oracle4.0-cil
[00:04:16]   libmono-parallel4.0-cil libmono-peapi4.0a-cil libmono-posix4.0-cil
[00:04:16]   libmono-rabbitmq4.0-cil libmono-relaxng4.0-cil libmono-security4.0-cil
[00:04:16]   libmono-sharpzip4.84-cil libmono-simd4.0-cil libmono-smdiagnostics0.0-cil
[00:04:16]   libmono-sqlite4.0-cil libmono-system-componentmodel-composition4.0-cil
[00:04:16]   libmono-system-componentmodel-dataannotations4.0-cil
[00:04:16]   libmono-system-configuration-install4.0-cil
[00:04:16]   libmono-system-configuration4.0-cil libmono-system-core4.0-cil
[00:04:16]   libmono-system-data-datasetextensions4.0-cil
[00:04:16]   libmono-system-data-entity4.0-cil libmono-system-data-linq4.0-cil
[00:04:16]   libmono-system-data-services-client4.0-cil
[00:04:16]   libmono-system-data-services4.0-cil libmono-system-data4.0-cil
[00:04:16]   libmono-system-deployment4.0-cil libmono-system-design4.0-cil
[00:04:16]   libmono-system-drawing-design4.0-cil libmono-system-drawing4.0-cil
[00:04:16]   libmono-system-dynamic4.0-cil libmono-system-enterpriseservices4.0-cil
[00:04:16]   libmono-system-identitymodel-selectors4.0-cil
[00:04:16]   libmono-system-identitymodel4.0-cil
[00:04:16]   libmono-system-io-compression-filesystem4.0-cil
[00:04:16]   libmono-system-io-compression4.0-cil libmono-system-json-microsoft4.0-cil
[00:04:16]   libmono-system-json4.0-cil libmono-system-ldap-protocols4.0-cil
[00:04:16]   libmono-system-ldap4.0-cil libmono-system-management4.0-cil
[00:04:16]   libmono-system-messaging4.0-cil libmono-system-net-http-formatting4.0-cil
[00:04:16]   libmono-system-net-http-webrequest4.0-cil libmono-system-net-http4.0-cil
[00:04:16]   libmono-system-net4.0-cil libmono-system-numerics-vectors4.0-cil
[00:04:16]   libmono-system-numerics4.0-cil libmono-system-reactive-core2.2-cil
[00:04:16]   libmono-system-reactive-debugger2.2-cil
[00:04:16]   libmono-system-reactive-experimental2.2-cil
[00:04:16]   libmono-system-reactive-interfaces2.2-cil
[00:04:16]   libmono-system-reactive-linq2.2-cil
[00:04:16]   libmono-system-reactive-observable-aliases0.0-cil
[00:04:16]   libmono-system-reactive-platformservices2.2-cil
[00:04:16]   libmono-system-reactive-providers2.2-cil
[00:04:16]   libmono-system-reactive-runtime-remoting2.2-cil
[00:04:16]   libmono-system-reactive-windows-forms2.2-cil
[00:04:16]   libmono-system-reactive-windows-threading2.2-cil
[00:04:16]   libmono-system-reflection-context4.0-cil
[00:04:16]   libmono-system-runtime-caching4.0-cil
[00:04:16]   libmono-system-runtime-durableinstancing4.0-cil
[00:04:16]   libmono-system-runtime-serialization-formatters-soap4.0-cil
[00:04:16]   libmono-system-runtime-serialization4.0-cil libmono-system-runtime4.0-cil
[00:04:16]   libmono-system-security4.0-cil libmono-system-servicemodel-activation4.0-cil
[00:04:16]   libmono-system-servicemodel-discovery4.0-cil
[00:04:16]   libmono-system-servicemodel-internals0.0-cil
[00:04:16]   libmono-system-servicemodel-routing4.0-cil
[00:04:16]   libmono-system-servicemodel-web4.0-cil libmono-system-servicemodel4.0a-cil
[00:04:16]   libmono-system-serviceprocess4.0-cil
[00:04:16]   libmono-system-threading-tasks-dataflow4.0-cil
[00:04:16]   libmono-system-transactions4.0-cil libmono-system-web-abstractions4.0-cil
[00:04:16]   libmono-system-web-applicationservices4.0-cil
[00:04:16]   libmono-system-web-dynamicdata4.0-cil
[00:04:16]   libmono-system-web-extensions-design4.0-cil
[00:04:16]   libmono-system-web-extensions4.0-cil libmono-system-web-http-selfhost4.0-cil
[00:04:16]   libmono-system-web-http-webhost4.0-cil libmono-system-web-http4.0-cil
[00:04:16]   libmono-system-web-mobile4.0-cil libmono-system-web-mvc3.0-cil
[00:04:16]   libmono-system-web-razor2.0-cil libmono-system-web-regularexpressions4.0-cil
[00:04:16]   libmono-system-web-routing4.0-cil libmono-system-web-services4.0-cil
[00:04:16]   libmono-system-web-webpages-deployment2.0-cil
[00:04:16]   libmono-system-web-webpages-razor2.0-cil libmono-system-web-webpages2.0-cil
[00:04:16]   libmono-system-web4.0-cil
[00:04:16]   libmono-system-windows-forms-datavisualization4.0a-cil
[00:04:16]   libmono-system-windows-forms4.0-cil libmono-system-windows4.0-cil
[00:04:16]   libmono-system-workflow-activities4.0-cil
[00:04:16]   libmono-system-workflow-componentmodel4.0-cil
[00:04:16]   libmono-system-workflow-runtime4.0-cil libmono-system-xaml4.0-cil
[00:04:16]   libmono-system-xml-linq4.0-cil libmono-system-xml-serialization4.0-cil
[00:04:16]   libmono-system-xml4.0-cil libmono-system4.0-cil libmono-tasklets4.0-cil
[00:04:16]   libmono-webbrowser4.0-cil libmono-webmatrix-data4.0-cil
[00:04:16]   libmono-windowsbase4.0-cil libmono-xbuild-tasks4.0-cil libmonosgen-2.0-1
[00:04:16]   libmonosgen-2.0-dev libnunit-cil-dev libnunit-console-runner2.6.3-cil
[00:04:16]   libnunit-core-interfaces2.6.3-cil libnunit-core2.6.3-cil
[00:04:16]   libnunit-framework2.6.3-cil libnunit-mocks2.6.3-cil libnunit-util2.6.3-cil
[00:04:16]   mono-4.0-gac mono-csharp-shell mono-devel mono-fastcgi-server4 mono-gac
[00:04:16]   mono-mcs mono-runtime mono-runtime-common mono-runtime-sgen mono-xbuild
[00:04:16]   mono-xsp4 mono-xsp4-base pkg-config xfonts-75dpi
[00:04:17] debconf: unable to initialize frontend: Dialog
[00:04:17] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:17] debconf: falling back to frontend: Readline
[00:04:17] debconf: unable to initialize frontend: Readline
[00:04:17] debconf: (This frontend requires a controlling tty.)
[00:04:17] debconf: falling back to frontend: Teletype
[00:04:17] dpkg-preconfigure: unable to re-open stdin: 
[00:04:17] 0 upgraded, 170 newly installed, 0 to remove and 0 not upgraded.
[00:04:17] Need to get 0 B/50.0 MB of archives.
[00:04:17] After this operation, 215 MB of additional disk space will be used.
[00:04:17] Selecting previously unselected package mono-runtime-sgen.
[00:04:17] (Reading database ... 
[00:04:17] (Reading database ... 5%
[00:04:17] (Reading database ... 10%
[00:04:17] (Reading database ... 15%
[00:04:17] (Reading database ... 20%
[00:04:17] (Reading database ... 25%
[00:04:17] (Reading database ... 30%
[00:04:17] (Reading database ... 35%
[00:04:17] (Reading database ... 40%
[00:04:17] (Reading database ... 45%
[00:04:17] (Reading database ... 50%
[00:04:17] (Reading database ... 55%
[00:04:17] (Reading database ... 60%
[00:04:17] (Reading database ... 65%
[00:04:17] (Reading database ... 70%
[00:04:17] (Reading database ... 75%
[00:04:17] (Reading database ... 80%
[00:04:17] (Reading database ... 85%
[00:04:17] (Reading database ... 90%
[00:04:17] (Reading database ... 95%
[00:04:17] (Reading database ... 100%
[00:04:17] (Reading database ... 63604 files and directories currently installed.)
[00:04:17] Preparing to unpack .../00-mono-runtime-sgen_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:17] Unpacking mono-runtime-sgen (6.8.0.105+dfsg-2) ...
[00:04:17] Selecting previously unselected package mono-runtime.
[00:04:17] Preparing to unpack .../01-mono-runtime_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:17] Unpacking mono-runtime (6.8.0.105+dfsg-2) ...
[00:04:17] Selecting previously unselected package libmono-corlib4.5-cil.
[00:04:17] Preparing to unpack .../02-libmono-corlib4.5-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:17] Unpacking libmono-corlib4.5-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-system-core4.0-cil.
[00:04:18] Preparing to unpack .../03-libmono-system-core4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-system-core4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-system-numerics4.0-cil.
[00:04:18] Preparing to unpack .../04-libmono-system-numerics4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-system-numerics4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-system-xml4.0-cil.
[00:04:18] Preparing to unpack .../05-libmono-system-xml4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-system-xml4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-system-security4.0-cil.
[00:04:18] Preparing to unpack .../06-libmono-system-security4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-system-security4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-system-configuration4.0-cil.
[00:04:18] Preparing to unpack .../07-libmono-system-configuration4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-system-configuration4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-system4.0-cil.
[00:04:18] Preparing to unpack .../08-libmono-system4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-system4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package libmono-security4.0-cil.
[00:04:18] Preparing to unpack .../09-libmono-security4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking libmono-security4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package mono-4.0-gac.
[00:04:18] Preparing to unpack .../10-mono-4.0-gac_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking mono-4.0-gac (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package mono-gac.
[00:04:18] Preparing to unpack .../11-mono-gac_6.8.0.105+dfsg-2_all.deb ...
[00:04:18] Unpacking mono-gac (6.8.0.105+dfsg-2) ...
[00:04:18] Selecting previously unselected package mono-runtime-common.
[00:04:18] Preparing to unpack .../12-mono-runtime-common_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:18] Unpacking mono-runtime-common (6.8.0.105+dfsg-2) ...
[00:04:18] Setting up libmono-security4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:18] Setting up mono-runtime-sgen (6.8.0.105+dfsg-2) ...
[00:04:19] Setting up mono-runtime (6.8.0.105+dfsg-2) ...
[00:04:19] update-alternatives: using /usr/bin/mono to provide /usr/bin/cli (cli) in auto mode
[00:04:19] Setting up libmono-corlib4.5-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up libmono-system-numerics4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up libmono-system-configuration4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up libmono-system-xml4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up libmono-system-core4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up libmono-system4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up libmono-system-security4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up mono-4.0-gac (6.8.0.105+dfsg-2) ...
[00:04:28] Setting up mono-gac (6.8.0.105+dfsg-2) ...
[00:04:28] update-alternatives: using /usr/bin/gacutil to provide /usr/bin/cli-gacutil (global-assembly-cache-tool) in auto mode
[00:04:28] Setting up mono-runtime-common (6.8.0.105+dfsg-2) ...
[00:04:28] Selecting previously unselected package ca-certificates-mono.
[00:04:28] (Reading database ... 
[00:04:28] (Reading database ... 5%
[00:04:28] (Reading database ... 10%
[00:04:28] (Reading database ... 15%
[00:04:28] (Reading database ... 20%
[00:04:28] (Reading database ... 25%
[00:04:28] (Reading database ... 30%
[00:04:28] (Reading database ... 35%
[00:04:28] (Reading database ... 40%
[00:04:28] (Reading database ... 45%
[00:04:28] (Reading database ... 50%
[00:04:28] (Reading database ... 55%
[00:04:28] (Reading database ... 60%
[00:04:28] (Reading database ... 65%
[00:04:28] (Reading database ... 70%
[00:04:28] (Reading database ... 75%
[00:04:28] (Reading database ... 80%
[00:04:28] (Reading database ... 85%
[00:04:28] (Reading database ... 90%
[00:04:28] (Reading database ... 95%
[00:04:28] (Reading database ... 100%
[00:04:28] (Reading database ... 63738 files and directories currently installed.)
[00:04:28] Preparing to unpack .../000-ca-certificates-mono_6.8.0.105+dfsg-2_all.deb ...
[00:04:28] Unpacking ca-certificates-mono (6.8.0.105+dfsg-2) ...
[00:04:28] Selecting previously unselected package binfmt-support.
[00:04:28] Preparing to unpack .../001-binfmt-support_2.2.0-2_amd64.deb ...
[00:04:28] Unpacking binfmt-support (2.2.0-2) ...
[00:04:28] Selecting previously unselected package cli-common.
[00:04:28] Preparing to unpack .../002-cli-common_0.10_all.deb ...
[00:04:28] Unpacking cli-common (0.10) ...
[00:04:29] Selecting previously unselected package fonts-liberation.
[00:04:29] Preparing to unpack .../003-fonts-liberation_1%3a1.07.4-11_all.deb ...
[00:04:29] Unpacking fonts-liberation (1:1.07.4-11) ...
[00:04:29] Selecting previously unselected package libfpm-helper0.
[00:04:29] Preparing to unpack .../004-libfpm-helper0_4.2-2.1_amd64.deb ...
[00:04:29] Unpacking libfpm-helper0 (4.2-2.1) ...
[00:04:29] Selecting previously unselected package libgif7:amd64.
[00:04:29] Preparing to unpack .../005-libgif7_5.1.9-1_amd64.deb ...
[00:04:29] Unpacking libgif7:amd64 (5.1.9-1) ...
[00:04:29] Selecting previously unselected package libgdiplus.
[00:04:29] Preparing to unpack .../006-libgdiplus_6.0.4+dfsg-2_amd64.deb ...
[00:04:29] Unpacking libgdiplus (6.0.4+dfsg-2) ...
[00:04:29] Selecting previously unselected package libmonosgen-2.0-1.
[00:04:29] Preparing to unpack .../007-libmonosgen-2.0-1_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:29] Unpacking libmonosgen-2.0-1 (6.8.0.105+dfsg-2) ...
[00:04:29] Selecting previously unselected package libmonosgen-2.0-dev.
[00:04:29] Preparing to unpack .../008-libmonosgen-2.0-dev_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:29] Unpacking libmonosgen-2.0-dev (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-2.0-dev.
[00:04:30] Preparing to unpack .../009-libmono-2.0-dev_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:30] Unpacking libmono-2.0-dev (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-accessibility4.0-cil.
[00:04:30] Preparing to unpack .../010-libmono-accessibility4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-accessibility4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-btls-interface4.0-cil.
[00:04:30] Preparing to unpack .../011-libmono-btls-interface4.0-cil_6.8.0.105+dfsg-2_amd64.deb ...
[00:04:30] Unpacking libmono-btls-interface4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-cairo4.0-cil.
[00:04:30] Preparing to unpack .../012-libmono-cairo4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-cairo4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-cecil-private-cil.
[00:04:30] Preparing to unpack .../013-libmono-cecil-private-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-cecil-private-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-codecontracts4.0-cil.
[00:04:30] Preparing to unpack .../014-libmono-codecontracts4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-codecontracts4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-compilerservices-symbolwriter4.0-cil.
[00:04:30] Preparing to unpack .../015-libmono-compilerservices-symbolwriter4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-compilerservices-symbolwriter4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-cscompmgd0.0-cil.
[00:04:30] Preparing to unpack .../016-libmono-cscompmgd0.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-cscompmgd0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-csharp4.0c-cil.
[00:04:30] Preparing to unpack .../017-libmono-csharp4.0c-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-csharp4.0c-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-custommarshalers4.0-cil.
[00:04:30] Preparing to unpack .../018-libmono-custommarshalers4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-custommarshalers4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-data-tds4.0-cil.
[00:04:30] Preparing to unpack .../019-libmono-data-tds4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-data-tds4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:30] Selecting previously unselected package libmono-system-transactions4.0-cil.
[00:04:30] Preparing to unpack .../020-libmono-system-transactions4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:30] Unpacking libmono-system-transactions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-enterpriseservices4.0-cil.
[00:04:31] Preparing to unpack .../021-libmono-system-enterpriseservices4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-enterpriseservices4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-data4.0-cil.
[00:04:31] Preparing to unpack .../022-libmono-system-data4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-data4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-db2-1.0-cil.
[00:04:31] Preparing to unpack .../023-libmono-db2-1.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-db2-1.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-debugger-soft4.0a-cil.
[00:04:31] Preparing to unpack .../024-libmono-debugger-soft4.0a-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-debugger-soft4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-sharpzip4.84-cil.
[00:04:31] Preparing to unpack .../025-libmono-sharpzip4.84-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-sharpzip4.84-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-sqlite4.0-cil.
[00:04:31] Preparing to unpack .../026-libmono-sqlite4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-sqlite4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-componentmodel-dataannotations4.0-cil.
[00:04:31] Preparing to unpack .../027-libmono-system-componentmodel-dataannotations4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-componentmodel-dataannotations4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-drawing4.0-cil.
[00:04:31] Preparing to unpack .../028-libmono-system-drawing4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-drawing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-runtime-serialization-formatters-soap4.0-cil.
[00:04:31] Preparing to unpack .../029-libmono-system-runtime-serialization-formatters-soap4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-runtime-serialization-formatters-soap4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-web-applicationservices4.0-cil.
[00:04:31] Preparing to unpack .../030-libmono-system-web-applicationservices4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-web-applicationservices4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-posix4.0-cil.
[00:04:31] Preparing to unpack .../031-libmono-posix4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-posix4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-webbrowser4.0-cil.
[00:04:31] Preparing to unpack .../032-libmono-webbrowser4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-webbrowser4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-i18n4.0-cil.
[00:04:31] Preparing to unpack .../033-libmono-i18n4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-i18n4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-i18n-west4.0-cil.
[00:04:31] Preparing to unpack .../034-libmono-i18n-west4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-i18n-west4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-windows-forms4.0-cil.
[00:04:31] Preparing to unpack .../035-libmono-system-windows-forms4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-windows-forms4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-system-design4.0-cil.
[00:04:31] Preparing to unpack .../036-libmono-system-design4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-system-design4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:31] Selecting previously unselected package libmono-ldap4.0-cil.
[00:04:31] Preparing to unpack .../037-libmono-ldap4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:31] Unpacking libmono-ldap4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:32] Selecting previously unselected package libmono-system-ldap4.0-cil.
[00:04:32] Preparing to unpack .../038-libmono-system-ldap4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:32] Unpacking libmono-system-ldap4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:32] Selecting previously unselected package libmono-system-web-services4.0-cil.
[00:04:32] Preparing to unpack .../039-libmono-system-web-services4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:32] Unpacking libmono-system-web-services4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:32] Selecting previously unselected package libmono-system-web4.0-cil.
[00:04:32] Preparing to unpack .../040-libmono-system-web4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:32] Unpacking libmono-system-web4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:32] Selecting previously unselected package libmono-http4.0-cil.
[00:04:32] Preparing to unpack .../041-libmono-http4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:32] Unpacking libmono-http4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:32] Selecting previously unselected package libmono-i18n-cjk4.0-cil.
[00:04:32] Preparing to unpack .../042-libmono-i18n-cjk4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:32] Unpacking libmono-i18n-cjk4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-i18n-mideast4.0-cil.
[00:04:33] Preparing to unpack .../043-libmono-i18n-mideast4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-i18n-mideast4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-i18n-other4.0-cil.
[00:04:33] Preparing to unpack .../044-libmono-i18n-other4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-i18n-other4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-i18n-rare4.0-cil.
[00:04:33] Preparing to unpack .../045-libmono-i18n-rare4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-i18n-rare4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-i18n4.0-all.
[00:04:33] Preparing to unpack .../046-libmono-i18n4.0-all_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-i18n4.0-all (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-management4.0-cil.
[00:04:33] Preparing to unpack .../047-libmono-management4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-management4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-messaging4.0-cil.
[00:04:33] Preparing to unpack .../048-libmono-messaging4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-messaging4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-rabbitmq4.0-cil.
[00:04:33] Preparing to unpack .../049-libmono-rabbitmq4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-rabbitmq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-messaging-rabbitmq4.0-cil.
[00:04:33] Preparing to unpack .../050-libmono-messaging-rabbitmq4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-messaging-rabbitmq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-build-framework4.0-cil.
[00:04:33] Preparing to unpack .../051-libmono-microsoft-build-framework4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-build-framework4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-build4.0-cil.
[00:04:33] Preparing to unpack .../052-libmono-microsoft-build4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-build4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-build-utilities-v4.0-4.0-cil.
[00:04:33] Preparing to unpack .../053-libmono-microsoft-build-utilities-v4.0-4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-build-utilities-v4.0-4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-build-engine4.0-cil.
[00:04:33] Preparing to unpack .../054-libmono-microsoft-build-engine4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-build-engine4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-xbuild-tasks4.0-cil.
[00:04:33] Preparing to unpack .../055-libmono-xbuild-tasks4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-xbuild-tasks4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-build-tasks-v4.0-4.0-cil.
[00:04:33] Preparing to unpack .../056-libmono-microsoft-build-tasks-v4.0-4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-build-tasks-v4.0-4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-csharp4.0-cil.
[00:04:33] Preparing to unpack .../057-libmono-microsoft-csharp4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-csharp4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-visualc10.0-cil.
[00:04:33] Preparing to unpack .../058-libmono-microsoft-visualc10.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-visualc10.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-microsoft-web-infrastructure1.0-cil.
[00:04:33] Preparing to unpack .../059-libmono-microsoft-web-infrastructure1.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-microsoft-web-infrastructure1.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-oracle4.0-cil.
[00:04:33] Preparing to unpack .../060-libmono-oracle4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-oracle4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-parallel4.0-cil.
[00:04:33] Preparing to unpack .../061-libmono-parallel4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-parallel4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-peapi4.0a-cil.
[00:04:33] Preparing to unpack .../062-libmono-peapi4.0a-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-peapi4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-relaxng4.0-cil.
[00:04:33] Preparing to unpack .../063-libmono-relaxng4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-relaxng4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:33] Selecting previously unselected package libmono-simd4.0-cil.
[00:04:33] Preparing to unpack .../064-libmono-simd4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:33] Unpacking libmono-simd4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-servicemodel-internals0.0-cil.
[00:04:34] Preparing to unpack .../065-libmono-system-servicemodel-internals0.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-servicemodel-internals0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-smdiagnostics0.0-cil.
[00:04:34] Preparing to unpack .../066-libmono-smdiagnostics0.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-smdiagnostics0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-componentmodel-composition4.0-cil.
[00:04:34] Preparing to unpack .../067-libmono-system-componentmodel-composition4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-componentmodel-composition4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-configuration-install4.0-cil.
[00:04:34] Preparing to unpack .../068-libmono-system-configuration-install4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-configuration-install4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-data-datasetextensions4.0-cil.
[00:04:34] Preparing to unpack .../069-libmono-system-data-datasetextensions4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-data-datasetextensions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-runtime-serialization4.0-cil.
[00:04:34] Preparing to unpack .../070-libmono-system-runtime-serialization4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-runtime-serialization4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-xml-linq4.0-cil.
[00:04:34] Preparing to unpack .../071-libmono-system-xml-linq4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-xml-linq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-data-entity4.0-cil.
[00:04:34] Preparing to unpack .../072-libmono-system-data-entity4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-data-entity4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-data-linq4.0-cil.
[00:04:34] Preparing to unpack .../073-libmono-system-data-linq4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-data-linq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-data-services-client4.0-cil.
[00:04:34] Preparing to unpack .../074-libmono-system-data-services-client4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-data-services-client4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-identitymodel4.0-cil.
[00:04:34] Preparing to unpack .../075-libmono-system-identitymodel4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-identitymodel4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:34] Selecting previously unselected package libmono-system-identitymodel-selectors4.0-cil.
[00:04:34] Preparing to unpack .../076-libmono-system-identitymodel-selectors4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:34] Unpacking libmono-system-identitymodel-selectors4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-messaging4.0-cil.
[00:04:35] Preparing to unpack .../077-libmono-system-messaging4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-messaging4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-servicemodel4.0a-cil.
[00:04:35] Preparing to unpack .../078-libmono-system-servicemodel4.0a-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-servicemodel4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-servicemodel-activation4.0-cil.
[00:04:35] Preparing to unpack .../079-libmono-system-servicemodel-activation4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-servicemodel-activation4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-web-extensions4.0-cil.
[00:04:35] Preparing to unpack .../080-libmono-system-web-extensions4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-web-extensions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-servicemodel-web4.0-cil.
[00:04:35] Preparing to unpack .../081-libmono-system-servicemodel-web4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-servicemodel-web4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-data-services4.0-cil.
[00:04:35] Preparing to unpack .../082-libmono-system-data-services4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-data-services4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-deployment4.0-cil.
[00:04:35] Preparing to unpack .../083-libmono-system-deployment4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-deployment4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-drawing-design4.0-cil.
[00:04:35] Preparing to unpack .../084-libmono-system-drawing-design4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-drawing-design4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-dynamic4.0-cil.
[00:04:35] Preparing to unpack .../085-libmono-system-dynamic4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-dynamic4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-io-compression4.0-cil.
[00:04:35] Preparing to unpack .../086-libmono-system-io-compression4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-io-compression4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-io-compression-filesystem4.0-cil.
[00:04:35] Preparing to unpack .../087-libmono-system-io-compression-filesystem4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-io-compression-filesystem4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-json4.0-cil.
[00:04:35] Preparing to unpack .../088-libmono-system-json4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-json4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-json-microsoft4.0-cil.
[00:04:35] Preparing to unpack .../089-libmono-system-json-microsoft4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-json-microsoft4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-ldap-protocols4.0-cil.
[00:04:35] Preparing to unpack .../090-libmono-system-ldap-protocols4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-ldap-protocols4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-management4.0-cil.
[00:04:35] Preparing to unpack .../091-libmono-system-management4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-management4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-net4.0-cil.
[00:04:35] Preparing to unpack .../092-libmono-system-net4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-net4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-net-http4.0-cil.
[00:04:35] Preparing to unpack .../093-libmono-system-net-http4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-net-http4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-net-http-formatting4.0-cil.
[00:04:35] Preparing to unpack .../094-libmono-system-net-http-formatting4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-net-http-formatting4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-net-http-webrequest4.0-cil.
[00:04:35] Preparing to unpack .../095-libmono-system-net-http-webrequest4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-net-http-webrequest4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-numerics-vectors4.0-cil.
[00:04:35] Preparing to unpack .../096-libmono-system-numerics-vectors4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-numerics-vectors4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:35] Selecting previously unselected package libmono-system-reactive-interfaces2.2-cil.
[00:04:35] Preparing to unpack .../097-libmono-system-reactive-interfaces2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:35] Unpacking libmono-system-reactive-interfaces2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-core2.2-cil.
[00:04:36] Preparing to unpack .../098-libmono-system-reactive-core2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-core2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-linq2.2-cil.
[00:04:36] Preparing to unpack .../099-libmono-system-reactive-linq2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-linq2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-debugger2.2-cil.
[00:04:36] Preparing to unpack .../100-libmono-system-reactive-debugger2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-debugger2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-experimental2.2-cil.
[00:04:36] Preparing to unpack .../101-libmono-system-reactive-experimental2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-experimental2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-providers2.2-cil.
[00:04:36] Preparing to unpack .../102-libmono-system-reactive-providers2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-providers2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-observable-aliases0.0-cil.
[00:04:36] Preparing to unpack .../103-libmono-system-reactive-observable-aliases0.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-observable-aliases0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-platformservices2.2-cil.
[00:04:36] Preparing to unpack .../104-libmono-system-reactive-platformservices2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-platformservices2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-runtime-remoting2.2-cil.
[00:04:36] Preparing to unpack .../105-libmono-system-reactive-runtime-remoting2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-runtime-remoting2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-windows-forms2.2-cil.
[00:04:36] Preparing to unpack .../106-libmono-system-reactive-windows-forms2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-windows-forms2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-xaml4.0-cil.
[00:04:36] Preparing to unpack .../107-libmono-system-xaml4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-xaml4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-windowsbase4.0-cil.
[00:04:36] Preparing to unpack .../108-libmono-windowsbase4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-windowsbase4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reactive-windows-threading2.2-cil.
[00:04:36] Preparing to unpack .../109-libmono-system-reactive-windows-threading2.2-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reactive-windows-threading2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-reflection-context4.0-cil.
[00:04:36] Preparing to unpack .../110-libmono-system-reflection-context4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-reflection-context4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-runtime4.0-cil.
[00:04:36] Preparing to unpack .../111-libmono-system-runtime4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-runtime4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-runtime-caching4.0-cil.
[00:04:36] Preparing to unpack .../112-libmono-system-runtime-caching4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-runtime-caching4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-runtime-durableinstancing4.0-cil.
[00:04:36] Preparing to unpack .../113-libmono-system-runtime-durableinstancing4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-runtime-durableinstancing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-servicemodel-discovery4.0-cil.
[00:04:36] Preparing to unpack .../114-libmono-system-servicemodel-discovery4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-servicemodel-discovery4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-servicemodel-routing4.0-cil.
[00:04:36] Preparing to unpack .../115-libmono-system-servicemodel-routing4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:36] Unpacking libmono-system-servicemodel-routing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:36] Selecting previously unselected package libmono-system-serviceprocess4.0-cil.
[00:04:36] Preparing to unpack .../116-libmono-system-serviceprocess4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-serviceprocess4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-threading-tasks-dataflow4.0-cil.
[00:04:37] Preparing to unpack .../117-libmono-system-threading-tasks-dataflow4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-threading-tasks-dataflow4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-abstractions4.0-cil.
[00:04:37] Preparing to unpack .../118-libmono-system-web-abstractions4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-abstractions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-dynamicdata4.0-cil.
[00:04:37] Preparing to unpack .../119-libmono-system-web-dynamicdata4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-dynamicdata4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-extensions-design4.0-cil.
[00:04:37] Preparing to unpack .../120-libmono-system-web-extensions-design4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-extensions-design4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-http4.0-cil.
[00:04:37] Preparing to unpack .../121-libmono-system-web-http4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-http4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-http-selfhost4.0-cil.
[00:04:37] Preparing to unpack .../122-libmono-system-web-http-selfhost4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-http-selfhost4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-http-webhost4.0-cil.
[00:04:37] Preparing to unpack .../123-libmono-system-web-http-webhost4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-http-webhost4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-mobile4.0-cil.
[00:04:37] Preparing to unpack .../124-libmono-system-web-mobile4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-mobile4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-razor2.0-cil.
[00:04:37] Preparing to unpack .../125-libmono-system-web-razor2.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-razor2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-webpages-deployment2.0-cil.
[00:04:37] Preparing to unpack .../126-libmono-system-web-webpages-deployment2.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-webpages-deployment2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-webpages2.0-cil.
[00:04:37] Preparing to unpack .../127-libmono-system-web-webpages2.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-webpages2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-webpages-razor2.0-cil.
[00:04:37] Preparing to unpack .../128-libmono-system-web-webpages-razor2.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-webpages-razor2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-mvc3.0-cil.
[00:04:37] Preparing to unpack .../129-libmono-system-web-mvc3.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-mvc3.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-regularexpressions4.0-cil.
[00:04:37] Preparing to unpack .../130-libmono-system-web-regularexpressions4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-regularexpressions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:37] Selecting previously unselected package libmono-system-web-routing4.0-cil.
[00:04:37] Preparing to unpack .../131-libmono-system-web-routing4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:37] Unpacking libmono-system-web-routing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-system-windows4.0-cil.
[00:04:38] Preparing to unpack .../132-libmono-system-windows4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-system-windows4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-system-windows-forms-datavisualization4.0a-cil.
[00:04:38] Preparing to unpack .../133-libmono-system-windows-forms-datavisualization4.0a-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-system-windows-forms-datavisualization4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-system-workflow-activities4.0-cil.
[00:04:38] Preparing to unpack .../134-libmono-system-workflow-activities4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-system-workflow-activities4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-system-workflow-componentmodel4.0-cil.
[00:04:38] Preparing to unpack .../135-libmono-system-workflow-componentmodel4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-system-workflow-componentmodel4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-system-workflow-runtime4.0-cil.
[00:04:38] Preparing to unpack .../136-libmono-system-workflow-runtime4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-system-workflow-runtime4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-system-xml-serialization4.0-cil.
[00:04:38] Preparing to unpack .../137-libmono-system-xml-serialization4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-system-xml-serialization4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-tasklets4.0-cil.
[00:04:38] Preparing to unpack .../138-libmono-tasklets4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-tasklets4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libmono-webmatrix-data4.0-cil.
[00:04:38] Preparing to unpack .../139-libmono-webmatrix-data4.0-cil_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-webmatrix-data4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package libnunit-core-interfaces2.6.3-cil.
[00:04:38] Preparing to unpack .../140-libnunit-core-interfaces2.6.3-cil_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-core-interfaces2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libnunit-core2.6.3-cil.
[00:04:38] Preparing to unpack .../141-libnunit-core2.6.3-cil_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-core2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libnunit-util2.6.3-cil.
[00:04:38] Preparing to unpack .../142-libnunit-util2.6.3-cil_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-util2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libnunit-console-runner2.6.3-cil.
[00:04:38] Preparing to unpack .../143-libnunit-console-runner2.6.3-cil_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-console-runner2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libnunit-framework2.6.3-cil.
[00:04:38] Preparing to unpack .../144-libnunit-framework2.6.3-cil_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-framework2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libnunit-mocks2.6.3-cil.
[00:04:38] Preparing to unpack .../145-libnunit-mocks2.6.3-cil_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-mocks2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libnunit-cil-dev.
[00:04:38] Preparing to unpack .../146-libnunit-cil-dev_2.6.4+dfsg-1_all.deb ...
[00:04:38] Unpacking libnunit-cil-dev (2.6.4+dfsg-1) ...
[00:04:38] Selecting previously unselected package libmono-cil-dev.
[00:04:38] Preparing to unpack .../147-libmono-cil-dev_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking libmono-cil-dev (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package mono-csharp-shell.
[00:04:38] Preparing to unpack .../148-mono-csharp-shell_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking mono-csharp-shell (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package mono-mcs.
[00:04:38] Preparing to unpack .../149-mono-mcs_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking mono-mcs (6.8.0.105+dfsg-2) ...
[00:04:38] Selecting previously unselected package mono-xbuild.
[00:04:38] Preparing to unpack .../150-mono-xbuild_6.8.0.105+dfsg-2_all.deb ...
[00:04:38] Unpacking mono-xbuild (6.8.0.105+dfsg-2) ...
[00:04:39] Selecting previously unselected package pkg-config.
[00:04:39] Preparing to unpack .../151-pkg-config_0.29.1-0ubuntu4_amd64.deb ...
[00:04:39] Unpacking pkg-config (0.29.1-0ubuntu4) ...
[00:04:39] Selecting previously unselected package mono-devel.
[00:04:39] Preparing to unpack .../152-mono-devel_6.8.0.105+dfsg-2_all.deb ...
[00:04:39] Unpacking mono-devel (6.8.0.105+dfsg-2) ...
[00:04:44] Selecting previously unselected package mono-xsp4-base.
[00:04:44] Preparing to unpack .../153-mono-xsp4-base_4.2-2.1_all.deb ...
[00:04:44] Unpacking mono-xsp4-base (4.2-2.1) ...
[00:04:44] Selecting previously unselected package mono-fastcgi-server4.
[00:04:44] Preparing to unpack .../154-mono-fastcgi-server4_4.2-2.1_all.deb ...
[00:04:44] Unpacking mono-fastcgi-server4 (4.2-2.1) ...
[00:04:44] Selecting previously unselected package mono-xsp4.
[00:04:44] Preparing to unpack .../155-mono-xsp4_4.2-2.1_all.deb ...
[00:04:44] Unpacking mono-xsp4 (4.2-2.1) ...
[00:04:44] Selecting previously unselected package xfonts-75dpi.
[00:04:44] Preparing to unpack .../156-xfonts-75dpi_1%3a1.0.4+nmu1_all.deb ...
[00:04:44] Unpacking xfonts-75dpi (1:1.0.4+nmu1) ...
[00:04:44] Setting up libmono-system-servicemodel-internals0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-btls-interface4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-configuration-install4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-numerics-vectors4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-componentmodel-composition4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-rabbitmq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up ca-certificates-mono (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-workflow-activities4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-xml-linq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmonosgen-2.0-1 (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-workflow-runtime4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-web-regularexpressions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-microsoft-visualc10.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-simd4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-i18n4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-reflection-context4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-posix4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-peapi4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-data-tds4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-windows4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-i18n-cjk4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-ldap4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-reactive-interfaces2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-smdiagnostics0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-net-http4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-deployment4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-io-compression4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-runtime-serialization4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-xaml4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-relaxng4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-messaging4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-tasklets4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-threading-tasks-dataflow4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-management4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-webbrowser4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-runtime-serialization-formatters-soap4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-i18n-mideast4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up cli-common (0.10) ...
[00:04:44] Setting up libmono-i18n-west4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-parallel4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libmono-system-web-mobile4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:44] Setting up libfpm-helper0 (4.2-2.1) ...
[00:04:44] Setting up binfmt-support (2.2.0-2) ...
[00:04:44] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:04:44] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:04:44] update-binfmts: warning: unable to enable binary format cli
[00:04:44] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:04:44] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:04:44] update-binfmts: warning: unable to enable binary format python3.8
[00:04:45] Created symlink /etc/systemd/system/multi-user.target.wants/binfmt-support.service -> /lib/systemd/system/binfmt-support.service.
[00:04:45] Job for binfmt-support.service failed because the control process exited with error code.
[00:04:45] See "systemctl status binfmt-support.service" and "journalctl -xe" for details.
[00:04:46] invoke-rc.d: initscript binfmt-support, action "start" failed.
[00:04:46] * binfmt-support.service - Enable support for additional executable binary formats
[00:04:46]      Loaded: loaded (/lib/systemd/system/binfmt-support.service; enabled; vendor preset: enabled)
[00:04:46]      Active: failed (Result: exit-code) since Wed 2020-07-29 01:53:02 CEST; 11ms ago
[00:04:46]        Docs: man:update-binfmts(8)
[00:04:46]     Process: 2837 ExecStart=/usr/sbin/update-binfmts --enable (code=exited, status=2)
[00:04:46]    Main PID: 2837 (code=exited, status=2)
[00:04:46] 
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com systemd[1]: Starting Enable support for additional executable binary formats...
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com update-binfmts[2837]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com update-binfmts[2837]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com update-binfmts[2837]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com update-binfmts[2837]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com update-binfmts[2837]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com update-binfmts[2837]: update-binfmts: exiting due to previous errors
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com systemd[1]: binfmt-support.service: Main process exited, code=exited, status=2/INVALIDARGUMENT
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com systemd[1]: binfmt-support.service: Failed with result 'exit-code'.
[00:04:46] Jul 29 01:53:02 l005-build04lxd-lbs-solidcharity-com systemd[1]: Failed to start Enable support for additional executable binary formats.
[00:04:46] Setting up libmono-system-json4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up pkg-config (0.29.1-0ubuntu4) ...
[00:04:46] Setting up libmono-management4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-i18n-rare4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-i18n-other4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-reactive-core2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-csharp4.0c-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-web-razor2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libgif7:amd64 (5.1.9-1) ...
[00:04:46] Setting up libmono-custommarshalers4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-sharpzip4.84-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-data-services-client4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-microsoft-csharp4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libnunit-framework2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:46] * Installing 1 assembly from libnunit-framework2.6.3-cil into Mono
[00:04:46] Setting up libmono-system-transactions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-componentmodel-dataannotations4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-cscompmgd0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up fonts-liberation (1:1.07.4-11) ...
[00:04:46] Setting up libmono-compilerservices-symbolwriter4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-dynamic4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-xbuild-tasks4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-workflow-componentmodel4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-cairo4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libmono-system-net4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up xfonts-75dpi (1:1.0.4+nmu1) ...
[00:04:46] Setting up libmono-microsoft-build-framework4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:46] Setting up libnunit-mocks2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:47] * Installing 1 assembly from libnunit-mocks2.6.3-cil into Mono
[00:04:47] Setting up libmono-system-ldap-protocols4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-web-applicationservices4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-accessibility4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-cecil-private-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-messaging-rabbitmq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-json-microsoft4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-ldap4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-io-compression-filesystem4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-i18n4.0-all (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-microsoft-build-utilities-v4.0-4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmonosgen-2.0-dev (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-reactive-linq2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-reactive-debugger2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-windowsbase4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-microsoft-build-engine4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-net-http-webrequest4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libgdiplus (6.0.4+dfsg-2) ...
[00:04:47] Setting up libmono-system-reactive-windows-threading2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-runtime-durableinstancing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-reactive-runtime-remoting2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libnunit-core-interfaces2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:47] * Installing 1 assembly from libnunit-core-interfaces2.6.3-cil into Mono
[00:04:47] Setting up libmono-system-enterpriseservices4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-debugger-soft4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up mono-csharp-shell (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-codecontracts4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up libmono-system-reactive-platformservices2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:47] Setting up mono-mcs (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-system-reactive-experimental2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-system-drawing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-system-identitymodel4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-microsoft-build4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-system-reactive-providers2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-2.0-dev (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-system-reactive-observable-aliases0.0-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libmono-system-data4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:51] Setting up libnunit-core2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:51] * Installing 1 assembly from libnunit-core2.6.3-cil into Mono
[00:04:52] Setting up libmono-system-data-datasetextensions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-runtime-caching4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-microsoft-build-tasks-v4.0-4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-oracle4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-webmatrix-data4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-sqlite4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up mono-xbuild (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-net-http-formatting4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-data-entity4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-windows-forms4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-identitymodel-selectors4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-db2-1.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-data-linq4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-serviceprocess4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-windows-forms-datavisualization4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-messaging4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-drawing-design4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-reactive-windows-forms2.2-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-http4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-servicemodel-activation4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-design4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-extensions-design4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-services4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-servicemodel4.0a-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-abstractions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-xml-serialization4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-microsoft-web-infrastructure1.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-servicemodel-routing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-servicemodel-discovery4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-http-selfhost4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-runtime4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-webpages-deployment2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-http-webhost4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-extensions4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-servicemodel-web4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-http4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-routing4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libmono-system-web-dynamicdata4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libnunit-util2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:52] * Installing 1 assembly from libnunit-util2.6.3-cil into Mono
[00:04:52] Setting up libmono-system-web-webpages2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:52] Setting up libnunit-console-runner2.6.3-cil (2.6.4+dfsg-1) ...
[00:04:52] * Installing 1 assembly from libnunit-console-runner2.6.3-cil into Mono
[00:04:53] Setting up libmono-system-data-services4.0-cil (6.8.0.105+dfsg-2) ...
[00:04:53] Setting up libnunit-cil-dev (2.6.4+dfsg-1) ...
[00:04:53] Setting up libmono-system-web-webpages-razor2.0-cil (6.8.0.105+dfsg-2) ...
[00:04:53] Setting up libmono-system-web-mvc3.0-cil (6.8.0.105+dfsg-2) ...
[00:04:53] Setting up libmono-cil-dev (6.8.0.105+dfsg-2) ...
[00:04:53] Processing triggers for fontconfig (2.13.1-2ubuntu3) ...
[00:04:53] Processing triggers for desktop-file-utils (0.24-1ubuntu3) ...
[00:04:53] Processing triggers for mime-support (3.64ubuntu1) ...
[00:04:53] Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...
[00:04:53] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:04:53] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:04:54] Processing triggers for man-db (2.9.1-1) ...
[00:04:54] Processing triggers for ca-certificates (20190110ubuntu1.1) ...
[00:04:54] Updating certificates in /etc/ssl/certs...
[00:04:55] 0 added, 0 removed; done.
[00:04:55] Running hooks in /etc/ca-certificates/update.d...
[00:04:55] Updating Mono key store
[00:04:55] Mono Certificate Store Sync - version 6.8.0.105
[00:04:55] Populate Mono certificate store from a concatenated list of certificates.
[00:04:55] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed.
[00:04:55] 
[00:04:55] Importing into legacy system store:
[00:04:55] I already trust 0, your new list has 127
[00:04:55] Certificate added: CN=ACCVRAIZ1, OU=PKIACCV, O=ACCV, C=ES
[00:04:55] Certificate added: C=ES, O=FNMT-RCM, OU=AC RAIZ FNMT-RCM
[00:04:55] Certificate added: C=IT, L=Milan, O=Actalis S.p.A./03358520967, CN=Actalis Authentication Root CA
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Commercial
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Networking
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium ECC
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 1
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 2
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 3
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 4
[00:04:55] Certificate added: CN=Atos TrustedRoot 2011, O=Atos, C=DE
[00:04:55] Certificate added: C=ES, CN=Autoridad de Certificacion Firmaprofesional CIF A62634068
[00:04:55] Certificate added: C=IE, O=Baltimore, OU=CyberTrust, CN=Baltimore CyberTrust Root
[00:04:55] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 2 Root CA
[00:04:55] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 3 Root CA
[00:04:55] Certificate added: C=SK, L=Bratislava, O=Disig a.s., CN=CA Disig Root R2
[00:04:55] Certificate added: C=CN, O=China Financial Certification Authority, CN=CFCA EV ROOT
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO Certification Authority
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO ECC Certification Authority
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO RSA Certification Authority
[00:04:55] Certificate added: C=FR, O=Dhimyotis, CN=Certigna
[00:04:55] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Root CA
[00:04:55] Certificate added: C=FR, O=Certplus, CN=Class 2 Primary CA
[00:04:55] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA
[00:04:55] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA 2
[00:04:55] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), SERIALNUMBER=A82743287, O=AC Camerfirma S.A., CN=Chambers of Commerce Root - 2008
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=AAA Certificate Services
[00:04:55] Certificate added: O="Cybertrust, Inc", CN=Cybertrust Global Root
[00:04:55] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 2009
[00:04:55] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 EV 2009
[00:04:55] Certificate added: O=Digital Signature Trust Co., CN=DST Root CA X3
[00:04:55] Certificate added: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root CA
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G2
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G3
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root CA
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G2
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G3
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert High Assurance EV Root CA
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Trusted Root G4
[00:04:55] Certificate added: C=TR, L=Ankara, O=E-Tu?ra EBG Bili?im Teknolojileri ve Hizmetleri A.?., OU=E-Tugra Sertifikasyon Merkezi, CN=E-Tugra Certification Authority
[00:04:55] Certificate added: C=ES, O=Agencia Catalana de Certificacio (NIF Q-0801176-I), OU=Serveis Publics de Certificacio, OU=Vegeu https://www.catcert.net/verarrel (c)03, OU=Jerarquia Entitats de Certificacio Catalanes, CN=EC-ACC
[00:04:55] Certificate added: C=EE, O=AS Sertifitseerimiskeskus, CN=EE Certification Centre Root CA, E=pki@sk.ee
[00:04:55] Certificate added: O=Entrust.net, OU=www.entrust.net/CPS_2048 incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Certification Authority (2048)
[00:04:55] Certificate added: C=US, O="Entrust, Inc.", OU=www.entrust.net/CPS is incorporated by reference, OU="(c) 2006 Entrust, Inc.", CN=Entrust Root Certification Authority
[00:04:55] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2012 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - EC1
[00:04:55] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2009 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - G2
[00:04:55] Certificate added: C=CN, O="GUANG DONG CERTIFICATE AUTHORITY CO.,LTD.", CN=GDCA TrustAUTH R5 ROOT
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Primary Certification Authority
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2007 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G2
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2008 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G3
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA 2
[00:04:55] Certificate added: OU=GlobalSign ECC Root CA - R4, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: OU=GlobalSign ECC Root CA - R5, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: C=BE, O=GlobalSign nv-sa, OU=Root CA, CN=GlobalSign Root CA
[00:04:55] Certificate added: OU=GlobalSign Root CA - R2, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: OU=GlobalSign Root CA - R3, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: OU=GlobalSign Root CA - R6, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), SERIALNUMBER=A82743287, O=AC Camerfirma S.A., CN=Global Chambersign Root - 2008
[00:04:55] Certificate added: C=US, O="The Go Daddy Group, Inc.", OU=Go Daddy Class 2 Certification Authority
[00:04:55] Certificate added: C=US, S=Arizona, L=Scottsdale, O="GoDaddy.com, Inc.", CN=Go Daddy Root Certificate Authority - G2
[00:04:55] Certificate added: C=GR, L=Athens, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions ECC RootCA 2015
[00:04:55] Certificate added: C=GR, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2011
[00:04:55] Certificate added: C=GR, L=Athens, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2015
[00:04:55] Certificate added: C=HK, O=Hongkong Post, CN=Hongkong Post Root CA 1
[00:04:55] Certificate added: C=US, O=Internet Security Research Group, CN=ISRG Root X1
[00:04:55] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Commercial Root CA 1
[00:04:55] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Public Sector Root CA 1
[00:04:55] Certificate added: C=ES, O=IZENPE S.A., CN=Izenpe.com
[00:04:55] Certificate added: C=LU, O=LuxTrust S.A., CN=LuxTrust Global Root 2
[00:04:55] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., CN=Microsec e-Szigno Root CA 2009, E=info@e-szigno.hu
[00:04:55] Certificate added: C=HU, L=Budapest, O=NetLock Kft., OU=Tan?s?tv?nykiad?k (Certification Services), CN=NetLock Arany (Class Gold) F?tan?s?tv?ny
[00:04:55] Certificate added: C=US, O=Network Solutions L.L.C., CN=Network Solutions Certificate Authority
[00:04:55] Certificate added: C=CH, O=WISeKey, OU=Copyright (c) 2005, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GA CA
[00:04:55] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GB CA
[00:04:55] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GC CA
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, OU=Root Certification Authority, CN=QuoVadis Root Certification Authority
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 1 G3
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 G3
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 G3
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com EV Root Certification Authority ECC
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com EV Root Certification Authority RSA R2
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com Root Certification Authority ECC
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com Root Certification Authority RSA
[00:04:55] Certificate added: C=PL, O=Krajowa Izba Rozliczeniowa S.A., CN=SZAFIR ROOT CA2
[00:04:55] Certificate added: C=JP, O="Japan Certification Services, Inc.", CN=SecureSign RootCA11
[00:04:55] Certificate added: C=US, O=SecureTrust Corporation, CN=SecureTrust CA
[00:04:55] Certificate added: C=US, O=SecureTrust Corporation, CN=Secure Global CA
[00:04:55] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication RootCA2
[00:04:55] Certificate added: C=JP, O=SECOM Trust.net, OU=Security Communication RootCA1
[00:04:55] Certificate added: C=FI, O=Sonera, CN=Sonera Class2 CA
[00:04:55] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden EV Root CA
[00:04:55] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G2
[00:04:55] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G3
[00:04:55] Certificate added: C=US, O="Starfield Technologies, Inc.", OU=Starfield Class 2 Certification Authority
[00:04:55] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Root Certificate Authority - G2
[00:04:55] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Services Root Certificate Authority - G2
[00:04:55] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Gold CA - G2
[00:04:55] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Silver CA - G2
[00:04:55] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 2
[00:04:55] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 3
[00:04:55] Certificate added: C=TR, L=Gebze - Kocaeli, O=Turkiye Bilimsel ve Teknolojik Arastirma Kurumu - TUBITAK, OU=Kamu Sertifikasyon Merkezi - Kamu SM, CN=TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1
[00:04:55] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Global Root CA
[00:04:55] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Root Certification Authority
[00:04:55] Certificate added: C=TW, O=Government Root Certification Authority
[00:04:55] Certificate added: O=TeliaSonera, CN=TeliaSonera Root CA v1
[00:04:55] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor ECA-1
[00:04:55] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor RootCert CA-1
[00:04:55] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor RootCert CA-2
[00:04:55] Certificate added: C=GB, O=Trustis Limited, OU=Trustis FPS Root CA
[00:04:55] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust ECC Certification Authority
[00:04:55] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust RSA Certification Authority
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2007 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G4
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2006 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G5
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2008 VeriSign, Inc. - For authorized use only", CN=VeriSign Universal Root Certification Authority
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G3
[00:04:55] Certificate added: C=US, OU=www.xrampsecurity.com, O=XRamp Security Services Inc, CN=XRamp Global Certification Authority
[00:04:55] Certificate added: C=RO, O=certSIGN, OU=certSIGN ROOT CA
[00:04:55] Certificate added: C=TW, O="Chunghwa Telecom Co., Ltd.", OU=ePKI Root Certification Authority
[00:04:55] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2006 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA
[00:04:55] Certificate added: C=US, O="thawte, Inc.", OU="(c) 2007 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G2
[00:04:55] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2008 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G3
[00:04:55] 127 new root certificates were added to your trust store.
[00:04:55] Import process completed.
[00:04:55] 
[00:04:55] Importing into BTLS system store:
[00:04:55] I already trust 0, your new list has 127
[00:04:55] Certificate added: CN=ACCVRAIZ1, OU=PKIACCV, O=ACCV, C=ES
[00:04:55] Certificate added: C=ES, O=FNMT-RCM, OU=AC RAIZ FNMT-RCM
[00:04:55] Certificate added: C=IT, L=Milan, O=Actalis S.p.A./03358520967, CN=Actalis Authentication Root CA
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Commercial
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Networking
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium
[00:04:55] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium ECC
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 1
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 2
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 3
[00:04:55] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 4
[00:04:55] Certificate added: CN=Atos TrustedRoot 2011, O=Atos, C=DE
[00:04:55] Certificate added: C=ES, CN=Autoridad de Certificacion Firmaprofesional CIF A62634068
[00:04:55] Certificate added: C=IE, O=Baltimore, OU=CyberTrust, CN=Baltimore CyberTrust Root
[00:04:55] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 2 Root CA
[00:04:55] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 3 Root CA
[00:04:55] Certificate added: C=SK, L=Bratislava, O=Disig a.s., CN=CA Disig Root R2
[00:04:55] Certificate added: C=CN, O=China Financial Certification Authority, CN=CFCA EV ROOT
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO Certification Authority
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO ECC Certification Authority
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO RSA Certification Authority
[00:04:55] Certificate added: C=FR, O=Dhimyotis, CN=Certigna
[00:04:55] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Root CA
[00:04:55] Certificate added: C=FR, O=Certplus, CN=Class 2 Primary CA
[00:04:55] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA
[00:04:55] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA 2
[00:04:55] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), SERIALNUMBER=A82743287, O=AC Camerfirma S.A., CN=Chambers of Commerce Root - 2008
[00:04:55] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=AAA Certificate Services
[00:04:55] Certificate added: O="Cybertrust, Inc", CN=Cybertrust Global Root
[00:04:55] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 2009
[00:04:55] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 EV 2009
[00:04:55] Certificate added: O=Digital Signature Trust Co., CN=DST Root CA X3
[00:04:55] Certificate added: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root CA
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G2
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G3
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root CA
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G2
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G3
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert High Assurance EV Root CA
[00:04:55] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Trusted Root G4
[00:04:55] Certificate added: C=TR, L=Ankara, O=E-Tu?ra EBG Bili?im Teknolojileri ve Hizmetleri A.?., OU=E-Tugra Sertifikasyon Merkezi, CN=E-Tugra Certification Authority
[00:04:55] Certificate added: C=ES, O=Agencia Catalana de Certificacio (NIF Q-0801176-I), OU=Serveis Publics de Certificacio, OU=Vegeu https://www.catcert.net/verarrel (c)03, OU=Jerarquia Entitats de Certificacio Catalanes, CN=EC-ACC
[00:04:55] Certificate added: C=EE, O=AS Sertifitseerimiskeskus, CN=EE Certification Centre Root CA, E=pki@sk.ee
[00:04:55] Certificate added: O=Entrust.net, OU=www.entrust.net/CPS_2048 incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Certification Authority (2048)
[00:04:55] Certificate added: C=US, O="Entrust, Inc.", OU=www.entrust.net/CPS is incorporated by reference, OU="(c) 2006 Entrust, Inc.", CN=Entrust Root Certification Authority
[00:04:55] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2012 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - EC1
[00:04:55] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2009 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - G2
[00:04:55] Certificate added: C=CN, O="GUANG DONG CERTIFICATE AUTHORITY CO.,LTD.", CN=GDCA TrustAUTH R5 ROOT
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Primary Certification Authority
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2007 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G2
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2008 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G3
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA
[00:04:55] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA 2
[00:04:55] Certificate added: OU=GlobalSign ECC Root CA - R4, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: OU=GlobalSign ECC Root CA - R5, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: C=BE, O=GlobalSign nv-sa, OU=Root CA, CN=GlobalSign Root CA
[00:04:55] Certificate added: OU=GlobalSign Root CA - R2, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: OU=GlobalSign Root CA - R3, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: OU=GlobalSign Root CA - R6, O=GlobalSign, CN=GlobalSign
[00:04:55] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), SERIALNUMBER=A82743287, O=AC Camerfirma S.A., CN=Global Chambersign Root - 2008
[00:04:55] Certificate added: C=US, O="The Go Daddy Group, Inc.", OU=Go Daddy Class 2 Certification Authority
[00:04:55] Certificate added: C=US, S=Arizona, L=Scottsdale, O="GoDaddy.com, Inc.", CN=Go Daddy Root Certificate Authority - G2
[00:04:55] Certificate added: C=GR, L=Athens, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions ECC RootCA 2015
[00:04:55] Certificate added: C=GR, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2011
[00:04:55] Certificate added: C=GR, L=Athens, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2015
[00:04:55] Certificate added: C=HK, O=Hongkong Post, CN=Hongkong Post Root CA 1
[00:04:55] Certificate added: C=US, O=Internet Security Research Group, CN=ISRG Root X1
[00:04:55] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Commercial Root CA 1
[00:04:55] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Public Sector Root CA 1
[00:04:55] Certificate added: C=ES, O=IZENPE S.A., CN=Izenpe.com
[00:04:55] Certificate added: C=LU, O=LuxTrust S.A., CN=LuxTrust Global Root 2
[00:04:55] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., CN=Microsec e-Szigno Root CA 2009, E=info@e-szigno.hu
[00:04:55] Certificate added: C=HU, L=Budapest, O=NetLock Kft., OU=Tan?s?tv?nykiad?k (Certification Services), CN=NetLock Arany (Class Gold) F?tan?s?tv?ny
[00:04:55] Certificate added: C=US, O=Network Solutions L.L.C., CN=Network Solutions Certificate Authority
[00:04:55] Certificate added: C=CH, O=WISeKey, OU=Copyright (c) 2005, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GA CA
[00:04:55] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GB CA
[00:04:55] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GC CA
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, OU=Root Certification Authority, CN=QuoVadis Root Certification Authority
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 1 G3
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 G3
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3
[00:04:55] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 G3
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com EV Root Certification Authority ECC
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com EV Root Certification Authority RSA R2
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com Root Certification Authority ECC
[00:04:55] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com Root Certification Authority RSA
[00:04:55] Certificate added: C=PL, O=Krajowa Izba Rozliczeniowa S.A., CN=SZAFIR ROOT CA2
[00:04:55] Certificate added: C=JP, O="Japan Certification Services, Inc.", CN=SecureSign RootCA11
[00:04:55] Certificate added: C=US, O=SecureTrust Corporation, CN=SecureTrust CA
[00:04:55] Certificate added: C=US, O=SecureTrust Corporation, CN=Secure Global CA
[00:04:55] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication RootCA2
[00:04:55] Certificate added: C=JP, O=SECOM Trust.net, OU=Security Communication RootCA1
[00:04:55] Certificate added: C=FI, O=Sonera, CN=Sonera Class2 CA
[00:04:55] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden EV Root CA
[00:04:55] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G2
[00:04:55] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G3
[00:04:55] Certificate added: C=US, O="Starfield Technologies, Inc.", OU=Starfield Class 2 Certification Authority
[00:04:55] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Root Certificate Authority - G2
[00:04:55] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Services Root Certificate Authority - G2
[00:04:55] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Gold CA - G2
[00:04:55] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Silver CA - G2
[00:04:55] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 2
[00:04:55] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 3
[00:04:55] Certificate added: C=TR, L=Gebze - Kocaeli, O=Turkiye Bilimsel ve Teknolojik Arastirma Kurumu - TUBITAK, OU=Kamu Sertifikasyon Merkezi - Kamu SM, CN=TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1
[00:04:55] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Global Root CA
[00:04:55] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Root Certification Authority
[00:04:55] Certificate added: C=TW, O=Government Root Certification Authority
[00:04:55] Certificate added: O=TeliaSonera, CN=TeliaSonera Root CA v1
[00:04:55] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor ECA-1
[00:04:55] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor RootCert CA-1
[00:04:55] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor RootCert CA-2
[00:04:55] Certificate added: C=GB, O=Trustis Limited, OU=Trustis FPS Root CA
[00:04:55] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust ECC Certification Authority
[00:04:55] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust RSA Certification Authority
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2007 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G4
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2006 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G5
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2008 VeriSign, Inc. - For authorized use only", CN=VeriSign Universal Root Certification Authority
[00:04:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G3
[00:04:55] Certificate added: C=US, OU=www.xrampsecurity.com, O=XRamp Security Services Inc, CN=XRamp Global Certification Authority
[00:04:55] Certificate added: C=RO, O=certSIGN, OU=certSIGN ROOT CA
[00:04:55] Certificate added: C=TW, O="Chunghwa Telecom Co., Ltd.", OU=ePKI Root Certification Authority
[00:04:55] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2006 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA
[00:04:55] Certificate added: C=US, O="thawte, Inc.", OU="(c) 2007 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G2
[00:04:55] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2008 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G3
[00:04:55] 127 new root certificates were added to your trust store.
[00:04:55] Import process completed.
[00:04:55] Done
[00:04:55] done.
[00:04:55] Setting up mono-devel (6.8.0.105+dfsg-2) ...
[00:04:55] update-alternatives: using /usr/bin/mono-csc to provide /usr/bin/cli-csc (c-sharp-compiler) in auto mode
[00:04:55] update-alternatives: using /usr/bin/resgen to provide /usr/bin/cli-resgen (resource-file-generator) in auto mode
[00:04:55] update-alternatives: using /usr/bin/al to provide /usr/bin/cli-al (assembly-linker) in auto mode
[00:04:55] update-alternatives: using /usr/bin/sn to provide /usr/bin/cli-sn (strong-name-tool) in auto mode
[00:04:55] Setting up mono-xsp4-base (4.2-2.1) ...
[00:04:55] Setting up mono-fastcgi-server4 (4.2-2.1) ...
[00:04:55] Setting up mono-xsp4 (4.2-2.1) ...
[00:04:55] debconf: unable to initialize frontend: Dialog
[00:04:55] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:55] debconf: falling back to frontend: Readline
[00:04:55] Using Mono XSP 4 port: 8084
[00:04:55] Binding Mono XSP 4 address: 0.0.0.0
[00:04:56] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:04:57] Reading package lists...
[00:04:57] Building dependency tree...
[00:04:57] Reading state information...
[00:04:57] libsodium23 is already the newest version (1.0.18-1).
[00:04:57] The following additional packages will be installed:
[00:04:57]   alien bc cpio cups-bsd cups-client cups-common cups-filters
[00:04:57]   cups-filters-core-drivers cups-ipp-utils debugedit ed fonts-droid-fallback
[00:04:57]   fonts-noto-mono fonts-urw-base35 ghostscript guile-2.2-libs libcupsfilters1
[00:04:57]   libcupsimage2 libdw1 libfontembed1 libgc1c2 libgs9 libgs9-common libgsasl7
[00:04:57]   libijs-0.35 libjbig2dec0 libjpeg62 libkyotocabinet16v5 liblouis-data
[00:04:57]   liblouis20 liblouisutdml-bin liblouisutdml-data liblouisutdml9 liblua5.2-0
[00:04:57]   liblzo2-2 libmailutils6 libncurses5 libntlm0 libopenjp2-7 libpaper-utils
[00:04:57]   libpaper1 libpoppler-cpp0v5 libpoppler97 libqpdf26 librpm8 librpmbuild8
[00:04:57]   librpmio8 librpmsign8 libtinfo5 lsb-core lsb-invalid-mta lsb-printing
[00:04:57]   lsb-security mailutils mailutils-common pax poppler-data poppler-utils
[00:04:57]   psmisc rpm rpm-common rpm2cpio time
[00:04:57] Suggested packages:
[00:04:57]   libarchive1 cups inetutils-inetd | inet-superserver smbclient
[00:04:57]   foomatic-db-compressed-ppds | foomatic-db antiword docx2txt imagemagick
[00:04:57]   rpm-i18n fonts-noto fonts-freefont-otf | fonts-freefont-ttf fonts-texgyre
[00:04:57]   ghostscript-x ooo2dbk rtf2xml mailutils-mh mailutils-doc
[00:04:57]   fonts-japanese-mincho | fonts-ipafont-mincho fonts-japanese-gothic
[00:04:57]   | fonts-ipafont-gothic fonts-arphic-ukai fonts-arphic-uming fonts-nanum
[00:04:57]   python elfutils rpmlint rpm2html
[00:04:57] The following NEW packages will be installed:
[00:04:57]   alien bc cpio cups-bsd cups-client cups-common cups-filters
[00:04:57]   cups-filters-core-drivers cups-ipp-utils debugedit ed fonts-droid-fallback
[00:04:57]   fonts-noto-mono fonts-urw-base35 ghostscript guile-2.2-libs libcupsfilters1
[00:04:57]   libcupsimage2 libdw1 libfontembed1 libgc1c2 libgs9 libgs9-common libgsasl7
[00:04:57]   libijs-0.35 libjbig2dec0 libjpeg62 libkyotocabinet16v5 liblouis-data
[00:04:57]   liblouis20 liblouisutdml-bin liblouisutdml-data liblouisutdml9 liblua5.2-0
[00:04:57]   liblzo2-2 libmailutils6 libncurses5 libntlm0 libopenjp2-7 libpaper-utils
[00:04:57]   libpaper1 libpoppler-cpp0v5 libpoppler97 libqpdf26 librpm8 librpmbuild8
[00:04:57]   librpmio8 librpmsign8 libtinfo5 lsb lsb-core lsb-invalid-mta lsb-printing
[00:04:57]   lsb-security mailutils mailutils-common pax poppler-data poppler-utils
[00:04:57]   psmisc rpm rpm-common rpm2cpio time
[00:04:58] debconf: unable to initialize frontend: Dialog
[00:04:58] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:58] debconf: falling back to frontend: Readline
[00:04:58] debconf: unable to initialize frontend: Readline
[00:04:58] debconf: (This frontend requires a controlling tty.)
[00:04:58] debconf: falling back to frontend: Teletype
[00:04:58] dpkg-preconfigure: unable to re-open stdin: 
[00:04:58] 0 upgraded, 64 newly installed, 0 to remove and 0 not upgraded.
[00:04:58] Need to get 0 B/25.4 MB of archives.
[00:04:58] After this operation, 135 MB of additional disk space will be used.
[00:04:58] Selecting previously unselected package fonts-droid-fallback.
[00:04:58] (Reading database ... 
[00:04:58] (Reading database ... 5%
[00:04:58] (Reading database ... 10%
[00:04:58] (Reading database ... 15%
[00:04:58] (Reading database ... 20%
[00:04:58] (Reading database ... 25%
[00:04:58] (Reading database ... 30%
[00:04:58] (Reading database ... 35%
[00:04:58] (Reading database ... 40%
[00:04:58] (Reading database ... 45%
[00:04:58] (Reading database ... 50%
[00:04:58] (Reading database ... 55%
[00:04:58] (Reading database ... 60%
[00:04:58] (Reading database ... 65%
[00:04:58] (Reading database ... 70%
[00:04:58] (Reading database ... 75%
[00:04:58] (Reading database ... 80%
[00:04:58] (Reading database ... 85%
[00:04:58] (Reading database ... 90%
[00:04:58] (Reading database ... 95%
[00:04:58] (Reading database ... 100%
[00:04:58] (Reading database ... 68142 files and directories currently installed.)
[00:04:58] Preparing to unpack .../00-fonts-droid-fallback_1%3a6.0.1r16-1.1_all.deb ...
[00:04:58] Unpacking fonts-droid-fallback (1:6.0.1r16-1.1) ...
[00:04:58] Selecting previously unselected package poppler-data.
[00:04:58] Preparing to unpack .../01-poppler-data_0.4.9-2_all.deb ...
[00:04:58] Unpacking poppler-data (0.4.9-2) ...
[00:04:59] Selecting previously unselected package cpio.
[00:04:59] Preparing to unpack .../02-cpio_2.13+dfsg-2_amd64.deb ...
[00:04:59] Unpacking cpio (2.13+dfsg-2) ...
[00:04:59] Selecting previously unselected package ed.
[00:04:59] Preparing to unpack .../03-ed_1.16-1_amd64.deb ...
[00:04:59] Unpacking ed (1.16-1) ...
[00:04:59] Selecting previously unselected package psmisc.
[00:04:59] Preparing to unpack .../04-psmisc_23.3-1_amd64.deb ...
[00:04:59] Unpacking psmisc (23.3-1) ...
[00:04:59] Selecting previously unselected package time.
[00:04:59] Preparing to unpack .../05-time_1.7-25.1build1_amd64.deb ...
[00:04:59] Unpacking time (1.7-25.1build1) ...
[00:04:59] Selecting previously unselected package liblua5.2-0:amd64.
[00:04:59] Preparing to unpack .../06-liblua5.2-0_5.2.4-1.1build3_amd64.deb ...
[00:04:59] Unpacking liblua5.2-0:amd64 (5.2.4-1.1build3) ...
[00:04:59] Selecting previously unselected package librpmio8.
[00:04:59] Preparing to unpack .../07-librpmio8_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking librpmio8 (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package librpm8.
[00:04:59] Preparing to unpack .../08-librpm8_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking librpm8 (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package libdw1:amd64.
[00:04:59] Preparing to unpack .../09-libdw1_0.176-1.1build1_amd64.deb ...
[00:04:59] Unpacking libdw1:amd64 (0.176-1.1build1) ...
[00:04:59] Selecting previously unselected package librpmbuild8.
[00:04:59] Preparing to unpack .../10-librpmbuild8_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking librpmbuild8 (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package librpmsign8.
[00:04:59] Preparing to unpack .../11-librpmsign8_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking librpmsign8 (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package rpm-common.
[00:04:59] Preparing to unpack .../12-rpm-common_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking rpm-common (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package rpm2cpio.
[00:04:59] Preparing to unpack .../13-rpm2cpio_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking rpm2cpio (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package debugedit.
[00:04:59] Preparing to unpack .../14-debugedit_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking debugedit (4.14.2.1+dfsg1-1build2) ...
[00:04:59] Selecting previously unselected package rpm.
[00:04:59] Preparing to unpack .../15-rpm_4.14.2.1+dfsg1-1build2_amd64.deb ...
[00:04:59] Unpacking rpm (4.14.2.1+dfsg1-1build2) ...
[00:05:00] Selecting previously unselected package alien.
[00:05:00] Preparing to unpack .../16-alien_8.95_all.deb ...
[00:05:00] Unpacking alien (8.95) ...
[00:05:00] Selecting previously unselected package bc.
[00:05:00] Preparing to unpack .../17-bc_1.07.1-2build1_amd64.deb ...
[00:05:00] Unpacking bc (1.07.1-2build1) ...
[00:05:00] Selecting previously unselected package cups-common.
[00:05:00] Preparing to unpack .../18-cups-common_2.3.1-9ubuntu1.1_all.deb ...
[00:05:00] Unpacking cups-common (2.3.1-9ubuntu1.1) ...
[00:05:00] Selecting previously unselected package cups-client.
[00:05:00] Preparing to unpack .../19-cups-client_2.3.1-9ubuntu1.1_amd64.deb ...
[00:05:00] Unpacking cups-client (2.3.1-9ubuntu1.1) ...
[00:05:00] Selecting previously unselected package libcupsfilters1:amd64.
[00:05:00] Preparing to unpack .../20-libcupsfilters1_1.27.4-1_amd64.deb ...
[00:05:00] Unpacking libcupsfilters1:amd64 (1.27.4-1) ...
[00:05:00] Selecting previously unselected package libfontembed1:amd64.
[00:05:00] Preparing to unpack .../21-libfontembed1_1.27.4-1_amd64.deb ...
[00:05:00] Unpacking libfontembed1:amd64 (1.27.4-1) ...
[00:05:00] Selecting previously unselected package libqpdf26:amd64.
[00:05:00] Preparing to unpack .../22-libqpdf26_9.1.1-1build1_amd64.deb ...
[00:05:00] Unpacking libqpdf26:amd64 (9.1.1-1build1) ...
[00:05:00] Selecting previously unselected package libopenjp2-7:amd64.
[00:05:00] Preparing to unpack .../23-libopenjp2-7_2.3.1-1ubuntu4_amd64.deb ...
[00:05:00] Unpacking libopenjp2-7:amd64 (2.3.1-1ubuntu4) ...
[00:05:00] Selecting previously unselected package libpoppler97:amd64.
[00:05:00] Preparing to unpack .../24-libpoppler97_0.86.1-0ubuntu1_amd64.deb ...
[00:05:00] Unpacking libpoppler97:amd64 (0.86.1-0ubuntu1) ...
[00:05:01] Selecting previously unselected package libpoppler-cpp0v5:amd64.
[00:05:01] Preparing to unpack .../25-libpoppler-cpp0v5_0.86.1-0ubuntu1_amd64.deb ...
[00:05:01] Unpacking libpoppler-cpp0v5:amd64 (0.86.1-0ubuntu1) ...
[00:05:01] Selecting previously unselected package poppler-utils.
[00:05:01] Preparing to unpack .../26-poppler-utils_0.86.1-0ubuntu1_amd64.deb ...
[00:05:01] Unpacking poppler-utils (0.86.1-0ubuntu1) ...
[00:05:01] Selecting previously unselected package cups-ipp-utils.
[00:05:01] Preparing to unpack .../27-cups-ipp-utils_2.3.1-9ubuntu1.1_amd64.deb ...
[00:05:01] Unpacking cups-ipp-utils (2.3.1-9ubuntu1.1) ...
[00:05:01] Selecting previously unselected package cups-filters-core-drivers.
[00:05:01] Preparing to unpack .../28-cups-filters-core-drivers_1.27.4-1_amd64.deb ...
[00:05:01] Unpacking cups-filters-core-drivers (1.27.4-1) ...
[00:05:01] Selecting previously unselected package fonts-urw-base35.
[00:05:01] Preparing to unpack .../29-fonts-urw-base35_20170801.1-3_all.deb ...
[00:05:01] Unpacking fonts-urw-base35 (20170801.1-3) ...
[00:05:02] Selecting previously unselected package libgs9-common.
[00:05:02] Preparing to unpack .../30-libgs9-common_9.50~dfsg-5ubuntu4_all.deb ...
[00:05:02] Unpacking libgs9-common (9.50~dfsg-5ubuntu4) ...
[00:05:02] Selecting previously unselected package libijs-0.35:amd64.
[00:05:02] Preparing to unpack .../31-libijs-0.35_0.35-15_amd64.deb ...
[00:05:02] Unpacking libijs-0.35:amd64 (0.35-15) ...
[00:05:02] Selecting previously unselected package libjbig2dec0:amd64.
[00:05:02] Preparing to unpack .../32-libjbig2dec0_0.18-1ubuntu1_amd64.deb ...
[00:05:02] Unpacking libjbig2dec0:amd64 (0.18-1ubuntu1) ...
[00:05:03] Selecting previously unselected package libpaper1:amd64.
[00:05:03] Preparing to unpack .../33-libpaper1_1.1.28_amd64.deb ...
[00:05:03] Unpacking libpaper1:amd64 (1.1.28) ...
[00:05:03] Selecting previously unselected package libgs9:amd64.
[00:05:03] Preparing to unpack .../34-libgs9_9.50~dfsg-5ubuntu4_amd64.deb ...
[00:05:03] Unpacking libgs9:amd64 (9.50~dfsg-5ubuntu4) ...
[00:05:03] Selecting previously unselected package ghostscript.
[00:05:03] Preparing to unpack .../35-ghostscript_9.50~dfsg-5ubuntu4_amd64.deb ...
[00:05:03] Unpacking ghostscript (9.50~dfsg-5ubuntu4) ...
[00:05:03] Selecting previously unselected package cups-filters.
[00:05:03] Preparing to unpack .../36-cups-filters_1.27.4-1_amd64.deb ...
[00:05:03] Unpacking cups-filters (1.27.4-1) ...
[00:05:04] Selecting previously unselected package fonts-noto-mono.
[00:05:04] Preparing to unpack .../37-fonts-noto-mono_20200323-1_all.deb ...
[00:05:04] Unpacking fonts-noto-mono (20200323-1) ...
[00:05:04] Selecting previously unselected package libgc1c2:amd64.
[00:05:04] Preparing to unpack .../38-libgc1c2_1%3a7.6.4-0.4ubuntu1_amd64.deb ...
[00:05:04] Unpacking libgc1c2:amd64 (1:7.6.4-0.4ubuntu1) ...
[00:05:04] Selecting previously unselected package guile-2.2-libs:amd64.
[00:05:04] Preparing to unpack .../39-guile-2.2-libs_2.2.7+1-4_amd64.deb ...
[00:05:04] Unpacking guile-2.2-libs:amd64 (2.2.7+1-4) ...
[00:05:05] Selecting previously unselected package libcupsimage2:amd64.
[00:05:05] Preparing to unpack .../40-libcupsimage2_2.3.1-9ubuntu1.1_amd64.deb ...
[00:05:05] Unpacking libcupsimage2:amd64 (2.3.1-9ubuntu1.1) ...
[00:05:05] Selecting previously unselected package libntlm0:amd64.
[00:05:05] Preparing to unpack .../41-libntlm0_1.5-2_amd64.deb ...
[00:05:05] Unpacking libntlm0:amd64 (1.5-2) ...
[00:05:05] Selecting previously unselected package libgsasl7:amd64.
[00:05:05] Preparing to unpack .../42-libgsasl7_1.8.1-1_amd64.deb ...
[00:05:05] Unpacking libgsasl7:amd64 (1.8.1-1) ...
[00:05:05] Selecting previously unselected package libjpeg62:amd64.
[00:05:05] Preparing to unpack .../43-libjpeg62_1%3a6b2-3_amd64.deb ...
[00:05:05] Unpacking libjpeg62:amd64 (1:6b2-3) ...
[00:05:05] Selecting previously unselected package liblzo2-2:amd64.
[00:05:05] Preparing to unpack .../44-liblzo2-2_2.10-2_amd64.deb ...
[00:05:05] Unpacking liblzo2-2:amd64 (2.10-2) ...
[00:05:05] Selecting previously unselected package libkyotocabinet16v5:amd64.
[00:05:05] Preparing to unpack .../45-libkyotocabinet16v5_1.2.76-4.2build1_amd64.deb ...
[00:05:05] Unpacking libkyotocabinet16v5:amd64 (1.2.76-4.2build1) ...
[00:05:05] Selecting previously unselected package liblouis-data.
[00:05:05] Preparing to unpack .../46-liblouis-data_3.12.0-3_all.deb ...
[00:05:05] Unpacking liblouis-data (3.12.0-3) ...
[00:05:06] Selecting previously unselected package liblouis20:amd64.
[00:05:06] Preparing to unpack .../47-liblouis20_3.12.0-3_amd64.deb ...
[00:05:06] Unpacking liblouis20:amd64 (3.12.0-3) ...
[00:05:06] Selecting previously unselected package liblouisutdml-data.
[00:05:06] Preparing to unpack .../48-liblouisutdml-data_2.8.0-3_all.deb ...
[00:05:06] Unpacking liblouisutdml-data (2.8.0-3) ...
[00:05:06] Selecting previously unselected package liblouisutdml9:amd64.
[00:05:06] Preparing to unpack .../49-liblouisutdml9_2.8.0-3_amd64.deb ...
[00:05:06] Unpacking liblouisutdml9:amd64 (2.8.0-3) ...
[00:05:06] Selecting previously unselected package mailutils-common.
[00:05:06] Preparing to unpack .../50-mailutils-common_1%3a3.7-2.1_all.deb ...
[00:05:06] Unpacking mailutils-common (1:3.7-2.1) ...
[00:05:06] Selecting previously unselected package libmailutils6:amd64.
[00:05:06] Preparing to unpack .../51-libmailutils6_1%3a3.7-2.1_amd64.deb ...
[00:05:06] Unpacking libmailutils6:amd64 (1:3.7-2.1) ...
[00:05:06] Selecting previously unselected package libtinfo5:amd64.
[00:05:06] Preparing to unpack .../52-libtinfo5_6.2-0ubuntu2_amd64.deb ...
[00:05:06] Unpacking libtinfo5:amd64 (6.2-0ubuntu2) ...
[00:05:06] Selecting previously unselected package libncurses5:amd64.
[00:05:06] Preparing to unpack .../53-libncurses5_6.2-0ubuntu2_amd64.deb ...
[00:05:06] Unpacking libncurses5:amd64 (6.2-0ubuntu2) ...
[00:05:06] Selecting previously unselected package libpaper-utils.
[00:05:06] Preparing to unpack .../54-libpaper-utils_1.1.28_amd64.deb ...
[00:05:06] Unpacking libpaper-utils (1.1.28) ...
[00:05:06] Selecting previously unselected package mailutils.
[00:05:06] Preparing to unpack .../55-mailutils_1%3a3.7-2.1_amd64.deb ...
[00:05:06] Unpacking mailutils (1:3.7-2.1) ...
[00:05:06] Selecting previously unselected package pax.
[00:05:06] Preparing to unpack .../56-pax_1%3a20190825-1_amd64.deb ...
[00:05:06] Unpacking pax (1:20190825-1) ...
[00:05:06] Selecting previously unselected package cups-bsd.
[00:05:06] Preparing to unpack .../57-cups-bsd_2.3.1-9ubuntu1.1_amd64.deb ...
[00:05:06] Unpacking cups-bsd (2.3.1-9ubuntu1.1) ...
[00:05:07] Selecting previously unselected package liblouisutdml-bin.
[00:05:07] Preparing to unpack .../58-liblouisutdml-bin_2.8.0-3_amd64.deb ...
[00:05:07] Unpacking liblouisutdml-bin (2.8.0-3) ...
[00:05:07] Selecting previously unselected package lsb-invalid-mta.
[00:05:07] Preparing to unpack .../59-lsb-invalid-mta_11.1.0ubuntu2_all.deb ...
[00:05:07] Unpacking lsb-invalid-mta (11.1.0ubuntu2) ...
[00:05:07] Selecting previously unselected package lsb-security.
[00:05:07] Preparing to unpack .../60-lsb-security_11.1.0ubuntu2_amd64.deb ...
[00:05:07] Unpacking lsb-security (11.1.0ubuntu2) ...
[00:05:07] Selecting previously unselected package lsb-core.
[00:05:07] Preparing to unpack .../61-lsb-core_11.1.0ubuntu2_amd64.deb ...
[00:05:07] Unpacking lsb-core (11.1.0ubuntu2) ...
[00:05:07] Selecting previously unselected package lsb-printing.
[00:05:07] Preparing to unpack .../62-lsb-printing_11.1.0ubuntu2_amd64.deb ...
[00:05:07] Unpacking lsb-printing (11.1.0ubuntu2) ...
[00:05:07] Selecting previously unselected package lsb.
[00:05:07] Preparing to unpack .../63-lsb_11.1.0ubuntu2_all.deb ...
[00:05:07] Unpacking lsb (11.1.0ubuntu2) ...
[00:05:07] Setting up cups-ipp-utils (2.3.1-9ubuntu1.1) ...
[00:05:07] Setting up cpio (2.13+dfsg-2) ...
[00:05:07] update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
[00:05:07] Setting up libpaper1:amd64 (1.1.28) ...
[00:05:07] debconf: unable to initialize frontend: Dialog
[00:05:07] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:07] debconf: falling back to frontend: Readline
[00:05:07] 
[00:05:07] Creating config file /etc/papersize with new version
[00:05:07] Setting up libdw1:amd64 (0.176-1.1build1) ...
[00:05:07] Setting up time (1.7-25.1build1) ...
[00:05:07] Setting up libjpeg62:amd64 (1:6b2-3) ...
[00:05:07] Setting up liblouisutdml-data (2.8.0-3) ...
[00:05:07] Setting up fonts-noto-mono (20200323-1) ...
[00:05:07] Setting up libqpdf26:amd64 (9.1.1-1build1) ...
[00:05:07] Setting up libfontembed1:amd64 (1.27.4-1) ...
[00:05:07] Setting up psmisc (23.3-1) ...
[00:05:07] Setting up libgc1c2:amd64 (1:7.6.4-0.4ubuntu1) ...
[00:05:07] Setting up libijs-0.35:amd64 (0.35-15) ...
[00:05:07] Setting up lsb-invalid-mta (11.1.0ubuntu2) ...
[00:05:07] Setting up cups-common (2.3.1-9ubuntu1.1) ...
[00:05:07] Setting up bc (1.07.1-2build1) ...
[00:05:07] Setting up liblzo2-2:amd64 (2.10-2) ...
[00:05:07] Setting up lsb-security (11.1.0ubuntu2) ...
[00:05:07] Setting up libpaper-utils (1.1.28) ...
[00:05:07] Setting up fonts-urw-base35 (20170801.1-3) ...
[00:05:07] Setting up cups-client (2.3.1-9ubuntu1.1) ...
[00:05:07] Setting up libcupsimage2:amd64 (2.3.1-9ubuntu1.1) ...
[00:05:07] Setting up poppler-data (0.4.9-2) ...
[00:05:07] Setting up pax (1:20190825-1) ...
[00:05:07] Setting up liblouis-data (3.12.0-3) ...
[00:05:07] Setting up libntlm0:amd64 (1.5-2) ...
[00:05:07] Setting up ed (1.16-1) ...
[00:05:07] Setting up libjbig2dec0:amd64 (0.18-1ubuntu1) ...
[00:05:07] Setting up mailutils-common (1:3.7-2.1) ...
[00:05:07] Setting up liblua5.2-0:amd64 (5.2.4-1.1build3) ...
[00:05:07] Setting up libopenjp2-7:amd64 (2.3.1-1ubuntu4) ...
[00:05:07] Setting up fonts-droid-fallback (1:6.0.1r16-1.1) ...
[00:05:07] Setting up libtinfo5:amd64 (6.2-0ubuntu2) ...
[00:05:07] Setting up libcupsfilters1:amd64 (1.27.4-1) ...
[00:05:07] Setting up guile-2.2-libs:amd64 (2.2.7+1-4) ...
[00:05:07] Setting up libgs9-common (9.50~dfsg-5ubuntu4) ...
[00:05:08] Setting up liblouis20:amd64 (3.12.0-3) ...
[00:05:08] Setting up librpmio8 (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up librpm8 (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up libgs9:amd64 (9.50~dfsg-5ubuntu4) ...
[00:05:08] Setting up cups-bsd (2.3.1-9ubuntu1.1) ...
[00:05:08] debconf: unable to initialize frontend: Dialog
[00:05:08] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:08] debconf: falling back to frontend: Readline
[00:05:08] Setting up libkyotocabinet16v5:amd64 (1.2.76-4.2build1) ...
[00:05:08] Setting up libgsasl7:amd64 (1.8.1-1) ...
[00:05:08] Setting up rpm-common (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up libpoppler97:amd64 (0.86.1-0ubuntu1) ...
[00:05:08] Setting up ghostscript (9.50~dfsg-5ubuntu4) ...
[00:05:08] Setting up libncurses5:amd64 (6.2-0ubuntu2) ...
[00:05:08] Setting up liblouisutdml9:amd64 (2.8.0-3) ...
[00:05:08] Setting up liblouisutdml-bin (2.8.0-3) ...
[00:05:08] Setting up librpmbuild8 (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up librpmsign8 (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up debugedit (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up poppler-utils (0.86.1-0ubuntu1) ...
[00:05:08] Setting up libpoppler-cpp0v5:amd64 (0.86.1-0ubuntu1) ...
[00:05:08] Setting up libmailutils6:amd64 (1:3.7-2.1) ...
[00:05:08] Setting up mailutils (1:3.7-2.1) ...
[00:05:08] update-alternatives: using /usr/bin/frm.mailutils to provide /usr/bin/frm (frm) in auto mode
[00:05:08] update-alternatives: using /usr/bin/from.mailutils to provide /usr/bin/from (from) in auto mode
[00:05:08] update-alternatives: using /usr/bin/messages.mailutils to provide /usr/bin/messages (messages) in auto mode
[00:05:08] update-alternatives: using /usr/bin/movemail.mailutils to provide /usr/bin/movemail (movemail) in auto mode
[00:05:08] update-alternatives: using /usr/bin/readmsg.mailutils to provide /usr/bin/readmsg (readmsg) in auto mode
[00:05:08] update-alternatives: using /usr/bin/dotlock.mailutils to provide /usr/bin/dotlock (dotlock) in auto mode
[00:05:08] update-alternatives: using /usr/bin/mail.mailutils to provide /usr/bin/mailx (mailx) in auto mode
[00:05:08] Setting up rpm2cpio (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up rpm (4.14.2.1+dfsg1-1build2) ...
[00:05:08] Setting up cups-filters-core-drivers (1.27.4-1) ...
[00:05:08] Setting up alien (8.95) ...
[00:05:08] Setting up cups-filters (1.27.4-1) ...
[00:05:08] Setting up lsb-core (11.1.0ubuntu2) ...
[00:05:08] Setting up lsb-printing (11.1.0ubuntu2) ...
[00:05:08] Setting up lsb (11.1.0ubuntu2) ...
[00:05:08] Processing triggers for fontconfig (2.13.1-2ubuntu3) ...
[00:05:08] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:05:08] Processing triggers for man-db (2.9.1-1) ...
[00:05:10] Reading package lists...
[00:05:10] Building dependency tree...
[00:05:10] Reading state information...
[00:05:10] The following additional packages will be installed:
[00:05:10]   libnginx-mod-http-image-filter libnginx-mod-http-xslt-filter
[00:05:10]   libnginx-mod-mail libnginx-mod-stream nginx-common nginx-core
[00:05:10] Suggested packages:
[00:05:10]   fcgiwrap nginx-doc ssl-cert
[00:05:10] The following NEW packages will be installed:
[00:05:10]   libnginx-mod-http-image-filter libnginx-mod-http-xslt-filter
[00:05:10]   libnginx-mod-mail libnginx-mod-stream nginx nginx-common nginx-core
[00:05:10] debconf: unable to initialize frontend: Dialog
[00:05:10] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:10] debconf: falling back to frontend: Readline
[00:05:10] debconf: unable to initialize frontend: Readline
[00:05:10] debconf: (This frontend requires a controlling tty.)
[00:05:10] debconf: falling back to frontend: Teletype
[00:05:10] dpkg-preconfigure: unable to re-open stdin: 
[00:05:11] 0 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
[00:05:11] Need to get 0 B/602 kB of archives.
[00:05:11] After this operation, 2134 kB of additional disk space will be used.
[00:05:11] Selecting previously unselected package nginx-common.
[00:05:11] (Reading database ... 
[00:05:11] (Reading database ... 5%
[00:05:11] (Reading database ... 10%
[00:05:11] (Reading database ... 15%
[00:05:11] (Reading database ... 20%
[00:05:11] (Reading database ... 25%
[00:05:11] (Reading database ... 30%
[00:05:11] (Reading database ... 35%
[00:05:11] (Reading database ... 40%
[00:05:11] (Reading database ... 45%
[00:05:11] (Reading database ... 50%
[00:05:11] (Reading database ... 55%
[00:05:11] (Reading database ... 60%
[00:05:11] (Reading database ... 65%
[00:05:11] (Reading database ... 70%
[00:05:11] (Reading database ... 75%
[00:05:11] (Reading database ... 80%
[00:05:11] (Reading database ... 85%
[00:05:11] (Reading database ... 90%
[00:05:11] (Reading database ... 95%
[00:05:11] (Reading database ... 100%
[00:05:11] (Reading database ... 71412 files and directories currently installed.)
[00:05:11] Preparing to unpack .../0-nginx-common_1.18.0-0ubuntu1_all.deb ...
[00:05:11] Unpacking nginx-common (1.18.0-0ubuntu1) ...
[00:05:11] Selecting previously unselected package libnginx-mod-http-image-filter.
[00:05:11] Preparing to unpack .../1-libnginx-mod-http-image-filter_1.18.0-0ubuntu1_amd64.deb ...
[00:05:11] Unpacking libnginx-mod-http-image-filter (1.18.0-0ubuntu1) ...
[00:05:11] Selecting previously unselected package libnginx-mod-http-xslt-filter.
[00:05:11] Preparing to unpack .../2-libnginx-mod-http-xslt-filter_1.18.0-0ubuntu1_amd64.deb ...
[00:05:11] Unpacking libnginx-mod-http-xslt-filter (1.18.0-0ubuntu1) ...
[00:05:11] Selecting previously unselected package libnginx-mod-mail.
[00:05:11] Preparing to unpack .../3-libnginx-mod-mail_1.18.0-0ubuntu1_amd64.deb ...
[00:05:11] Unpacking libnginx-mod-mail (1.18.0-0ubuntu1) ...
[00:05:11] Selecting previously unselected package libnginx-mod-stream.
[00:05:11] Preparing to unpack .../4-libnginx-mod-stream_1.18.0-0ubuntu1_amd64.deb ...
[00:05:11] Unpacking libnginx-mod-stream (1.18.0-0ubuntu1) ...
[00:05:11] Selecting previously unselected package nginx-core.
[00:05:11] Preparing to unpack .../5-nginx-core_1.18.0-0ubuntu1_amd64.deb ...
[00:05:11] Unpacking nginx-core (1.18.0-0ubuntu1) ...
[00:05:11] Selecting previously unselected package nginx.
[00:05:11] Preparing to unpack .../6-nginx_1.18.0-0ubuntu1_all.deb ...
[00:05:11] Unpacking nginx (1.18.0-0ubuntu1) ...
[00:05:11] Setting up nginx-common (1.18.0-0ubuntu1) ...
[00:05:11] debconf: unable to initialize frontend: Dialog
[00:05:11] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:11] debconf: falling back to frontend: Readline
[00:05:12] Created symlink /etc/systemd/system/multi-user.target.wants/nginx.service -> /lib/systemd/system/nginx.service.
[00:05:12] Setting up libnginx-mod-http-xslt-filter (1.18.0-0ubuntu1) ...
[00:05:12] Setting up libnginx-mod-mail (1.18.0-0ubuntu1) ...
[00:05:12] Setting up libnginx-mod-http-image-filter (1.18.0-0ubuntu1) ...
[00:05:12] Setting up libnginx-mod-stream (1.18.0-0ubuntu1) ...
[00:05:12] Setting up nginx-core (1.18.0-0ubuntu1) ...
[00:05:12] Setting up nginx (1.18.0-0ubuntu1) ...
[00:05:12] Processing triggers for man-db (2.9.1-1) ...
[00:05:12] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:05:13] Reading package lists...
[00:05:13] Building dependency tree...
[00:05:13] Reading state information...
[00:05:13] The following additional packages will be installed:
[00:05:13]   galera-3 gawk libaio1 libcgi-fast-perl libcgi-pm-perl
[00:05:13]   libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libfcgi-perl
[00:05:13]   libhtml-template-perl libreadline5 libsnappy1v5 lsof mariadb-client-10.3
[00:05:13]   mariadb-client-core-10.3 mariadb-common mariadb-server-10.3
[00:05:13]   mariadb-server-core-10.3 socat
[00:05:13] Suggested packages:
[00:05:13]   gawk-doc libmldbm-perl libnet-daemon-perl libsql-statement-perl
[00:05:13]   libipc-sharedcache-perl mariadb-test tinyca
[00:05:13] The following NEW packages will be installed:
[00:05:13]   galera-3 gawk libaio1 libcgi-fast-perl libcgi-pm-perl
[00:05:13]   libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libfcgi-perl
[00:05:13]   libhtml-template-perl libreadline5 libsnappy1v5 lsof mariadb-client-10.3
[00:05:13]   mariadb-client-core-10.3 mariadb-common mariadb-server mariadb-server-10.3
[00:05:13]   mariadb-server-core-10.3 socat
[00:05:14] debconf: unable to initialize frontend: Dialog
[00:05:14] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:14] debconf: falling back to frontend: Readline
[00:05:14] debconf: unable to initialize frontend: Readline
[00:05:14] debconf: (This frontend requires a controlling tty.)
[00:05:14] debconf: falling back to frontend: Teletype
[00:05:14] dpkg-preconfigure: unable to re-open stdin: 
[00:05:14] 0 upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
[00:05:14] Need to get 0 B/20.3 MB of archives.
[00:05:14] After this operation, 167 MB of additional disk space will be used.
[00:05:14] Selecting previously unselected package gawk.
[00:05:14] (Reading database ... 
[00:05:14] (Reading database ... 5%
[00:05:14] (Reading database ... 10%
[00:05:14] (Reading database ... 15%
[00:05:14] (Reading database ... 20%
[00:05:14] (Reading database ... 25%
[00:05:14] (Reading database ... 30%
[00:05:14] (Reading database ... 35%
[00:05:14] (Reading database ... 40%
[00:05:14] (Reading database ... 45%
[00:05:14] (Reading database ... 50%
[00:05:14] (Reading database ... 55%
[00:05:14] (Reading database ... 60%
[00:05:14] (Reading database ... 65%
[00:05:14] (Reading database ... 70%
[00:05:14] (Reading database ... 75%
[00:05:14] (Reading database ... 80%
[00:05:14] (Reading database ... 85%
[00:05:14] (Reading database ... 90%
[00:05:14] (Reading database ... 95%
[00:05:14] (Reading database ... 100%
[00:05:14] (Reading database ... 71492 files and directories currently installed.)
[00:05:14] Preparing to unpack .../00-gawk_1%3a5.0.1+dfsg-1_amd64.deb ...
[00:05:14] Unpacking gawk (1:5.0.1+dfsg-1) ...
[00:05:14] Selecting previously unselected package mariadb-common.
[00:05:14] Preparing to unpack .../01-mariadb-common_1%3a10.3.22-1ubuntu1_all.deb ...
[00:05:14] Unpacking mariadb-common (1:10.3.22-1ubuntu1) ...
[00:05:14] Selecting previously unselected package galera-3.
[00:05:14] Preparing to unpack .../02-galera-3_25.3.29-1_amd64.deb ...
[00:05:14] Unpacking galera-3 (25.3.29-1) ...
[00:05:14] Selecting previously unselected package libdbi-perl:amd64.
[00:05:14] Preparing to unpack .../03-libdbi-perl_1.643-1_amd64.deb ...
[00:05:14] Unpacking libdbi-perl:amd64 (1.643-1) ...
[00:05:15] Selecting previously unselected package lsof.
[00:05:15] Preparing to unpack .../04-lsof_4.93.2+dfsg-1_amd64.deb ...
[00:05:15] Unpacking lsof (4.93.2+dfsg-1) ...
[00:05:15] Selecting previously unselected package libconfig-inifiles-perl.
[00:05:15] Preparing to unpack .../05-libconfig-inifiles-perl_3.000002-1_all.deb ...
[00:05:15] Unpacking libconfig-inifiles-perl (3.000002-1) ...
[00:05:15] Selecting previously unselected package libaio1:amd64.
[00:05:15] Preparing to unpack .../06-libaio1_0.3.112-5_amd64.deb ...
[00:05:15] Unpacking libaio1:amd64 (0.3.112-5) ...
[00:05:15] Selecting previously unselected package libreadline5:amd64.
[00:05:15] Preparing to unpack .../07-libreadline5_5.2+dfsg-3build3_amd64.deb ...
[00:05:15] Unpacking libreadline5:amd64 (5.2+dfsg-3build3) ...
[00:05:15] Selecting previously unselected package libsnappy1v5:amd64.
[00:05:15] Preparing to unpack .../08-libsnappy1v5_1.1.8-1build1_amd64.deb ...
[00:05:15] Unpacking libsnappy1v5:amd64 (1.1.8-1build1) ...
[00:05:15] Selecting previously unselected package mariadb-client-core-10.3.
[00:05:15] Preparing to unpack .../09-mariadb-client-core-10.3_1%3a10.3.22-1ubuntu1_amd64.deb ...
[00:05:15] Unpacking mariadb-client-core-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:16] Selecting previously unselected package mariadb-client-10.3.
[00:05:16] Preparing to unpack .../10-mariadb-client-10.3_1%3a10.3.22-1ubuntu1_amd64.deb ...
[00:05:16] Unpacking mariadb-client-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:16] Selecting previously unselected package mariadb-server-core-10.3.
[00:05:16] Preparing to unpack .../11-mariadb-server-core-10.3_1%3a10.3.22-1ubuntu1_amd64.deb ...
[00:05:16] Unpacking mariadb-server-core-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:17] Selecting previously unselected package socat.
[00:05:17] Preparing to unpack .../12-socat_1.7.3.3-2_amd64.deb ...
[00:05:17] Unpacking socat (1.7.3.3-2) ...
[00:05:17] Setting up mariadb-common (1:10.3.22-1ubuntu1) ...
[00:05:18] update-alternatives: using /etc/mysql/mariadb.cnf to provide /etc/mysql/my.cnf (my.cnf) in auto mode
[00:05:18] Selecting previously unselected package mariadb-server-10.3.
[00:05:18] (Reading database ... 
[00:05:18] (Reading database ... 5%
[00:05:18] (Reading database ... 10%
[00:05:18] (Reading database ... 15%
[00:05:18] (Reading database ... 20%
[00:05:18] (Reading database ... 25%
[00:05:18] (Reading database ... 30%
[00:05:18] (Reading database ... 35%
[00:05:18] (Reading database ... 40%
[00:05:18] (Reading database ... 45%
[00:05:18] (Reading database ... 50%
[00:05:18] (Reading database ... 55%
[00:05:18] (Reading database ... 60%
[00:05:18] (Reading database ... 65%
[00:05:18] (Reading database ... 70%
[00:05:18] (Reading database ... 75%
[00:05:18] (Reading database ... 80%
[00:05:18] (Reading database ... 85%
[00:05:18] (Reading database ... 90%
[00:05:18] (Reading database ... 95%
[00:05:18] (Reading database ... 100%
[00:05:18] (Reading database ... 72058 files and directories currently installed.)
[00:05:18] Preparing to unpack .../0-mariadb-server-10.3_1%3a10.3.22-1ubuntu1_amd64.deb ...
[00:05:18] debconf: unable to initialize frontend: Dialog
[00:05:18] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:18] debconf: falling back to frontend: Readline
[00:05:18] Unpacking mariadb-server-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:19] Selecting previously unselected package libcgi-pm-perl.
[00:05:19] Preparing to unpack .../1-libcgi-pm-perl_4.46-1_all.deb ...
[00:05:19] Unpacking libcgi-pm-perl (4.46-1) ...
[00:05:19] Selecting previously unselected package libfcgi-perl.
[00:05:19] Preparing to unpack .../2-libfcgi-perl_0.79-1_amd64.deb ...
[00:05:19] Unpacking libfcgi-perl (0.79-1) ...
[00:05:19] Selecting previously unselected package libcgi-fast-perl.
[00:05:19] Preparing to unpack .../3-libcgi-fast-perl_1%3a2.15-1_all.deb ...
[00:05:19] Unpacking libcgi-fast-perl (1:2.15-1) ...
[00:05:19] Selecting previously unselected package libdbd-mysql-perl:amd64.
[00:05:19] Preparing to unpack .../4-libdbd-mysql-perl_4.050-3_amd64.deb ...
[00:05:19] Unpacking libdbd-mysql-perl:amd64 (4.050-3) ...
[00:05:19] Selecting previously unselected package libhtml-template-perl.
[00:05:19] Preparing to unpack .../5-libhtml-template-perl_2.97-1_all.deb ...
[00:05:19] Unpacking libhtml-template-perl (2.97-1) ...
[00:05:19] Selecting previously unselected package mariadb-server.
[00:05:19] Preparing to unpack .../6-mariadb-server_1%3a10.3.22-1ubuntu1_all.deb ...
[00:05:19] Unpacking mariadb-server (1:10.3.22-1ubuntu1) ...
[00:05:19] Setting up libconfig-inifiles-perl (3.000002-1) ...
[00:05:19] Setting up libreadline5:amd64 (5.2+dfsg-3build3) ...
[00:05:19] Setting up gawk (1:5.0.1+dfsg-1) ...
[00:05:19] Setting up libcgi-pm-perl (4.46-1) ...
[00:05:19] Setting up libhtml-template-perl (2.97-1) ...
[00:05:19] Setting up libsnappy1v5:amd64 (1.1.8-1build1) ...
[00:05:19] Setting up socat (1.7.3.3-2) ...
[00:05:19] Setting up lsof (4.93.2+dfsg-1) ...
[00:05:19] Setting up galera-3 (25.3.29-1) ...
[00:05:19] Setting up libfcgi-perl (0.79-1) ...
[00:05:19] Setting up libaio1:amd64 (0.3.112-5) ...
[00:05:19] Setting up libdbi-perl:amd64 (1.643-1) ...
[00:05:19] Setting up libcgi-fast-perl (1:2.15-1) ...
[00:05:20] Setting up mariadb-server-core-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:20] Setting up libdbd-mysql-perl:amd64 (4.050-3) ...
[00:05:20] Setting up mariadb-client-core-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:20] Setting up mariadb-client-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:20] Setting up mariadb-server-10.3 (1:10.3.22-1ubuntu1) ...
[00:05:20] debconf: unable to initialize frontend: Dialog
[00:05:20] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:05:20] debconf: falling back to frontend: Readline
[00:05:23] Created symlink /etc/systemd/system/mysql.service -> /lib/systemd/system/mariadb.service.
[00:05:23] Created symlink /etc/systemd/system/mysqld.service -> /lib/systemd/system/mariadb.service.
[00:05:23] Created symlink /etc/systemd/system/multi-user.target.wants/mariadb.service -> /lib/systemd/system/mariadb.service.
[00:05:24] Setting up mariadb-server (1:10.3.22-1ubuntu1) ...
[00:05:24] Processing triggers for systemd (245.4-4ubuntu3.2) ...
[00:05:25] Processing triggers for man-db (2.9.1-1) ...
[00:05:26] Processing triggers for libc-bin (2.31-0ubuntu9) ...
[00:05:26] Created symlink /etc/systemd/system/multi-user.target.wants/openpetra.service -> /lib/systemd/system/openpetra.service.
[00:05:27] Synchronizing state of nginx.service with SysV service script with /lib/systemd/systemd-sysv-install.
[00:05:27] Executing: /lib/systemd/systemd-sysv-install enable nginx
[00:05:28] preparing OpenPetra instance...
[00:05:28] preparing OpenPetra database...
[00:05:28] initialise database
[00:05:28] creating tables...
[00:05:34] initial data...
[00:05:34] loading database from /home/openpetra/db/clean.yml.gz with config /home/op_test/etc/PetraServerConsole.config
[00:05:38] 01:53:55  backup has been restored from /home/openpetra/db/clean.yml.gz
[00:05:39] 01:53:55  SHUTDOWN PROCEDURE INITIATED
[00:05:39] 01:53:55    SHUTDOWN: Executing step 1 of 2...
[00:05:39] 01:53:55    SHUTDOWN: Executing step 2 of 2...
[00:05:39] Please press Enter to continue...
[00:05:39] 01:53:55  SHUTDOWN PROCEDURE FINISHED
[00:05:39] For production use, please change the password for user SYSADMIN immediately (initial password: CHANGEME)
[00:05:39] no crontab for root
[00:05:39] Go and check your instance at http://test.localhost
[00:05:39] login with user SYSADMIN and password CHANGEME.
[00:05:44] 
[00:05:44] 0
[00:05:44] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (mydevice=\`ip -o route get to 8.8.8.8 | awk '{ print \$5 }'\`; myip=\`ip -o route get to 8.8.8.8 | awk '{ print \$7 }'\`; ip route add \$myip dev \$mydevice) 2>&1; echo \$?"
[00:05:45] 0
[00:05:45] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" root@build04lxd.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/repos/solidcharity/openpetra/ubuntu/focal /var/lib/lightbuildserver/repos/solidcharity/openpetra/ubuntu
[00:05:45] receiving incremental file list
[00:05:45] 
[00:05:45] sent 25 bytes  received 58 bytes  166.00 bytes/sec
[00:05:45] total size is 0  speedup is 0.00
[00:05:45] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" root@build04lxd.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/tarballs/solidcharity/openpetra /var/lib/lightbuildserver/tarballs/solidcharity
[00:05:45] receiving incremental file list
[00:05:45] 
[00:05:45] sent 25 bytes  received 210 bytes  156.67 bytes/sec
[00:05:45] total size is 30,773,311  speedup is 130,950.26
[00:05:45] Success!
[00:06:00] This build took about 6 minutes

	
go to top of this page